Use of depleted uranium in Bosnia and Kosovo ( Balkan syndrome ) 
The next item is the Council and Commission declarations on the use of depleted uranium in Bosnia and Kosovo . 
I shall give the floor to the President - in - Office of the Council , Mr Danielsson straightaway . 
Madam President , ladies and gentlemen , Members of the Commission , the information concerning health risks posed by depleted uranium to the population and to staff in peace - making missions in the Balkans , as well as its possible environmental consequences , has caused great concern in Europe . 
It is a concern which must be taken with the greatest seriousness . 
The issue ought to be investigated by organisations and institutions with competence within this area . 
In November of last year , representatives of the United Nations Environment Programme ( UNEP ) and of the International Atomic Energy Agency ( IAEA ) visited Kosovo . 
UNEP has been working for some time on a report on the toxicological and radiological consequences of the use of depleted uranium in the Balkans . 
We welcome this report , together with the report which the World Health Organisation ( WHO ) is at present in the process of compiling on the same subject . 
The issue of possible health risks to those soldiers who take part in peace - making efforts in the Balkans is mainly a responsibility for NATO and participating States . 
The EU countries which take part in these missions do so on the basis of national decisions . 
In the interests of the greatest possible transparency on the issue , views are , however , being exchanged within relevant consultative bodies . 
A discussion is to take place over lunch during the meeting with the General Affairs Council on 22 January . 
This also reminds us of how important it is that the effects upon health and the environment of military crisis management initiatives should be discussed now that the EU is developing its crisis management capacity . 
This is a natural part of a crisis management organisation 's activities , and work of this kind is being done both within NATO and the WEU , as well as within the UN . 
The issue of the possible health risks and environmental consequences involved in the use of depleted uranium also draws attention to a very important issue : that of the general environmental problems in the Balkans . 
The populations of Kosovo , Yugoslavia and other war - torn countries in the Balkans have been sorely tried , with tragic and long - term consequences . 
It is in the interests of Europe as a whole to overcome these consequences in cooperation with the governments in the region , which are all democratic and peace - oriented . 
Through the Commission 's aid programme , the EU is offering support to the countries of the region in their efforts to get to grips with their environmental problems . 
Madam President , ladies and gentlemen , I am deeply grateful to you for giving me the opportunity to speak on a matter which I believe , as I am sure you will agree , rightly deserves to be dealt with as a matter of top priority by Parliament . 
It is only right that we should be concerned for the health of our military personnel , of the citizens of the Balkans and of those working for Community institutions , non - governmental institutions , international organisations and Member State organisations operating in the area . 
I therefore share the anxiety expressed regarding the health of all these people . 
I should like to begin by expressing my solidarity with all those who are experiencing health problems , who are concerned about their families and who are suffering from illness . 
The fact is that there are many such individuals and they are entitled to receive the best care available . 
They have the right to be informed of the cause of their condition without delay , and we shall devote all our energy to doing so . 
We are all under an obligation to do what is needed to ensure that the relevant information is available to those concerned . 
I stand before you today as Secretary - General of the Council , but I am also here in my capacity as the High Representative for the Union 's Foreign and Security Policy . 
In dealing with the matters which have given rise to concern in the House , I shall endeavour to do so from the Council 's point of view . 
I should first like to reiterate my personal commitment and the commitment of all Members of Council to this region , namely the Balkans . 
I am sure they will make every effort to help clarify the situation . 
Our states are democracies , they have nothing to hide , and it is our intention to forward Parliament all the information available at any given time . 
Madam President , ladies and gentlemen , the crucial issue we are confronted with is to establish clearly whether there is a link between the use of these weapons and the illnesses notified by the troops or by those who served in peace - keeping operations in the Balkans , or whether , on the contrary , the incidence of these illnesses is no different from that usually recorded amongst our troops . 
This is the question we have to answer . 
If we are to provide a clear answer to it , we must proceed in as rational a manner as possible . 
We should investigate : if this really were a syndrome in the etymological sense of the word , then all those affected would show similar symptoms . In time , those symptoms would develop in a similar way , and the outcome would also be similar . 
That is what is generally understood by the word syndrome . 
So these are the indications we must seek and we should deal with them in a fully open and transparent manner . 
All of us involved in establishing the truth must base our conclusions on facts and not on mere assumptions . 
Furthermore , if we are to assess the facts , we must have access to all the information available . 
We must make a particular point of fostering openness and transparency amongst ourselves . 
Once we are aware of the facts , we should study them in such a way that all the results we make public generate calm and inspire confidence . 
Our work is indeed inspired by this spirit . 
Such openness and transparency must be common to all : they must permeate all the Member States of the European Union , relationships between the Member States of the Union and NATO , and those between NATO and other allies involved in peace - keeping operations in the Balkans . 
Obviously they must also characterise relationships between governments in the region . 
Accordingly , the European Union 's Political and Security Committee dealt with this matter on 9 January . 
Member States shared their concerns and information on the measures each had taken , as the current presidency stated . 
There was broad agreement that NATO , as the institution that had assumed responsibility for handling the Balkan crisis , should be charged with assembling information from all those involved regarding the use of depleted uranium , the location of military contingents , and all medical data . 
As you are aware , ladies and gentlemen , at that meeting the Commission also explained the measures it intended to take . I am sure that the Commission will today be able to supply information on the measures it has taken , either through Commissioner Wallstrm or through her representative . 
As regards NATO , I have to tell you that as soon as the matter became public , I personally contacted the Secretary - General . 
We have remained in constant contact ever since . The Secretary - General , his assistants and the Council 's assistants have ensured that we have all kept each other as well - informed and up to date with developments as possible . 
Allow me to recall briefly the measures taken by NATO at its meeting on 10 January : first , it convened a meeting of national military medical experts to allow them to make contact with each other and exchange the whole gamut of ideas , background information , objectives , etc. A working group was set up immediately to serve as a forum for exchanging information . I think it is important to highlight that membership of this group was open to all countries who had played some part in peace - keeping operations in the Balkans , not just to NATO members . 
It was also agreed to consult more closely with the countries in the region . Hence the matter was raised with the Yugoslav Foreign Minister , Mr Goran Svilanovic , on 10 January . 
He was assured that all of us , especially NATO , would forward all available information . 
In addition , it was agreed to make all information concerning this incident available to the United Nations Environment Programme . 
Furthermore , as you are aware , NATO members reiterated their view that at that time there was no evidence to suggest that the use of the weapons in question constituted a significant risk for the armed forces of the countries involved , or for the civilian population of the Balkans . 
NATO has also made it quite clear that it is by nature a military organisation , not a medical one . 
It is therefore required to submit all the necessary information to the European Union . It fully intends to do so , to enable better qualified organisations , notably the World Health Organisation , the United Nations Environment Programme and the International Atomic Energy Agency to draw the appropriate conclusions . 
As you know ladies and gentlemen , NATO 's Medical Committee held its first meeting on Monday 15 January , and the newly established group for the exchange of information met for the first time yesterday . 
You are aware of the outcome of that initial discussion , it has been published and placed on the NATO web site , together with the scientific data exchanged at yesterday 's meeting . 
I think it is worth emphasising once again that , at NATO 's suggestion , membership of the group dealing with the exchange of information will be open to all fifteen Member States of the European Union , and that maximum transparency is fully guaranteed . 
As the presidency has correctly stated , the next step will be to review the body of scientific material as it becomes available . 
Together with Mr Persson , Prime Minister and President of Council , Union Foreign Ministers will also deal with the matter at the first meeting of the General Affairs Council on 22 January . 
I am convinced that this is a sensible way of proceeding at the moment , to ensure that we assemble all the information required and arrive at conclusions soundly based on facts . 
As you may imagine , I have remained in contact with the governments of all Member States , and I must say to you , quite sincerely , that if a report pointing to a possible link does emerge , I will personally see that it is forwarded to the House . I promise you that . 
I should , however , state that to date , the Council has not received a single scientific report establishing a link between these illnesses and the use of depleted uranium weapons . 
Let me stress once more , ladies and gentlemen , that if such a report does emerge you will be made aware of it immediately . 
I should mention that since I was called to appear before the House , that is , in the last few days and hours , some countries have submitted scientific reports . 
I refer for example to the reports submitted by the Committee of the Belgian Federal Nuclear Monitoring Agency . I believe this is a document well worth reading . 
In connection with the monitoring of radioactivity levels , I ought to say that Portugal and Spain have already submitted what are to all intents and purposes their final measurements . 
Ladies and gentlemen , this is what the European Union is doing , wants to go on doing and will continue to do , in that spirit of transparency and good cooperation the Presidency - in - Office mentioned earlier . 
So much then , for information . 
I do not however believe that it would be right , at a formal sitting like today 's , simply to pass on the sum total of information currently available without putting it in the actual context we find ourselves in . 
As I stand before this House , which represents the people of Europe , I am bound to say that we need to remember our starting point and the fundamental cause underlying today 's debate . 
We must not shy away from it . 
The fundamental cause underlying this debate is that there was a problem involving failure to respect human rights in Bosnia , which this very House condemned time and again . 
Madam President , I cannot forget how , when serving as Foreign Minister for my country in 1994, I used to study the findings and conclusions arrived at in this House very carefully . Through them , Foreign Ministers of Union countries were being urged to take action and not to allow such violent disregard for human rights in Bosnia Herzegovina to prevail . 
( Applause and protests ) 
I have an even clearer recollection of when I stood before you in this very House in 1995, as President of the Council of Ministers of the European Union , and you pleaded passionately with me , calling for action to prevent a disaster . 
We did take action , spurred on of course by the good intentions of all democratic countries who wish to defend the rights being violated in others . 
That is what we tried to do . 
And I should like to remind you.. . 
( Protests and applause ) with all due respect and in a spirit of fellowship , that the House later adopted important resolutions on the situation in Kosovo . 
As I conclude , I would like to take you back to the last emotive moment we shared together . 
You will recall that on 5 October , in this very House , seated in this very seat , I was privileged to share a highly emotive moment with you all : the time when the Parliament in Belgrade began to fall to the democrats . 
Let us not forget what we have achieved . 
Let us not forget the positive developments leading up to the Zagreb summit . That was the first time that the fifteen governments of the European Union met with all the governments of the Balkan countries , and that every one of them had been democratically elected . 
Finally , ladies and gentlemen , I want to say with some feeling that in recent years I have , as you can imagine , been intensely involved in trying to build a more democratic Europe , a Europe in which human rights are respected . I shall do everything in my power to ensure respect for the qualities I mentioned earlier : the scientific approach , the spirit of transparency , community spirit , since that is what we are . 
I shall also do my best to ensure that the facts we have available at any given time are forwarded to the House . 
As I have said in all sincerity , no link has so far emerged between the facts and the consequences . 
That is what the scientific committees are saying . 
I also want to state , however , that we cannot and must not be satisfied with this . Let me reiterate that the Council and I are fully committed to pursuing the investigation of this matter through to the end . 
Madam President , ladies and gentlemen , I have absolutely no doubt that we shall all be true to those guiding principles I referred to : responsibility , transparency and honesty . 
Thank you for your attention . 
( Applause and protests ) 
Before giving the floor to Mrs Wallstrm , to speak on behalf of the Commission , I have received a request for a procedural motion from Mr Alavanos . 

In view of the fact that we cannot possible reorganise our debate on the basis of procedural motions , I would ask you to please tell me immediately , Mr Alavanos , in accordance with the terms of the Rules of Procedure , to which Rule your procedural motion refers . 
( The President gave Mr Alavanos the floor after he had clarified that his point related to Rule 37 ) 
Madam President , under Rule 37 of our Rules of Procedure , the Council and the Commission may ask to make a statement to the European Parliament ; however it is up to the President of the European Parliament , it is specifically up to you to organise the debate . 
In this sense , and because the debate is public and European public opinion is horrified by what it has heard , I think that we all have an obligation , if we are to avoid being accused of complicity , to ask the High Representative of the Common Foreign and Security Policy of the European Union who , until recently was the Secretary - General of  and who is under investigation by the International Tribunal in the Hague for crimes against humanity , according to a statement by the public prosecutor in the Republica and other newspapers , to explain why , as Secretary - General of  , he gave the go - ahead for a mini nuclear war in the Balkans . 
Especially as Mr Solana has thrown part of the blame on to the European Parliament . 
You must give a reply here . 
He has said that we , too , are partly responsible for the mini nuclear war because we called for action in the Balkans . 
I would remind you that we agreed on the organisation of this debate at the Conference of Presidents last week . 
I shall give the floor straight away to Mrs Wallstrm , to speak on behalf of the Commission . 
Madam President , before I turn to the specific question of depleted uranium , let me first put the issue in context by saying a word about the environmental situation in the Balkans and what the European Commission has been doing to tackle it . 
Nearly a decade of regional conflicts , combined with weak institutions , old - fashioned polluting industry and a legacy of years of unchecked pollution , have left the environment of the Balkan region in a state of serious neglect . 
In June 1999, a report conducted for the Commission by the Regional Environment Centre in Budapest gave a preliminary assessment of the environmental effects of the conflict in the Balkan region . 
In October 1999, the United Nations Balkans Task Force then provided its assessment of the environmental damage arising as a result of the Kosovo conflict . 
In our efforts to tackle the health and environmental situation in the Balkans , the Commission has established a twin - track approach . 
This combines action on the one hand to address immediate problems with longer term assistance . 
Our longer - term assistance is designed to embed a process of sustainable environmental protection in the countries in the region , all of which are potential candidate members of the Union . 
Let me set out briefly what we have been doing . 
In the framework of the Stability Pact , the Commission has been the driving force in the development of the Regional Environmental Reconstruction Programme . 
This provides a framework in which environmental actions can be pursued at regional level in the Balkans . 
By bringing together the various bilateral donors and the countries in the region , we are providing a focus for the coordination of otherwise disparate and overlapping bilateral actions . 
To help launch the Regional Environmental Reconstruction Programme the Commission is currently funding actions to the value of EUR 5m . 
Other donors have committed a further EUR 2.5m , and others still have expressed their intention to commit around another EUR 5.8m , bringing a total of around EUR 13.3m . 
Through these actions we have targeted institution building , participation in the activities of the European Environment Agency in the region and two environmental hotspots in Albania and the former Yugoslav Republic of Macedonia . 
Our contribution reflects the balance between setting the basis for long - term environmental protection and urgent remedial action . 
Let me now come to the specific issue of depleted uranium and the public concern about the possible health risks associated with the use of depleted uranium weapons in Kosovo and Bosnia for the local populations , as well as the international personnel serving , or who have served , in the region . 
The Commission is naturally also concerned to ensure that the interests of its own staff and contractors placed in the region are properly assessed . 
Let me stress again that this is an issue which has aroused considerable public anxiety and that anxiety must be addressed . 
But it can only be addressed on the basis of facts and the provision of all the information on this issue . 
Our watchword must be " openness " . 
That is why it is essential to proceed rationally and on the basis of scientific evidence . 
What then are the facts ? 
Uranium itself , as you know , is a radioactive and toxic element that occurs in several minerals . 
Depleted uranium is less radioactive than natural uranium . 
It is readily available as a by - product of the nuclear fuel cycle and it is very hard and self - sharpening . 
As such , it is used to make tips to shells to increase their penetrating capacity . 
However , there is currently no unanimously held scientific opinion on the health and environmental effects of depleted uranium . 
At the time that the UN Balkans Task Force provided its original assessment of the environmental damage arising as a result of the Kosovo conflict , it had not received any official document confirming whether or not depleted uranium had been used during the conflict . 
When that confirmation was given , UNEP carried out a mission to collect , for example , soil , water and vegetation samples in autumn last year . 
We expect that the results of their examinations will be known in March this year . 
For our part , the Commission has acted swiftly in the face of recent concerns to ensure that any Commission action on depleted uranium is based on sound scientific knowledge . 
We have used existing structures to convene a meeting of an independent group of experts under the Euratom Treaty to give an opinion on the possible health consequences in general of exposure to depleted uranium . 
In their opinion the experts will be expected to draw upon all available scientific evidence . 
We expect to have the scientific opinion of the independent experts within a month from now . 
In the light of the opinion the Commission will review whether or not follow - up actions are indicated , for our own staff for example . 
We will also decide whether it is appropriate to adapt existing assistance programmes within the longer term with the aim of ensuring the sustainable development of the region . 
The Commission will , of course , invite Member States and international authorities to share information on their findings and approaches and to discuss any proposed follow - up actions resulting from the opinion provided by the independent scientific experts . 
The twin - track approach I have set out underlines the value added of the Community contribution to addressing the health and environmental situation in the Balkan region . 
The Commission confirms its commitment to strengthening our medium and long - term support to improve the environmental and human health situation in the Balkan region . 
Madam President , the population is concerned , because there are indications of a link between this depleted uranium in munitions and effects on people 's health and on the environment . 
At the same time , however , we are aware that there is no proof yet of the existence of such a link . 
Not a single scientific study , not one of the studies that have been conducted in Spain , Italy or other countries , has come up with evidence . 
For this reason , following on from the remarks made here by the High Representative of the EU , Dr Solana , I should like to say that this discussion does not in any way amount to a rehabilitation of Slobodan Milosevic . 
The missions undertaken in Bosnia and in Kosovo by the troops of NATO and of EU Member States were missions against a war criminal . We owe an undiminished debt of gratitude to these people for having committed themselves in this way to the cause of human rights . 
Those who bear political and military responsibility also deserve our appreciation . 
Let me state that here categorically on behalf of my group . 
We hear , however , that the deployed weapons set off chemical processes on impact , processes which result in the creation of uranium oxide , for example , and which may pose problems . 
Over the past few days we have been hearing about examinations conducted by the Pentagon in January 2000 from which it emerged that this ammunition sometimes contains small amounts of plutonium too . 
This entails risks , and the troops must be instructed to take particular care in areas where these munitions have been deployed . 
In view of these considerations , it is indeed necessary to conduct tests for safety 's sake . 
These tests are not a sign of weakness but a sign of the credibility of democracies which investigate such matters and sweep nothing under the carpet . 
We owe that to the military personnel and the staff of non - governmental organisations who were involved , as well as to the civilian population of the region . 
We must establish whether there are actually effects on human health and the environment , so that we can either sound the all - clear or take such weapons out of circulation for all time . 
At the same time , it is also essential , during the period in which these weapons and their effects are being studied , that existing alternative ammunition be used which is equally efficient without having any of the feared effects . 
May I express my thanks to Dr Solana and the Commission for their willingness to keep the European Parliament informed , so that we can make our final assessment in due course on the basis of their information and thus guarantee the safety of our citizens and our troops as well as ensuring the credibility of any military operations we may have to undertake in future in defence of human rights . 
Madam President , I would like to start by thanking the Commission , the Council and the High Representative for agreeing to take part in a debate on this subject and to reassure the High Representative that we are not going to reopen here a backdated debate on the motives behind the operations in the former Yugoslavia ; it would not be right , apart from anything else because the context has changed radically . 
Today we have a reasonable hope of including these countries in the European Union ; yesterday we were in the thick of the nightmare of ethnic cleansing and atrocities encouraged by the nationalistic dictatorships of Izetbegovic , Karadzic and Milosevic . 
It is appropriate for the European Parliament to be the forum for a responsible , transparent debate on the issue of the possible relationship between the use of depleted uranium shells and a substantial number of deaths and cases of ill health among the soldiers of different countries who have participated in operations , initially in Bosnia and more recently in Kosovo , and on the concern regarding the direct and indirect impact on the civilians involved . 
There would be no cause for alarm if there were no more than the suspicion that the frequency of these cases exceeded the average for the same age categories , and it is precisely for this reason that we must establish the exact causes . 
To this end , various initiatives have already been undertaken at national and international level . 
We call upon NATO itself to support these initiatives , making use of the contribution of the US administration where necessary . In order to obtain all possible reassurance from the world of science , we call upon the Council and the Commission to take an active part in this coordination operation and exchange of information and we urge the Commission to set in motion its own autonomous scientific enquiry . 
Lastly , the moratorium and the precautionary principle : this is not a question of asserting a principle , the precautionary principle , which was established in the context of food safety , and transferring it wholesale to foreign policy . 
Rather , it is a matter of realising that the military problem has become a civilian problem and concerns the protection , for a long time after the operation itself , of the health and lives of civilians as well as soldiers . 
Madam President , the Group of the European Liberal , Democrat and Reform Party wants to see uncertainty replaced by certainty and confidence . 
Young men and women must be able to report for peace - keeping and peace - making service in the confident assurance that everything is being done in the interests of their safety . 
Every risk must be investigated , every soldier who is concerned must be able to obtain a thorough examination free of charge , and civilians who may have been exposed to danger must receive every attention and , if necessary , be examined , partly so that we can learn from experience . 
It was , of course , out of regard for civilians that we intervened in Kosovo and Bosnia , and we did so on sound moral grounds . 
The examinations must be thorough , they must be carried out by independent experts and there must be transparency about methods and possible factors of uncertainty . 
If there are any reasons at all for concern , alternatives to depleted uranium must be invested in and , until certainty has been arrived at , its use may have to be suspended . 
I should like to thank Mr Solana for promising that all information will be published . 
We shall hold him to this , and he will also be held to account if the promise is not kept . 
I should also like to thank Mr Solana for pointing out our common responsibility for the military and humanitarian action , which is the reason why we are sitting here . 
It did in fact produce results and paved the way for democracy in the Balkans . 
It was a moral duty to take that action , and we can be proud that we complied with that duty . 
Madam President , ladies and gentlemen , Mr Solana , there are few occasions on which it can have been so important that the truth of the matter , the whole truth , emerges in a parliamentary debate as this one . 
The vast majority of countries that comprise the European Union , whether they are members of NATO or not , participated in various military and police operations in the Balkans , through their armed forces and security forces . 
They did so because they felt that this was the most appropriate way to protect civilian populations and their fundamental rights and to contribute to peace and to the country 's reconstruction and democratic rehabilitation . 
The situation is that in some of these countries , including my own country , Portugal , several worrying cases have arisen . 
In Portugal , these cases are of leukaemia and other pathologies associated with radiation in soldiers who served either in Bosnia or Kosovo , one of which has already proved fatal . 
These cases have raised and continue to raise , in medical , scientific , military and political circles and consequently in the mind of the public of these countries , justified concern at the possible relationshi. which , I emphasise , has not been prove. between exposure to depleted uranium contained in used missiles and the outbreak of the diseases I have just mentioned . 
It is therefore crucial to ascertain the truth of this relationship , first of all because important human values that require respect and serenity in the face of the legitimate concerns of the soldiers and their families are under threat . 
Secondly , because scientific information is as yet incomplete and we need to establish beyond a doubt whether there is a cause and effect relationship between the use of weapons containing depleted uranium and the health problems that we have been seeing . 
Also , because it is unacceptable that there should still be controversy over the degree of information that NATO claims to have given the governments and military authorities of the countries participating in missions in good time and the conditions under which their armed forces and the security forces took part in military and police operations . 
Lastly , because it would be incomprehensible and even paradoxical for our countries to have participated in missions for peace and to promote human rights in the Balkan region and to possibly left there an unsolved public health and environmental problem that affects precisely the populations that they seeking to protect . 
This is a matter which , in any event , must be taken seriously and to its conclusion , regardless of the consequences . 
Mr Solana , I thank you for your first speech , not least because of the spirit of openness that you demonstrated . 
You were Secretary - General of NATO at the time of the military operations under question and you are now responsible for the implementation of the European Union 's common foreign and security policy . 
You are therefore in a position , if you like , to make an enormous contribution to the European Parliament 's ability to find , together with the governments of the Member States , NATO and other international organisations , the best solutions to this case at scientific , political or even military levels . 
That is what we hope for from the Council and from you . 
Madam President , ladies and gentlemen , in 1950, when I was 20 years old , a campaign exploded throughout the entire world : in Europe , in our universities , in school. they attempted without success as yet to penetrate the churche. and it was the campaign against Ridgway , the " Plague General " . 
It was the time of the war waged by the US , by the West , by the capitalists in Korea against the rights of the Koreans . The entire communist organisation , the entire hypocritical structure of you good old communists of the ' 50s , ' 60s and ' 70s , mobilised itself to inform us that Ridgway , the " Plague General " , was on the 50th paralle. this was before the Atlantic Alliance in the Far Eas. and was using chemical and bacteriological weapons to defend the unjust , capitalist society oppressing the Third World and his own people . 
Communist campaigns , socialist campaign. for then you had the Stalin Peace Awards at various crucial moments , between 1950 and 195. a few trembling papists here and there , would you mind conceding us a moment of respite from your retrospective moralising , from your constant quest to apportion blame ? 
You conceded very little . 
Of course the Dresden bombings in the Great War may not have been necessary and may have been criminal , but the truth is that you do not gloss over this : you communists will not leave us alone with your pacifist line - up . 
Well then , a European Parliament which is now faced with a motion calling for such respite is cowardly , reckless , antidemocratic and irresponsible : antidemocratic in any case because it is disregarding the commitments called for by parliaments and governments in times of need . 
We cannot wait to find out the scientific truth about these weapons , but if they had been used to prevent Vukovar being raised to the ground as it was , we would have spared the lives of tens , hundreds of thousands of Bosnians , Kosovars , Serbs and others in Croatia . 
I therefore thank you , Madam President , and I await the revelation of the truth which must be ascertained in the face of our tendency to distort and abuse it .. . 
( The President cut the speaker off ) 
Madam President , we need to establish the facts in this case . 
We have received certain assurances from Mr Solana but we know , and our Italian colleagues in particular will remind us of this , that it will be difficult for those whose sons have died of leukaemia to accept that assurance unreservedly . 
These days we cannot easily accept death when better health and prosperity seem to have brought us so near to immortality . 
We now need to reinforce Mr Solana 's assurance with repeated testing offered as widely as possible and with the maximum openness from the American authorities . 
I have been asked , particularly by my colleague Lord Inglewood , who represents the area of Cumbria where test - firing of these weapons has taken place , to insist that the question as to the possible effect upon the civilian population should be taken into account when this testing is carried out . 
If he is going to reply to this debate , Mr Solana might like to address that point . 
There were a large number of British soldiers in the Balkan War and , of course in the Gulf , and as a British Conservative I will say this : Of course , we are concerned about the possible impact of the use of depleted uranium , but against the background of Mr Solana 's statement , we do not believe that NATO should adopt a moratorium on the use of such weapons . 
We have to fight terrible wars against terrible people . 
Such a moratorium could place our forces at a potential disadvantage and thereby potentially endanger more lives than the NATO forces . 
As Mrs Wallstrm has said : The real and immediate danger in the Balkans comes from general environmental degradation following years of neglect , corruption and war . 
This is what the European Union needs to address while we monitor very carefully the results of medical testing . 
In conclusion let me say that Mr Wurtz 's contribution was very revealing of the constant agenda of the left which aims to separate the European Union from the United States and would result in depriving Europe of any real influence in the world . 
( Applause from the right ) 
Mr President , ladies and gentlemen , it is a quite remarkable as well as a cynical debate that we are holding here . 
I am almost inclined to resist any involvement in a discussion about which type of lethal ammunition is the better . 
And yet that is what we are doing today . 
I have never taken any part in debates about which wars are expedient and which are unavoidable either . 
That is not our subject today . 
We have a different subject to discuss . 
In the past , we have repeatedly said that , if it is necessary to use armed forc. and we have always agreed on thi. we must ensure that our intervention has no more impact than is absolutely essential and that it does the least possible damage to the environment and to the health of those who survive it . 
This , of course , is why we have constantly condemned and denounced chemical weapons , for example , and have always agreed that these weapons must never be used , because the havoc they wreak on the environment and on human health is out of all proportion to their military effectiveness . 
If we are discussing today whether munitions containing uranium do or do not cause leukaemia , then I have no desire to hear anyone tell us , not even Dr Solana , whom I greatly respect , whether or not there is definitive proof . 
We are not talking about definitive proof , and when we spoke in this House about our own health and about BSE , we certainly all agreed that the precautionary principle had to be applied , even though we were never able to prove that infected substances are the cause of new - variant Creutzfeld - Jacob disease . 
We recently discussed the precautionary principle and put it to the vote , and we said that we must ban particular substances or procedures if there are justifiable concerns about them , even if there is no definitive proof . 
We know today that there are numerous cases of leukaemia . 
And as long as the scientists are still arguing , as long as all of us do not know which of the scientists is correct , we must agree that this ammunition cannot be used until every last aspect of the issue has been resolved . 
Surely nothing less than a moratorium on this ammunition would be an acceptable decision for us to take today . 
But in addition to this we must also care for the people who live in the regions , for their health and the health of their children . 
( Applause ) 
Mr President , I saw a short film on German television this morning which was produced on behalf of the American army before the Gulf War . 
It literally said that dust which is released through the combustion of depleted uranium constitutes a danger if it ends up inside the body . 
So the risks involved were known prior to the Gulf War . 
Were the allies aware of this before the Balkan War and before the intervention , which , I hasten to add , I do not dispute ? 
Did the governments and the military know ? 
If so , why were soldiers not given warnings in a similar way ? 
Why are you now saying today that the alliance did not have any proof of risk ? 
People became ill having been to the Balkans , just as they did after the Gulf War . 
Nobody knows how many more will fall ill in those regions . 
Who will provide them with a convincing answer tomorrow ? 
The ban on the use of depleted uranium will be the only measure which can restore confidence . 
Mr President , the evidence coming from Bosnia in particular points clearly to a massive increase in cases of cancer where bombings took place during the Balkans war and where ammunition rounds of depleted uranium were used . 
It is now believed that the depleted uranium rounds were used by the bombers which carried out attacks on the suburbs of Sarajevo and elsewhere during the Balkans war . 
The people of the Balkans are entitled to full and unequivocal answers with regard to the carcenogenic effects of the depleted uranium shells which were used during the war . 
This Parliament and the European Union should , and must , be most vigorous in pursuing full answers to these most important public health and human rights issues . 
On a separate but related matter , I was quite disturbed to read that depleted uranium shells have been fired into the Irish Sea by British Ministry of Defence forces at the Solway Firth between England and Scotland and also at a range on the Cumbrian coast , just seven miles from a British nuclear plant . 
This depleted uranium has been used in Cumbria up to 1995, and it is believed that as many as 1400 depleted uranium shells have been fired into the Solway Firth , which is an inlet of the Irish Sea . 
As a Member of the European Parliament , representing Leinster , which is along the Irish Sea , I am deeply concerned at these revelations . 
I am calling on the British government to make a full statement on the matter . 
I want to know whether there are any possible public health consequences from the use of depleted uranium shells in the location to which I have referred to today . 
It is up to the British government to make a statement on these matters . 
Mr President , the scandal of the depleted uranium missiles is just the latest chapter in the despicable war you have waged against Serbia . 
Mr Solana , you are discussing transparency now that the scandal has emerged but you are two years too late . 
Do you take us for fools ? 
Do you really think the United States will let you get away with this even though it has taken forty years to see the films , the documentation and the victims of the human experiments they carried out on their own forces on the ships irradiated following the Bikini nuclear tests ? 
All we know , at any event , is that you have paid little heed to the precautionary principle that people keep harping on about here . 
All we know , as Commissioner Wallstrm has just said , is that the smiling face of your spokesman , Mr Shed , concealed the use of these shells . 
All we know is that the incidence of leukaemia among our soldiers is abnormally high . 
If a causal link were to be established , then you would be responsible for a war crime , as the statements made referred only to military personnel , as if the uranium were capable of differentiating between military and civilian personnel . 
Mr President , today we are tackling an extremely important subject which requires great reflection over extremely long periods of time , and , moreover , we are doing so on the basis of a wave of emotion which , seeing as we are not specialists , is ill - suited to the politics we are obliged to carry out here . 
With regard to the precautionary principle , to which previous speakers have referred , I am somewhat concerned because , although we are tackling the issue of BSE , I do not imagine anyone would ever contemplate saying that we should not eat any type of meat , even in the absence of well - founded scientific results . 
As the Commissioner , with whom I am in complete agreement , said just now , we must first examine what the environmental situation in the region was , but we must also ascertain , with great care of course , the relationship of cause and effect between the equipment use. the weapon. and the impact on health . 
I must , moreover , point out that depleted uranium is used in civil contexts in many other sectors , and we should certainly investigate these extremely thoroughly . 
We must also bear in mind the risk of inciting panic , where strong positions are adopted , among those who send staff to the region and those who are sent there by the Member States . 
It is my view that we should analyse this issue extremely carefully and confirm that we certainly all have good cause to be grateful to NATO for its past and future interventions . 
We do not support the call for a moratorium . 
Mr President , ladies and gentlemen , we are holding this debate today because of the concern we have for people . 
Some of these people are the military personnel , our troops , who are there , but we are also concerned about the civilian population , the millions who live in Yugoslavia and in Kosovo . 
We do not seek to establish here and now whether the war in Kosovo was justified or not . 
It would be inappropriate to engage in such a debate . 
What we must d. and I entirely agree here with the High Representative of the CFS. is to examine with the utmost care and precision whether a link exists between the incidences of illness and the quantities of ammunition with depleted uranium which were fired during the war in Yugoslavia and Kosovo and in Bosnia too . 
If we intend to do that , we must pledge ourselves to certain important principles , so that we at least , as elected representatives of the peoples of Europe , can restore the credibility which NATO has forfeited through this and similar episodes . 
Foremost priority attaches to precise and independent tests by international experts with the aid of every possible scientific method . 
Secondly , we need a radical change in our information policy , and in this respect I must thank the Council , and above all the High Representative of the CFSP , for their undertaking to make all information available to Parliament . 
Thirdly , and finally , we must demand an immediate moratorium on all arms and ammunition of this type until we have the complete results of the tests we have commissioned , so that we can then take our decisions in a responsible manner . 
Mr President , to become embroiled in a scientific debate , in which many see a lin. and some do no. between the use of depleted uranium and an increase in the number of fatalities , is every politician 's nightmare . 
There is the risk that in this way , the political debate tips over into a scientific one . 
I believe we should uphold the task of the politician , which is twofold , in my opinion . 
First of all , the European Union 's responsibility is towards the local population . It is up to the Member States to assume responsibility for their soldiers . 
In my view , it should be the EU 's responsibility to look after the local population out there . 
The second responsibility we have is not to be tricked into focusing all statements on the use of depleted uranium . 
There might well be other causes for the increased number of fatalities . 
I therefore believe that a comprehensive enquiry should be instituted into all the abnormalities which occur locally and in the national armies . 
Finally , something which irritates me no end is that Mr Solana , as well as a number of fellow MEPs , establish a false link between the end and means to used to reach the end , or the link between the war and the means deployed . 
I was in favour of intervening in the war , but I am against taking irresponsible risks . 
Mr President , we have a responsibility towards two parties : on the one hand , the young people who took par. commendabl. in the military operations in Bosnia and Kosovo and , of course , their families , and , on the other , the beneficiaries of those peace - keeping missions , the Balkan peoples . 
It is true , the direct or indirect relationship between the use of depleted uranium shells and the cases of leukaemia , which are multiplying , has not yet been proved indisputably , although the link appears more than likely , but these cases exist and are so numerous as to justify the greatest concern . 
It is therefore right to pursue , with a coordinated approach , all the scientific investigations necessary to clarify the impact of this type of arm on health and the environment , but , in the meantime , it is also right to apply the precautionary principle , which has never been so appropriate as on this occasion , and that is why it is urgent and vital to impose a moratorium . 
Mr President , ladies and gentlemen , daily , and indeed almost hourly , we receive new information about potential dangers . 
That is why it is very gratifying that Parliament is dealing with this issue today . 
I thank the High Representative for promising us complete information and transparency . 
For us too , it is a new experience to be discussing matters of security and defence policy in this way . 
It will certainly benefit European security and defence policy to be discussed outside the constellation that prevails in the Member States , where governments and oppositions are constantly trying to score political points on these issues . 
In Germany , for example , the Red - Green coalition Government under their Minister of Defence has been trivialising all these risks , which is something that has certainly not been happening here in Parliament . 
We in the European Parliament have an opportunity to receive factual briefings and information , and that is a very good thing . 
What is damagin. and it has been a feature of this debate to. are belated recriminations about the Gulf War and the war in Kosovo . 
Mr Wurtz , if you cite the Charter of Fundamental Rights and our high European principles in this context , I must remind you that , at the time when fundamental European principles were at stake , when ethnic cleansing , expulsions and terror were the order of the day in the Balkans , your political grouping stood helplessly on the sidelines . 
This also has to be said in such a debate . 
We are calling for relevant information to be collected , for the information available in the Member States to be coordinated at the European level with UN data through the specialised agencies of the United Nations and submitted to Parliament again . 
An armed conflict must always be governed by the precept that no more force may be used than is necessary to achieve the military objective . 
For this reason we need information and research on weapons systems which are less harmful than the one we have been discussing today . 
This is where the European Parliament can exercise its responsibility in the framework of European security and defence policy by making its own constructive contributions . 
Mr President , High - Representative , the mandate which you had for action in Yugoslavia was not a mandate to use weapons which the conscience of humanity rejects and condemns and the potential toxicity of which , as measured now , was known to military leaders at the time . 
If now that disclosures have begun and more will follow , you feel alarmed by this fact , to seek accomplices in this Parliament that is , I am sorry to say , evidence of cowardice and bad taste . 
Mr President , we are worried about the effects of these bombings in the Balkans , we are worried about the soldiers who took part and we are worried about the inhabitants of the areas which became battlefields . We call for a broad environmental inquiry into any deterioration in the environment throughout the Balkans . 
Our concern has reached proportions which you cannot begin to imagine here in the House , at least among public opinion in my country . 
The joint motion for a resolution also calls for a moratorium.. . 
( The President cut the speaker off ) ( Applause ) 
Mr President , just three points , because a great deal has already been said . 
First : I should like to say to Mr Solana that when , in 1999, we and some of our fellow members tried to find out if depleted uranium was being used in Kosovo , there was a cover - up and Mrs Wallstr . 
I have the Minutes her. said in reply to a question that there was still no confirmation that depleted uranium was used in the conflict . 
That is what it says in the verbatim report . 
Secondly : depleted uranium is a dangerous and harmful substance , especially when used in shells because on impact it vaporises , produces uranium oxide and turns into a cloud which can be inhaled and the uranium oxide is readily soluble and can get into the water and food chain . 
Consequentl. and you must know that there is no harmful cause which does not actually cause harm , even in small dose. an ongoing epidemiological study is needed both in the Gulf and in Bosnia and , of course , in Kosovo , although any results there , if they do appear , will not do so until a later date . 
Thirdly : if we accept , and you Mr Solana accept , that this research is needed , in short , to uncover the truth , should the precautionary principle not apply ? 
If someone says to me , or to anyone for that matter , look , we need to carry out a survey because your house may collapse , am I going to stay indoors while the survey is carried out or am I going to get out and wait for the results ? 
It stands to reason and I do not accept that depleted uranium is the only weapon at NATO 's disposal ; it has a host of other efficient weapons in its arsenal . 
Mr President , we here have now been assured from various quarters that information will be given and matters discussed openly . 
Until now that openness has been missing . 
Naturally we must have the right information to support our action , but I have the same opinions as have been expressed here with regard to putting the precautionary principle into practice . 
We have as our next point for discussion the issue of a rapid reaction force . 
In this connection we clearly have to adopt a position on our approach to the matter of people 's health , although we might not see a direct connection , for instance , with leukaemia . 
It is very possible that other harmful effects , for example in connection with drinking water , will be evident in the long term . 
Can we really work on the basis that when we do good and solve conflicts , at the same time we will be causing the civilian population so much anxiety and insecurity in the future ? 
Mr President , I find it slightly bizarre to talk about the precautionary principle in relation to weapons , which are after all designed to be bad for your health . 
The problem , of course , is that you only have to mention the word " uranium " and there is an outbreak of what can only be described as mass hysteria . 
Of course , the illnesses and deaths must be investigated and I welcome the action taken by NATO member states to that end , but we have to make a judgment on the facts and the facts are very clear at the moment . 
There is no link between depleted uranium and the illnesses . 
If we look at the study of Gulf War veterans that was done in the United States and compare that with the study of the control group , there is no difference in the death rates , or illness rates , or the rates of cancer between the two groups . 
We must ensure that we are working on the basis of scientific fact and that is why it is not appropriate to call for a moratorium at the moment , when there is no scientific link between the two . 
There are a lot of other issues to do with the Balkan War which we should be investigating , like unexploded cluster bombs and the environmental damage which the Commission has outlined , but let us stick to the facts . 
Mr President , I would firstly like to thank all the Members who have spoken , since the way they have spoken and their frankness clearly demonstrate that we all share the same wish for clarification on this situation . The chief concern we all must have is undoubtedly for the people who are currently ill and those who may become ill and suffer in the future . 
I therefore once again promise to provide all the information I can . 
What you cannot ask me to do is to provide information when I am unable to do so or when I have no information . 
This is an issue which by its very nature lies within the remit of national governments and we are necessarily therefore dependent on the information provided by the individual governments . 
As I said in my opening speech , I am in contact with the governments and organisations working on this issue and once again I can assure you that the Council and I personally will make available all the information we have with the maximum of transparency . 
It would be rather difficult to provide you with information we do not have . 
Secondly , I would like to say that , as some of you have pointed out , we must keep all the variables open in the scientific analyses . We must not focus on certain parameters and forget others which may have effects which are equally damaging to health . 
I am therefore delighted to have heard both the Commission and some of the Members who have spoken express a willingness to analyse all the aspects which may have an environmental impact . 
I can tell you that I , too , am a scientist , a physicist , by training . 
I am not going to regale you with all I learnt at the time , even if I could remember much of it , but I do think it important for us to adopt a rational attitude to this problem and to wait to collate all the available information before assessing the full implications . 
Right now , nobody should have any doubt but that all the countries and all the international organisations are doing their utmost to find a solution to this problem , bringing together the most relevant information as quickly as possible . 
A great many things have been said , all very interesting . 
I have taken note of everything , but I do not want to go through each point individually since not many actual questions have been asked . 
I would , however , like to respond to some of the statements that have been made in order to prevent any misunderstandings . 
Let me , in all frankness and affection , confirm that I received the letter from the representatives of the Group of the Greens / European Free Alliance an. as they themselves know , because I spoke to the . I conveyed the message and made the letter available to the Heads of Government and Ministers of the Union . 
The letter was answered verbally and not in writing , but you are aware that the decision which the governments took was to continue along the route they had already undertaken in May , which was the time I actually received the letter . 
So , please do not think that no one paid any attention to the letter I received . 
The message was taken into consideration , but the governments still decided upon a course other than that proposed in the letter . 
Letters from any of the members of political groups in this Parliament are always taken into consideration , and I would like you to be assured of that . 
I have two observations which are almost personal observations . 
Firstly , I make a very clear distinction between ends and means . 
I would not like to be accused of confusing the ends with the means . 
I am perfectly capable of distinguishing between ends and means and I know very well that ends are the important thing and that achieving the ends depends very much on the means employed . 
Different means , and our assessment of them , change over time . 
There are occasions when the information available suggests that particular means may be useful or may have ceased to be useful , and in considering these cases we have to take account of the information available at the precise time when decisions are taken . 
I would therefore like to make it clear that that I am not confusing ends with means . 
I have never done so and I would hope never to do so . 
I would like to say something to those who accuse me of having asked this Parliament for its complicity . 
In no way am I asking Parliament for its complicity , not now , not ever . 
You represent the will of the people of the European Union and you are responsible for your own actions . 
What I have , and what I believe I must share with you , are the moments when we have agreed years or months ago . 
That does not mean I am using Parliament or making it complicit . 
If I say it once or if I say it a thousand times , I fully accept my responsibilities , I always have and I always will , that is my intention , without the need to make anybody complicit . 
What I need to do is to ask you to accept your own responsibility . 
I am accepting mine and you must accept yours . 
And we cannot deny that the resolutions adopted by this Parliament gave me food for thought . 
Your resolutions were important to me when I chaired the Council of Ministers of the European Union and also to the Heads of State and Government of the European Union . 
That is not making anybody complicit . 
That is sharing responsibility like the responsible Europeans all of us are here . 
We must be able to share and to accept our collective responsibility . 
I have nothing else to say . 
I would like to thank you and also to inform you that I shall be coming back here on 31 January for a debate on the Middle East , but I shall remain at your disposal during the plenary session to continue discussing this very important issue since it is one in which we have a lot at stake , namely our credibility and also our ability to continue to make progress in the area of European Union crisis management . 
In this respect , ladies and gentlemen , please be assured that you can count on me , at least on my good will . That you can count on my knowledge is not so certain . 
Mr President , I also want to start by saying thank you to all the Members of the European Parliament for their statements , because they have underlined the need to take seriously the fears and anxieties in respect of all those who suffer from symptoms and illnesses as well as the need to gather all available information and to examine also the long - term health effects . 
The Commission , I assure you , will do all in its power and competence to establish a sound scientific basis in relation to this issue and we will also , of course , cooperate fully with other national and international bodies working in this field : NATO , UNEP , IAEA and the World Health Organisation . 
The Commission 's efforts will be integrated into our wider programme of support in the Balkans with respect to health and the environment , because we must look at the accumulated effects . 
We also welcome the opportunity to report back to the European Parliament on the progress of our efforts to establish a solid scientific basis on the effects of depleted uranium . 
We would like to come back to report to you and of course we are always willing to answer any questions that you might have . 
Mr President , I just want to take the opportunity of asking Commissioner Wallstrm and others to speak in their respective native languages here in the Chambe. in Mrs Wallstrm 's case , Swedish . 
Thank you very much , Mrs Eriksson . 
The Charter of Fundamental Rights says that the European Union is a union of free countries , and everyone is free to speak in whatever language he or she chooses . 
Mr President , on a point of order . 
I have just been looking at the text of the joint motion for a resolution . 
I should like to point out that the name indicated as signing for the Liberal Group , the Lord Bethell , is most welcome to join our Group . 
I should like to place on the record how pleased we are to have a new member today who signs on our behalf . 
Well , by the time of the vote we shall have established which groups Lord Bethell does and does not belong to . 
I should like to inform the House that I have received seven motions for resolutions under Rule 37 ( 2 ) of the Rules of Procedure as well as one joint motion for a resolution sponsored by six groups . 
The debate is closed . 
The vote will take place at 12 noon tomorrow . 
Mr President , on a point of order . 
Perhaps we could just settle that point of order now . 
Lord Bethell is , and remains , firmly a member of the British Conservative Group . 
Mr Van Orden , I cannot allow you to make statements on behalf of Lord Bethell unless you have written authorisation from him . 
Mr President , since we are discussing the joint resolution on the Balkan syndrome , I would just like to point out that my own name and that of my group have been included erroneously on this joint resolution . 
Mr Wurtz , I explicitly said a joint motion for a resolution sponsored by six groups , not seven . 
I am thoroughly familiar with the sensitivities of your group on this point , which is why I specified it quite explicitly . 
Rapid reaction facility 
The next item is the report ( A5 - 0392 / 2000 ) by Mr Newton Dunn , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the proposal for a Council Regulation [ COM ( 2000 ) 11 . 
C5 - 0272 / 200 . 
2000 / 0081 ( CNS ) ] on the creation of a Rapid Reaction Facility . 
Mr President , this proposal is about money for an instant , non - military response by the Union to crises . 
It is first pilla. for those who understand Union jargo. and is driven by the Commission . 
It is not a military , rapid reaction force , which is , of course , second pillar , and driven by the Council of Ministers . 
However , I have been invited , lobbied and asked how I am going to deploy the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy 's soldiers , tanks and planes . 
I have been asked whether we are going to use naval bases in Cyprus and to address a conference of Canadian soldiers . 
I want to make it absolutely clear that this is nothing to do with the military rapid reaction force : this is a financial facility for the Commission to respond to crises very rapidly . 
Although the Commission will deploy the money as fast as is necessary , Parliament retains control as one half of the budgetary authority . 
We shall vote the money and we shall look forward to the reports from the Commission on how it has spent the money . 
We expect the Commission to spend the money on responding to crises by buying medicines , hiring doctors or nurses , chartering aircraft to carry the medicines , nurses or policeme. whatever is require. to the crisis , wherever it i. not necessarily within Europe . 
In the past the Union has been rightly criticised for being slow in responding to crises . 
We have failed to send an immediate response when it was most obviously required , and this proposal is part of Commissioner Patten 's praiseworthy efforts to improve the Union 's aid programme , which is in a bit of a mess , to say the least . 
I hope very much that Parliament will support it , and I will come back to that . 
We would be very interested to know whether , when the Commissioner responds to this debate , he would be able to outline the types of situations that he envisages this may be used fo. although , of course , we have some ideas ourselves . 
I have been asked by a number of colleagues who have read the report why , if it is such a good idea , there are so many amendments in it . 
The original Commission proposal was dated April last year , but after that nothing happened . 
It was blocked , it appears , by the French Presidency , with no explanation of what was happening . 
So I tabled a question at Question Time asking for an explanation and miraculousl. but maybe there was no connectio. the French Presidency and the Commission got together to negotiate to remove the blockage . 
They came up with an alternative text but , I am sorry to say , the Council has never had the courtesy to inform Parliament of the new version of the text . 
So the many amendments in my report are an attempt to amend the original proposal and for us to comment on the new compromise text which we happened to obtain , even though it was never given to us officially . 
Parliament has only one reading on this , which is another reflection which was not corrected at the Nice Summit of the democratic deficit . 
It should , of course , be codecision , but it is not . 
However , we were able to threaten to use our single reading to withhold i. like the famous isoglucose case some years ag. and if we withhold an opinion , nothing further can happen . 
So we have an effective veto . 
But , happily , the committee in Parliament has looked at this proposal in great detail and is in favour of it . 
Hence the many amendments proposed by the committee . 
Finall . 
I am not going to go into the details of the amendment . I am happy to say that the committee adopted the amendments almost unanimously , with the single exception of the British Conservatives . 
They will no doubt explain why that was so . That was the party which I felt obliged to abandon because it had become totally negative about Europe . 
I very much hope that when we vote on this proposal they will at last feel positive and give it their wholehearted support . 
Mr President , ladies and gentlemen , the Committee on Budgets welcomes the proposed rapid reaction facility . 
We support this Community mechanism , which is designed to make resources available for urgent non - combat activities related to crisis management and conflict prevention . 
It is right and fitting that the European Union should help to preserve or restore public order and to facilitate dialogue , conciliation , mediation and the prevention of human rights abuses . 
All of this , however , can only be achieved or become achievable if the facility really is able to respond rapidly . 
That is why we emphatically support the Commission 's proposal that implementation be based on the committee system , including the involvement of an advisory committee , with the emphasis on the word ' advisory ' . 
Now over the years , as you know , the Commissio. with Parliamentary backing , I hasten to ad. has been pursuing a strategy of gradually transferring activities from the ambit of the common foreign and security policy , in other words from the second pillar of the European unification process , to that of the Community , the first pillar . 
This trend is continued by the current proposal for the rapid reaction facility . 
So far , so good . 
But the funds for this purpose must be allocated under Heading 4 of the Financial Perspective . 
And all Members of this House have been made aware by at least the last two budgetary processes just how tight our finances are in the foreign - policy budget . 
Every year , this allocation has been the subject of our bitterest budgetary wrangling with the Council . 
We have no need of a crystal ball to predict a similar situation this year . 
For that reason we have asked the lead committee to do two things : firstly , to call on the Commission and Council to outline their intentions and particularly to explain how they intend to divide up responsibilities between themselves in this field and how they intend to finance the relevant activities , and , secondly , to add a recital to the proposed text stating quite clearly that rapid reaction interventions must be financed within Heading 4 . 
Should that be impossible , provision must be made for a revision of the Financial Perspective . 
In addition , we want an obligation to consult Parliament on each action to be financed under the facility . 
The rapporteur and the lead committee have complied with these budgetary wishes . For this we are very grateful to them . 
Mr President , the European Commission boasts a whole raft of competences which are important in terms of a civil contribution to keeping those situations under control which threaten to get out of hand . 
Those competences can be deployed in the stabilisation phase following a violent conflict , to prevent the situation from hitting crisis point again . 
In addition to the usual aid personnel , these competences also involve monitors , the deployment of government officials , trainers and police . 
They translate into projects and aid policy specifically designed to bring stability to a certain region . 
We very much welcome the dimension of political and organisational coherence in all these civil instruments in the form of a rapid reaction facility . 
In this way , the EU 's responsibility for the international legal order can be developed much more effectively . 
Furthermore , it gives the Commission and the competent Commissioner a chance to bring forward their own initiatives and proposals in this field . 
In our opinion , the interplay between the rapporteur and the Commission has led to an excellent resolution . 
Particular efforts have been made to avoid introducing or maintaining superfluous structures which delay the decision - making process . 
The rapporteur is right to point out the need for funding this facility and the need for a well - trained unit for financial management and implementation . 
My group prefers the Commission text to the rapporteur 's amendments on a number of scores . 
For instance , I find the list of examples and goals in Article 1 ( 1 ) , which is what the rapid reaction facility will serve to achieve , very useful . 
The report mentions the clear involvement of the European Parliament in the policy . 
Given the fragmented commitment of the Member States , also in the future , the report is right to call for a system of information exchange . 
Who knows whether more far - reaching coordination and guidance will be possible in the time to come . 
We learn from our knock - backs , albeit with some delay . 
Bosnia - Herzegovina and Kosovo are important examples where a great deal went wrong and , slowly but surely , we learnt from our mistakes . 
The rapid reaction facility is , as far as this is concerned , an enormous step forward . 
We hope , of course , that it will need to be deployed as little as possible , but that is wishful thinking . 
We know that in politics , it is useful to have this option up your sleeve , as a complement to the rapidly mobilised military unit which falls within the remit of Mr Solana . 
We think that in future , the European Union 's civil instruments will matter most in the sphere of maintaining law and order , and this is , of course , also what we want . 
For we too , like everyone else , would like to choose civil instruments over military instruments , but we need not press this point too much in this arena , given the large degree of hesitation whenever the need arises to deploy military instruments . 
Mr President , I would like to start by congratulating Mr Newton Dunn , who guided us so expertly through this complex preparation of the report in the Committee on Foreign Affairs , Human Rights , Security and Defence , and has done so again . 
By way of example and evidence , I can confirm that only one amendment was tabled for the plenary with regard to his report . 
Our group will , incidentally , support that amendment . 
The proposal to institute a rapid reaction facility by means of which financial resources can be freed up quickly , receives the unqualified support of my group . 
It is our express preference to deploy civil instruments first in the event of a threatening conflict situation . 
This is the second concrete step in that connection , after formulating the requirement of a rapidly mobilised police force . 
We are waiting with bated breath for a detailed proposal for a total package with so - called " headline goals " in this area . 
We would like to see a balance struck between the EU efforts in the fields of civil and military crisis management . 
The EU must be able to respond quickly in emergency situations with a wide and well - attuned range of instruments at its disposal . 
This is why simple procedures are being proposed for the rapid reaction facility . 
Comitology can be avoided by remaining within the Community framework . 
However , in theory this limits the number of countries where the instrument can be deployed , but we do not foresee any practical problems . 
Where is the European Union not active ? 
In cases where the Commission makes a formal proposa. which is understandabl. to deploy the facility so as to guarantee the implementation of EU programmes , we would like to see the term ' EU policy ' added . 
This will widen the scope . 
In order not to hinder effectiveness , we have suggested not defining the financial boundaries beforehand , or including timeframes in the scheme . 
The rapid reaction facility must be flexible by nature . 
We would ask the Commission , especially in the beginning , to carry out many and frequent assessments , and to report on these to our Parliament . 
In this context , we are also very keen to find out how the facility will relate to the ECHO programme . 
This is a new instrument , and we can learn from its growing pains . 
Finally , I should like to ask whether the Commissioner would be prepared to discuss possible scenarios for commitment at some point in the future , for we are now theorising about instruments , but we must also talk about the practical implications at some stage , and for this purpose , a scenario discussion would , I believe , be very desirable . 
Mr President , when things go wrong in a certain region , the world has come to expect ever more from Europe , and rightly so . 
We have the means , the organisational set - up and intention to help in emergency situations , and from that point of view , Africa can expect precious little from America under Bush . 
That is why I welcome the Commission proposal to set up a rapid reaction mechanism alongside the military unit and to supplement ECHO . 
This new mechanism will certainly meet a need , so much so that demand could soon exceed supply . 
In my opinion , the resources available for this year are an insult to the serious commitment of the RRM . 
Even if the amount is doubled or trebled in later years , it remains a joke compared to the many initiatives which can qualify for RRM action . 
It is about fast decision - making , acting and funding . 
The impressive list of operations from the otherwise excellent Newton Dunn report comes , therefore , as a bit of a surprise . 
It contains many important tasks of a not entirely pressing nature , such as providing education , monitoring elections or clearing mines . 
Could the Commissioner clarify what , according to him , the scope of application will need to be , also in the light of limited financial resources ? 
The RRM initiative , a first pillar construction under the remit of the Commission , appeals to me . 
It is of utmost importance for our Parliament to be totally involved . 
Will we be informed about proposed action in good time ? 
We often hear about issues of competence and rivalry between Mr Patten and Mr Solana ; a distribution of tasks between the governments and the Commission in terms of military and civil affairs is very much an option on paper , but could well lead to major problems in reality . 
Can the Commissioner give us any reassurance in this respect ? 
European politics , military and civilian action must be coordinated effectively . 
This is another expectation which the world has of us , and rightly so . 
Mr President , ever since Amsterdam the Union has been proudly proclaiming its role as a fire brigade for crises in Europe . 
The only problem is that it does not even possess buckets with which to draw water . 
With the rapid reaction facility , the Union has now acquired some buckets at least , and I do welcome that . 
However , I should have liked to see this fire brigade equip itself with hoses too , but Members of this House are among those who have told us that , while this fund does not meet all our needs , fire hoses are simply expensive commodities . 
Nevertheless , the facility is a step forward , but I must re - emphasise that it is still a lopsided mechanism , because it only funds action after the event . 
Far greater importance surely attaches to action before the event , to preventive measures . 
Police forces alone cannot prevent crises , which is why we also expect funding to be provided for the European civilian peace corps that Parliament called for in its resolution of 1999, and we ask Dr Solana to pursue these things more persistently . 
Mr President , I would firstly like to congratulate Mr Newton Dunn on his report and for the ease with which the committee has taken on board all sorts of suggestions . 
We consider the Commission 's initiative to be an important one . 
Nevertheless , I must point out that , although in our Group , the Confederal Group of the European United Left / Nordic Green Left , there is , understandably , no single point of view on this issue , the majority of us are in favour of this rapid reaction force . 
We believe that it is important , that it must be established as a European Community policy , and that greater emphasis must be placed on conflict prevention as part of Europe 's contribution to peace . 
We would therefore have liked to have seen greater funding allocated , and better coordination between the various applicable programmes to improve their effectiveness , as well as greater co - responsibility when it comes to the eventua. and sometimes , unfortunately , necessar. military intervention , which would perhaps not become necessary if the earlier stages were carried out properly . 
Mr President , the discussion on the rapid reaction facility is starting to drag . 
Member States are still not agreed on the nuts and bolts of this mechanism . Apparently , it will also be some time before agreement is reached , and that while the financial implications for the Member States are minimal . 
There is no need for them to increase their contributions to the Union 's external policy , they only need to grant approval to facilitate the shifting of existing resources . 
Laborious negotiations have once again shown that ambitious goals regarding one of the Union 's external policies evaporate in practice because of the firm positions held by the national Member States . 
Removing the geographical restriction of programmes created by the Union is not a licence for the European Union to intervene anywhere in the world at will . 
I therefore applaud the specifics which have been added to the report of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy with regard to this proposal . This mechanism specifically focuses on actions within the context of European programmes . 
This mechanism can provide help where the implementation of those programmes is at risk due to crisis situations . 
However , I do not share the conclusions of the report on a different score . 
Indeed , unlike the rapporteur , I wish to retain the crisis committee from the Commission proposal . 
In this way , we will prevent a situation from arising where initiatives meet with insufficient backing within Member States . 
Furthermore , we will lend the Union 's and Member States ' initiatives the necessary coherence . Not insignificant , in the light of all the criticism which the Union 's external action has had to put up with over the years . 
I also have my reservations about the suggestions made in the explanatory statement with regard to the amendment of the legal basis of this regulation . 
Article 308 is the only article on which this proposal can be based . 
Moreover , I wonder whether the addition of Article 179 will benefit the speed of this mechanism . 
It appears to me that codecision for Parliament will delay matters unnecessarily . 
What we do need to be able to do is to call the Commission to account afterwards on the use of this mechanism . 
Mr President , the proposal for a regulation creating a rapid reaction facility is one of those which are founded on thoroughly laudable intentions but which are liable to fail as a result of red tape and turf wars . 
The European Union has played a rather unconvincing role hitherto in the realm of rapid reaction and conflict resolution . 
The reason for this does not seem to lie so much in a shortage of manpower or financial commitment as in a failure to manage , plan and coordinate initiatives and activities . 
Be that as it may , the declaration of intent to become more active in the resolution of conflicts and in crisis management must be interpreted as an important step in the right direction . 
The EU has sometimes done marvellous things to improve the situation in crisis - torn areas , especially with financial resources . 
But money is no substitute for political will and political influence . 
If the EU wishes to play a more prominent role in future , it must have the political will to involve itself more actively in the implementation of appropriate measures . 
I am only the representative of a small country , but I can assure you that Austria , with its long tradition of neutrality and non - alignment , has amassed a particular wealth of experience in the domains of political mediation and crisis management , which makes parties to a conflict more willing to accept it as a mediator . 
Perhaps this is one of the very areas in which the EU should be making greater use of the experience of its smaller countries . 
Crisis management and mediation attempts are not so much about huge financial resources and large bloated organisations as about the trust that warring parties are prepared to place in an offer of intervention . 
And this is precisely where the EU has been failing . 
We have an image problem in the eyes of the parties to the numerous conflicts in the world today . 
That cannot be surmounted with new administrative units and financial plans alone . 
What is really lacking is a credible desire to assume greater global responsibility in the realms of mediation and crisis management . 
Mr President , I hope I have the Commissioner 's attention , as he is in conversation with Mr Brok at the moment . 
Throughout this Parliament we have been calling for the Commission to introduce more efficient financial management and administrative procedures so that it can deliver external assistance and implement its programmes such as mine action urgently , in times of crisis or when lives are at stake . 
It seems to us that this was the underlying motive behind Mr Patten 's proposal for the rapid reaction facility . 
I hope this is the case and I would ask for a reassurance on this point from the Commissioner . 
It is a pity that the term " Rapid Reaction Facility " has been used for what after all should be a procedural matter , a financial management instrument . 
It is easily confused with " Rapid Reaction Force " ; it has been confused in the media and even in Parliament 's own session news this week . 
Perhaps in the interest of clarity and to avoid confusion , the Commission could change the title to something like " Urgent Financing Facility " . 
We support the principle as I have described it , but one or two unfortunate elements seem to have crept in . 
Firstly , instead of referring to the facility in the context of CFSP and the Commission 's own first pillar external actions , it has been put into the context of the common security and defence policy . 
Now we have expressed our concerns about the EU meddling in military matters on many occasions and our reservations have not been eased by developments at Nice . 
This is a separate issue . 
The Commission 's financial facility should not be mixed up with these defence issues . 
Secondly , there is a thread of political correctness running through the proposal . 
I am baffled for instance by the idea that the fight against gender discrimination would fall into the crisis management category , triggering the use of the rapid reaction facility . 
Thirdly , for us more importantly , Mr Newton Dunn , the rapporteur , has taken the opportunity to introduce an amendment in pursuit of one of his pet subjects , namely the establishment of a European public security force , in other words a European gendarmerie or armed police . 
This is the main reason why we cannot accept this report . 
We do not want a European army and we certainly to not want a European police force . 
We do want the Commission to carry out its external assistance with greater efficiency and we welcome measures to that effect . 
Mr President , the European Parliament has always upheld the need to increase the European Union 's non - military intervention capabilities . 
We therefore welcome the Council 's proposal and support Mr Newton Dunn 's report , which puts forward proposals that improve the text . 
These are clearly issues which come under the first pillar . 
Nevertheless , we all know that , in the context of the second pillar , the military mechanism of a rapid reaction force , designed to fulfil Petersberg - type tasks , is being created . 
It is envisaged that these tasks will be carried out in third countries where the non - military rapid reaction mechanism will also operate . 
But how , and in what cases ? 
What kind of procedures will this relationship employ ? 
What kind of coordination ? 
I therefore think it would have been beneficial for the document to have addressed this aspect as well . 
As a Member of this Parliament , I wish to contribute to the breaking down of some of the barriers that separate fields of competence from one another so that greater cooperation within the European Union is achieved . 
Mr President , my party fully recognises the need for the developed countries to make available resources for international crises and for our response to be rapid and effective . 
In this context , the Commission 's proposal looks attractive in that it provides the mechanisms for affording a response to crisis situations . 
However , we believe that for our efforts to be both rapid and effective , they should be planned , funded and executed on a truly international scale , utilising the resources and the capabilities of the whole free world , including the technical genius and the good will of the United States . 
The mechanisms for ensuring this already exist in the form of the United Nations and its various agencies . 
Although imperfect and always capable of reform , these agencies have provided good service and have relieved much suffering . 
For the future , the way to ensure that responses are maximised is to continue working through these agencies , ensuring that resources are used wisely and efficiently . 
As far as the Commission 's proposal is concerned , this is simply reinventing the wheel , putting the political ambitions of the European Union before the needs of suffering people . 
People in crises need a European rapid reaction facility as much as a fish needs a bicycle . 
We should abandon these grandiose plans and instead support and develop the existing agencies which have a better track record that the EU will ever have . 
Mr President , in discussing this matter I very much welcome the proposal from the Swedish Foreign Ministry that I have just seen today for a goal - oriented action plan for conflict prevention , because as I have said before , we in the European Union should be sending a philosophy for peace to areas of conflict and not just armies . 
The European Union is the best example in the history of the world of conflict resolution and that is something we tend to forget . 
Look at the last century : the first half of it was marked by the worst conflict the world had ever seen : two world wars and millions of people dead and killed . 
Yet who could have foreseen that in the second half of that century those same people would come together in the European Union . 
As I know from my own experience , the principles at the heart of European Union will resolve conflict wherever they are applied in the world . 
Therefore do you not think it is a very positive and sensible suggestion for the European Union to have a department that does precisely that ? 
In other words , the Commission should have a department of peace and reconciliation and a Commissioner for peace and reconciliation to go to areas of conflict in advance and apply the principles of conflict resolution , particularly those principles at the heart of European Union itself . 
Mr President , I am very sorry to have heard in the debate MEPs from my own region in the UK from different parties say that they will be opposing this report . 
I am pleased to support the rapid reaction facility and I do so as a Member of Parliament 's Development Committee . 
In the week that 600 people lay dead after the earthquake in El Salvador , this European Union must be able to move more quickly just as we failed to do in response to the impact of hurricane Mitch in that same country back in 1998 . 
I ask Commissioner Patten in closing the debate , first to assure us that the facility will be utilised in response to crises world - wide in support of the EU 's development goals and not just in Europe 's own backyard . 
Second , could he tell us how he could make such a promise when year after year the Commission proposes funding interventions in Central and Eastern Europe and in the former Yugoslavia at the expense of budget lines benefiting the developing countries . 
Third , will he undertake to bring forward a detailed operational relationship between the rapid reaction facility and the financing of ECHO and indeed explain why he has not at one and the same time brought forward proposals to speed up our humanitarian assistance as part of the reform programme which he knows we support . 
Finally , can he tell us is he shares our belief that development is the best form of conflict prevention and to commit himself to enhancing the EU 's development programme to avoid the need for crisis intervention in future years . 
Mr President , I am delighted to be able to respond to the excellent report by Mr Newton Dunn , on the rapid reaction facility . 
He is a friend and colleague . 
We used to be , indeed , fellow tribesmen before he wandered , I hope temporarily , off the reservation , but I am not at all surprised , knowing the author , that this is such an excellent report . 
The rapid reaction facility , as it is called in the report , is of course now called the rapid reaction mechanism to avoid any possible confusion with the rapid reaction force over which , let me repeat for the benefit of readers of parts of the press from the country I know best , I have no responsibility whatsoever . 
That is a negative " no " rather than an affirmative " no " , just for the benefit of the correspondence columns of The Daily Telegraph . 
I have to say I did listen to the speech by my friend , Mr Van Orden . 
I thought that it was a good example of dancing on pinheads . 
I must say that his principal objection concerned what I think is Amendment No 9 and , as I shall say shortly we are opposed to Amendment No 9 . 
But , if there is some confusion about the nature of what we are attempting to do , I have to say that it is partly because of what some of those who agree with the honourable gentleman have been saying about these proposals . 
If Conservatives like my honourable friend do not approve of this , I have to ask the question , not entirely rhetorically , what the hell will they ever approve of ? 
In the days when I was chairman of the party of which the honourable gentlemen is a member , we actually believed in trying to speed up the delivery of financial assistance . 
We actually believed in trying to cut through red tape . 
So , I wonder what the hell my honourable friend and his colleagues actually believe in these days . 
I think it would be desirable to look beyond those correspondence columns of The Daily Telegraph for one 's information on an important subject like this . 
Now , I am responsible for ensuring that the Commission is able to respond swiftly and effectively in a crisis both on its own and , as is perhaps more likely to be the case , as part of an overall European Union response to crises including those in which the European Union rapid reaction force might find itself deployed . 
The lesson of recent years has been very clear . 
Responding to crises very often involves the deployment of a wide array of tools , sometimes encompassing the military , frequently including policies and programmes for which the Commission has a responsibility or involvement from trade policy to humanitarian aid , from the provision of election monitors to assistance on the ground with customs missions , border management , assistance to the independent media and so on . 
Too often in the past , take the Balkans for example , we have just not been able to respond with the efficiency or timeliness that developments in the real world demand . 
Or , we have had to wade through procedural treacle in Brussels which has bogged down officials who should have been devoting every effort to getting the job done in the field . 
That , I fear , was my impression when I came into this job . 
We are trying to rectify these deficiencies . 
Weakness is exposed by real events , not theoretical models . 
I have devoted a great deal of my attention since I became a Commissioner to trying to improve that delivery on the ground . 
I think we have started to make progress , as I believe our response to recent events in Serbia has demonstrated . 
There the Commission was in the all too unusual position of being praised by the local government and by other donors for the rapidity with which we were able to deliver . 
But this is still too rare , and getting help where it is needed fast still requires a great deal of effort on the part of our officials to cut their way through bureaucratic thickets . 
We owe it to them and to those we are trying to help to equip them properly to do the job . 
That is what this proposal for a rapid reaction mechanism is all about . 
Just as the wider reforms which we are introducing to our external assistance programmes across the world are designed to ensure that the European Union aid programme begins to earn and to deserve a reputation for excellence . 
The rapid reaction mechanism will allow us to activate very rapidly and to disburse quickly Community funds in response to crises or emerging crises . 
The draft regulation under discussion in the Council reflects the amendments submitted by Parliament . 
We want to ensure maximum flexibility both geographically and bureaucratically , dispensing with complex comitology rules , for example , in favour of straight provision of information to the Council and the European Parliament and simplifying as much as possible the decision - making process . 
The aim will be for the rapid reaction mechanism to be activated to cope with the initial limited period of a crisis , pending the coming on stream of the regular Community programme , be it CARDS or TACIS , or whatever . 
Interventions under the mechanism will be limited in time and amount up to EUR 12 m each time . 
Just before coming specifically to the amendments let me respond to one or two points in the debate . 

Both Mr Newton Dunn and Mr Wiersm. who spoke shortly after hi. suggested that I should give examples of when the rapid reaction mechanism would be useful . 
Almost the first problem I had to deal with when I became a Commissioner was how to deliver oil rapidly to the democratically controlled municipalities in Serbia . 
Frankly , it strained our administrative creativity to get that done . 
We have actually managed to do it in a way which I believe satisfied the Court of Auditors as well as getting assistance into those municipalities very rapidly . 
The only other country , the only other donor which actually got involved as well , because of the complexities of what we were taking on , was Norway to which I pay particularly warm tribute , but it was a difficult job , it would have been easier if we had had this mechanism in place in order to do it . 
I was asked about conflict prevention and I very much agree with what the honourable gentleman , my honourable friend I might say even though we are not members of the same party , Mr Hume , had to say about this , who knows more about conflict prevention than most of the rest of us put together . 
The important thing about conflict prevention is that it should be quick and effective , and I repeat the word " quick " . 
Now , Mr Howitt challenged me to say whether I believed that development assistance is the best form of conflict prevention . 
Of course I do . 
Sensibly used development assistance along with a generous and sensible attitude to the trading relations between countries is by far the most effective way of trying to cope with conflicts , a point made admirably the other day in an excellent article in The Financial Times by Martin Wolf bringing together the findings of a number of academic studies on conflicts in Africa and in other societies . 
So of course I agree with that , but the Commission will actually be bringing forward in the next month or two a communication on conflict prevention in which we will try to pull together some of the imaginative ideas which are being developed both in the Commission and elsewhere for conflict prevention which is increasingly , as we have to cope with the dark side of globalisation , the major subject on the agenda of Foreign and Security Ministers . 
But in providing the assistance , in providing the resources to deal with conflict prevention , I just want to make one point . 
It is not a question of the Commission raiding one budget in order to find money elsewhere . 
The Commission only has the money which the budgetary authority provides , which the Council and which Parliament provides , and my view , which I will be rehearsing once again in the General Affairs Council next Monday , is the Commission for too long has allowed others to get away without setting priorities and has been landed with all the political odium of setting priorities itself . 
I think we need to engage Parliament and Ministers much more in discussing the relationship between our political and development priorities and our external spending around the world , because if we only have a limited amount of money to spend , as we will have for the foreseeable future , for ever as long as there is a finance minister , we will always have to make very difficult choices between priorities , and not everybody will like what those choices are . 
But I agree with what the honourable Member said about development assistance and with his view that it should be primarily directed towards the alleviation of poverty . 
Let me deal with the amendments proposed by Parliament . 
Of the 38 put forward , the Commission can take on board 34, either as they are or with small drafting changes . 
That is a measure of how close we are on this issue . 
We have difficulty with four amendments . 
Firstly , Amendment No 9 : the first part talks about the need for the rapid reaction facility to be supported by the setting up of civil headline goals . 
We are happy with that notion , but we cannot go along with the European Public Security Force suggested in the second part of the amendment , which is plainly well beyond the Commission 's remit . 
I hope my honourable friend , Mr Van Orden , took note of that and that I can at least dismiss that nightmare . 
Amendment No 14 adds a new recital on the financial rationale behind the budget line created for the mechanism and its budget provision . 
This amendment seems to stem from an earlier misunderstanding of the whole mechanism which later discussions in the European Parliament have cleared up . 
It is now very clear that there is no question of moving activities or budget out of CFSP or to hijacking options under that pillar into a Community framework . 
The mechanism is wholly a Community instrument , and so is the origin of its budget . 
We cannot accept Amendment No 28, because the " Community " is not the Budgetary Authority . 
Only the Budgetary Authority is entitled to determine annual financial provisions in the budget . 
Finally , the Commission would not of itself have been against Amendment No 29, but we have in a spirit of compromise accepted the demand put forward by the Council to limit the duration of operations , given the considerable flexibility achieved in other respects . 
These are not , I am sure as honourable Members will appreciate , exactly fundamental differences . 
That is because basically we share the same objectives : to improve our performance considerably , to improve our response in crises . 
That is , I repeat , what this mechanism is all about . 
I very much welcome the support which overwhelmingly most honourable Members have given it thus far . 
I hope very much that honourable Members will give it a fair wind this week because , like you , I want to have it operational as quickly as possible . 
This is all about the credibility and the effectiveness of the European Union around the world . 
If honourable Members do not support this , I repeat , God knows what they think the European Union is for . 
N. Korea 
The next item is the following oral questions : 
B5 - 0560 / 2000 by Mr Brok , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , to the Council , on the Democratic People 's Republic of Korea , 
B5 - 0825 / 2000 by Mr Brok , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , to the Commission , on the Democratic People 's Republic of Korea . 
Madam President , ladies and gentlemen , allow me to say a few words on the question tabled by the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , especially on the basis of the findings obtained by Mr Santer and other colleagues of ours on their visit to North Korea . 
I believe that we in the European Union have a more important role to play there than we have previously done and that our policy cannot stop at support for the KEDO programme . 
It is certainly regrettable that , with eight Member States having now established bilateral diplomatic relations , we have not been able to adopt a concerted approach in our dealings with North Korea . 
Last year was an exceptionally interesting one in the Korean peninsula , especially on account of the rapprochement between North and South Korea and the reuniting of families that was made possible by this thaw in North - South relations . 
We must be aware that this area still has the potential to be a major trouble spot , but there is nevertheless a real political opportunity now to achieve a lasting peace settlement . 
That is why it is essential that the European Union , as an international player in a multipolar political world , should become active in this domain . 
It is a matter of supporting a policy which can pave the way for democracy and human rights in North Korea and which , on that basis , can play a significant part in the development of ever greater understanding between the two parts of Korea , an understanding which , following the meeting between the two Presidents , has sparked off the first public debates about national reunification for many decades . 
Such a policy must also be combined with a means of obtaining details of the food situation and the health system in North Korea and must enable us to incorporate appropriate measures of aid into a political strategy so as to bring about an improvement in the general situation and perhaps also to initiate the development on which the long - term peace of the region depends , for the peace of that region , of course , is of global importance too . 
As an arms supplier , North Korea is an important player on the world stage , and its development of modern weapons of mass destruction and delivery systems makes it a country which could undoubtedly pose a serious threat to other parts of the Asian continent and to other continents . 
Madam President , I believe that we must therefore seek improvements in these domains , so as to curb the proliferation of armaments and thus contribute to global stability . 
I hope that you will support this motion for a resolution and that the Council and the Commission can agree on a coordinated approach with Parliament which will enable us to make our contribution in that part of the world , not least in our own interests . 
Madam President , ladies and gentlemen , during the meeting held in Pyongyang between 25 and 27 November of last year within the framework of the political dialogue , the European troika emphasised the most important parts of the European Union 's strategies towards the Democratic People 's Republic of Kore. strategies which had been approved by the Council at its meetings on 9 October and 20 November . 
Allow me just briefly to mention the three most important of these strategies . 
First of all , the European Union 's support for work on achieving lasting peace between the two Korean States . 
Secondly , the importance of the Democratic People 's Republic of Korea 's adopting a responsible attitude when it comes to the non - proliferation of nuclear weapons and ballistic missiles , as well as putting a stop to exports of missiles . 
Thirdly , respect for the UN 's Convention on Human Rights . 
When it comes to establishing diplomatic relations with the Democratic People 's Republic of Korea , the Council agreed on 20 November of last year that the interested parties must consult between themselves and inform the Council of the content of their discussions with Pyongyang . 
The Council has repeatedly urged the Democratic People 's Republic of Korea to comply fully with its commitments under the Non - Proliferation Treaty and cease to produce , test or export any missiles or missile technology . 
The European Union has also called upon the Democratic People 's Republic of Korea to sign and ratify the Comprehensive Nuclear Test Ban Treaty . 
Furthermore , the European Union has informed the Democratic People 's Republic of Korea that it expects concrete measures to be taken on these issues . 
In all contacts with the Democratic People 's Republic of Korea , the European Union has emphasised its great concern about the serious violations of human rights in the country , about the number of political prisoners , about the absence of national legislation and about the Korean authorities ' refusal to cooperate with international mechanisms in defence of human rights . 
Demands have been made for improvements on these issues . 
We shall continue to highlight the importance of these issues . 
The European Union welcomes the decision by the Democratic People 's Republic to resume its reporting under the UN Convention on Civil and Political Rights during the year 2000 and hopes that the country will now , on the basis of its own report , be able to enter into a useful and constructive dialogue with the UN Human Rights Committee 
On the issue of measures to be taken , the Council has called upon the Commission to begin dealing with the issue of technical measures of support which may be taken within those sectors to which priority has been given . 
The Council and the Commission will , as soon as possible , be examining what measures are possible in order to open the European market to North Korean products . 
Feasibility studies will be conducted in those areas regarded as having priority . 
The European Union will make efforts to extend the political consultations with the Republic of Korea , whose efforts to effect a rapprochement between the two Korean States are fully supported by the European Union . 
It is also a question of establishing areas in which joint measures might be taken , for example on the issue of technical aid and economic cooperation with the Democratic People 's Republic of Korea . 
Madam President , I very much welcome the opportunity of saying a few words on this extremely important subject . 
Recent events on the Korean Peninsula are of great interest and concern to all of us in Europe and the contribution that we make in helping to promote reconciliation on the Korean Peninsula , in helping to bring , as it were , the North Korean government and society in out of the cold . 
Those efforts reflect the extent to which Europe has a global role to play and they match , in a sense , the role that Japan has been playing the Balkan. helping to support stability there . 
We similarly have responsibilities in other continents . 
A European Union approach towards recent developments in the Korean Peninsula was agreed at the General Affairs Councils of 9 October and 20 November last year . 
This approach aims , as I have said , to support the inter - Korean reconciliation process in order to bring about peace and stability on the Korean Peninsula . 
Taking this approach as the basis for Commission action , the Commission will maintain and is considering increasing its assistance to North Korea . 
Overall , in the last few years , that assistance has totalle. including the contribution to the Korean Peninsula Energy Development Organisatio. about EUR 275m . 
However , any increases should be measured in response to signs of progress of the DPRK in areas of principal concern to us and , I know , to Members of this House . 
Respect , for example , for human rights ; non - proliferation issues ; access for the population to external aid ; better operating conditions for NGO. a point I was able to make to the DPRK Foreign Minister in Bangkok last summe. and the opening up of the DPRK 's economy and the structural reform that will be a necessary part of that . 
This approach has been outlined to the North Korean authorities at the recent Senior Officials Troika meeting in Pyongyang at the end of November . 
I understand that my services are keeping Parliament fully informed of this issue . 
Parliament has shown an active interest in this subject for some time . 
The humanitarian and food assistance delivered to the DPR. around EUR 200m since 199. will continue . 
A new food security programme for 2000, totalling EUR 20m , has just been adopted by the Commission . 
I should point out that we have moved from regular food aid to structural food assistance and , in particular , the provision of inputs and technical assistance to enhance agricultural production . 
The implementation of humanitarian projects approved in the year 2000 will extend well into the summer of this year . 
Humanitarian ai. mainly medicines , water , sanitation and winter clothe. is planned to continue on a more selective basis , but at a level adequate to respond to real humanitarian needs . 
We also have the scope to match , with additional assistance , any further progress made by the DPRK authorities , notably in terms of access to the most vulnerable populations and the improvement of working conditions for non - governmental organisations . 
In addition , the Commission is now considering possible measures in the fields of technical assistance and trade , which could be gradually extended if North Korea makes progress in the areas I have mentioned . 
As a first step , these measures include a general increase in the DPRK textile quota by 60 % , 50 % in the case of a few product categories . 
A fact - finding expert mission will be sent shortly to assess needs and identify areas in which pilot technical assistance projects could be pursued . 
But they certainly include an area which , I know , has been of interest to Mr For. that is the whole question of the energy industries in North Korea which will be so important to the country 's economic future . 
As to the establishment of diplomatic relations between the European Community and the DPRK , the Commission is considering the appropriate timing of such a step in close coordination with Member States . 
Finally , clearly the Nobel prize - winner , President Kim Dae - Jung , has been typically visionary in the efforts that he has made to promote reconciliation on the peninsula . 
Equally clearly , President Kim Dae - Jung has been very realistic about what can be achieved in the short term . 
I do not think he makes extravagant claims about the pace and development . 
What is important is to keep our eyes on the horizon and to keep working towards it . 
We should take our inspiration from President Kim Dae - Jung , who is one of the great statesmen of our age . 
I hope that with his encouragement the European Union will continue to play its part in ensuring that the Korean Peninsula , the region and , indeed , the world , enjoy peace and prosperity . 
The consequences if we were to continue to isolate the DPRK , if the DPRK was to continue to be prepared to be isolated , are too grim to contemplate . 
Madam President , the resolution on North Korea , on which Parliament is about to vote , has a political significance of the first water . 
Not only will the European Parliament itself establish its position on the northern half of the Korean peninsula , but it will also have defined the new direction of this position for all the European institutions . 
In my capacity as president of the ad hoc delegation , whose visit to North Korea inspired the drafting of this resolution , I should like to share three key considerations with you . 
The first is the advent of a new era in bilateral relations between the two Koreas , characterised by the policy of rapprochement , or Sunshine Policy , of President Kim Dae Jung , who made an important initial gesture with his historic visit in June 2000 to Pyongyang . 
Europe has a duty to support the efforts of the Korean people as a whole and the Korean political leaders with a view to achieving stability and lasting peace in Korea . 
This is the context in which our policy on Korea must be viewed and the scope of our policy actions must be defined . 
Secondly , Korea is the last nation in the world that is still divided by a wall . 
Following the example of Germany and Yemen , Korea can now begin to see the prospect of cooperation with a view to overcoming this internal frontier . 
Europe , which the two Korean states have asked to assist them in defining new economic and political relations within Korea , must accept the challenge and point the Koreans towards the path to integration after a long and difficult time as a divided nation . 
The European example of the gradual creation of area without internal frontiers is being called upon to serve as an example in this instance . 
Once again we have a political responsibility to provide every conceivable aid to a Korea which is slowly overcoming its historic divide . 
Finally , I would like to tell you that , more specifically as regards North Korea , confrontation and isolation must be consigned to the past once and for all . 
The North Korean leadership seems willing to be open and to pursue dialogue with South Korea , the United States , Europe and Japan , and although , in the final analysis , they must be judged on their actions , I am convinced that a European policy of dialogue , structured and critical dialogue , will make a significant contribution to changes in the Democratic People 's Republic of Korea that will benefit the entire world . 
Madam President , can I say we have made enormous progress over the last three years in terms of relations with the DPRK . 
We have now had three interparliamentary delegation meetings and the resolution calls for the Koreans to come here again to continue the dialogue . 
We have seen the European Commission move from not talking to the North Koreans to having an ECHO representative in Pyongyang and we have now moved from five Member States with diplomatic relations to , I understand , thirteen in the process of establishing diplomatic relations with the DPRK . 
I would like very much to see the European Community also establish diplomatic relations with the DPRK . 
We give money to the KEDO project as Mr Patten has said , we give humanitarian and food aid and are hoping to give other structural assistance , a total of EUR 275 m . 
It is crazy to be doing that without having the ability to have a political dialogue . 
We need a dialogue on human rights , we need a dialogue on weapon sales , we need a dialogue on economic development . 
The reality is that with the collapse of the Soviet empire , the failure to make the transition from the Stakhanovite heavy industries of the past to the new light industries and a series of natural disasters , the economy is in complete crisis . 
Observers are estimating that the resulting food crisis has led to the premature deaths of 3 million North Koreans , one in eight of the population . 
Today their only exports are raw materials and military hardware . 
If we can find a solution , we can help the people of the DPRK to help themselves with food aid and assistance in restarting and rebuilding agriculture , mining and non - nuclear energy projects . 
And if we involve ourselves in removing the imperative to export military material then we may force the incoming Bush administration to reconsider its apparent blind commitment to national missile defence with the threat to world peace and stability that poses . 
I would like to congratulate President Kim Dae - Jung of the Republic of Korea on his commitment to the sunshine policy which will allow the normalisation of inter - Korean relations and welcome Kim Jong Il 's positive response . 
Dialogue is the way forward . 
Europe should pursue this not only because it is currently the policy of the Republic of Korea but because it is the right way to go . 
Our advantage is that we are not Japan or the United States and we can act as honest brokers in this most dangerous area of the world . 
Mr President , it would appear that the hopes raised by the June Summit between the two Kims from North and South Korea are not going to be fulfilled . The optimism is fading . 
North Korea is finding it difficult to make good those few , largely symbolic commitments it made in the military field , it is delaying the reunification of families who were separated by the war and have remained so for 50 years and it is showing no sign of intending to make the return visit of Kim Jong Il to Seoul , planned for spring this year , a practical reality , and it is not yet known when or whether this will take place . 
President Clinton 's decision not to go to North Korea , even though he wanted to in order to finish his presidency with a historic visit , could now mean a long pause in Korea 's process of opening up to the outside world . 
In spite of this , I hear tones of optimism and I see European countries queuing u . Mr Brok touched on the issue just no. and falling over themselves in the rush to recognise the Stalinist Pyongyang regime , turning a blind eye to what goes on in the country , to the tragic violations of human rights . 
Therefore , I say : yes , certainly , let us encourage rapprochement between the two Koreas ; of course we must provide assistance for the North Koreans to save them from starving to deat . 
Mr Ford mentioned this just no. but , at the same time , we must lay down stringent conditions to ensure that the aid reaches the places where it is genuinely needed and does not serve to support a paranoid , unpredictable regime which is wont to resort to the threat of missiles and nuclear arms to ensure its survival . 
Madam President , I should like to thank the honourable Members for the valuable interventions that have been made in this discussion on the important issue of the European Union 's relationship with the Democratic People 's Republic of Korea . 
Allow me just to make a few brief concluding remarks . 
It is gratifying that an agreement has now been made within the European Union to make a better attempt to coordinate the issue of establishing diplomatic relations with the DPRK . 
A number of EU Member States , including my own country , have had diplomatic relations with the Democratic People 's Republic of Korea the whole time . Others have recently decided to establish relations , while a further group is waiting to take a decision on establishing relations . 
I personally believe that a diplomatic presence is of great importance . 
Twenty years ago , I myself had the opportunity to serve in Pyongyang and know what it means to be confronted directly with the reality of that country . 
I would also remind you of the statement made by South Korea 's President Kim Dae Young on his visit to Stockholm in connection with receiving the Nobel Peace Prize in Oslo . 
He made a public appeal at that time for a more important role for the European Union where the situation on the Korean peninsula is concerned . 
I believe we must take his appeal seriously . 
We should be prepared also to respond to this type of appeal when the time is right . 
It is important for us to agree within the European Union about what we are to do when we adopt a position on such measures . 
We ought to have an agreed view on to what extent there are reasonable opportunities of making progress in what we are doing , and it is obviously also important for conditions in the Democratic People 's Republic of Korea to be such that it makes sense to do something . 
Thank you , Minister . 
I must inform you that I have received a motion for a resolution under Rule 42 ( 5 ) of the Rules of Procedure . 
The debate is closed . 
The vote will take place at 12 noon . 
I propose adjourning the sitting . 
We shall resume at noon for the voting . 
( The sitting was adjourned at 11.45 a.m. and resumed at 12 noon ) 
VOTE 
Mr President , our group , as you know , did not vote for the Sjstedt report in committee . 
We would support it here , however , if Amendments Nos 5 and 6 were adopted . 
We have discussed this with the other groups . 
In the case of Amendment No 5, I am informed that other groups would be able to support the amendment if two linguistic alterations were made . 
The first is the replacement of the word ' review ' by the word ' examination ' as the English translation of the German berprfung ; this is only a linguistic adjustment . 
The second , however , would be an oral amendment . 
We ask that the word Rechtssicherheit in the German version of Amendment No 5 be replaced by the word Klarheit and that the English term ' legal certainty ' be accordingly replaced by the word ' clarification ' . 
May I ask you to note this oral amendment and to put the adjusted version of Amendment No 5 to the vote . 
Mr President , I am prepared to support those amendments that have just been proposed concerning Amendment No 5, because the proposal including these changes is significantly better than the original version . 
I would therefore encourage MEPs to approve the oral amendments which Mr Liese tabled from the Group of the European People 's Party . 
( Parliament adopted the resolution ) 
Report without debate ( A5 - 0379 / 2000 ) by Mr Bowe , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the implementation of Directive 96 / 59 / EC on the disposal of polychlorinated biphenyls and polychlorinated terphenyls ( PCBs and PCTs ) [ 2000 / 2112 ( INI ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0367 / 2000 ) by Mr Cunha , on behalf of the Committee on Fisheries on the proposal for a Council decision setting the terms for financial support to Guinea - Bissau in the fisheries sector [ 8263 / 200 . 
C5 - 0361 / 200 . 
1998 / 0355 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0360 / 2000 ) by Mr Van den Bos , on behalf of the Committee on Development and Cooperation , on the proposal for a Council decision concerning the conclusion of the Cooperation Agreement between the European Community and the People 's Republic of Bangladesh [ 7595 / 1 / 199 . 
COM ( 1999 ) 15 . 
C5 - 0356 / 200 . 1999 / 0086 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0392 / 2000 ) by Mr Newton Dunn , on behalf of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy , on the proposal for a Council regulation creating the Rapid Reaction Facility [ COM ( 2000 ) 11 . 
C5 - 0272 / 200 . 
2000 / 0081 ( CNS ) ] 
Before the vote 
Mr President , I want to propose a technical oral amendment to Amendment No 28 . 
I apologise for not spotting the technicality in committee . 
Amendment No 28 reads at present : " The Community shall each year set a global ceiling for funding action under this Regulation " . 
As Commissioner Patten pointed out during the debate , it is not the " Community " which sets the budgetary ceiling , it is the Budgetary Authority . 
I should like to propose orally that we delete the word " Community " and insert instead the words " Budgetary Authority " , so that the amendment would now read : " The Budgetary Authority shall each year set a global ceiling for funding action under this Regulation " . 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0338 / 2000 ) by Mrs Oomen - Ruijten , on behalf of the Committee on Employment and Social Affairs , on the situation of frontier workers [ 2000 / 2010 ( INI ) ] 
After paragraph 2 
Mr President , I would like to correct an apparent slip of the pen by means of an oral amendment . 
I would point out that only ' the country of employment principle ' is referred to in the paragraph , when it should read ' the country of residence or employment principle ' because of course I cannot determine what choice the Commission has to make , it must do that for itself . 
But I would like to add ' the country of residence or employment principle ' , twice . 
Before Amendment No 6 
Mr President , it has been agreed with the rapporteur , Mrs Oomen - Ruijten , that when it comes to Amendment No 2 of Paragraph 6, we should regard this amendment as an addition to the original paragraph . 
This means , therefore , that if Amendment No 2 is approved , the original paragraph will also have to be put to the vote . 
Mr President , I would suggest we vote on Amendment No 6 first , and then on the original paragraph two , because that would be a more logical way of proceeding . 
After the vote on Amendment No 6 
Mr President , I would now like us to vote on the paragraph all the same . 
After the vote on paragraph 6 
Mr President , you mentioned that I had signed that motion on behalf of the Liberal Group . 
I want to make it absolutely clear that this is a mistake , or if it is not a mistake , it is some mischievous prank by the dirty tricks department of the Liberal Party . 
I was born a Conservative and I trust that I will die a Conservative . 
( Applause ) 
We would never have thought otherwise . 
It was a mistake on the part of the services . 
Mr President , I would like to make it just as clear that although my first name is Bertel , I have not become a Lord . 
( Parliament adopted the resolution ) 
Motion for a resolution ( B5 - 0037 / 2001 ) , on behalf of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy , on relations between the European Union and the Democratic People 's Republic of Korea 
( Parliament adopted the resolution ) 
EXPLANATIONS OF VOTE - Sjstedt report ( A5 - 0387 / 2000 ) 
. ( FR ) We think the report presented by Jonas Sjstedt , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the protection of natural habitats in Europe is particularly important , especially for France , as this is one of the countries where the implementation of the Habitats Directive , which is now over eight years old , and the Wild Birds Directive , which is now over 20 years ol. as well as the establishment of the Natura 2000 Networ. has suffered the greatest delays , to the point that it has been seriously compromised . 
Yet , the more time that passes , the more the ( semi - ) natural habitats are destroyed , and the more difficult it becomes to preserve or to re - establish the ecosystems in all their diversity and richness . 
Far from being " marginal " , the need to maintain and promote biodiversity ( and hence the diversity of the ecosystems ) stands out as a political issue of prime importance , with universal implications for our living conditions ( including for climate change ) . 
It is not a matter of setting up localised " reserves " where species would be protected as if they were in a museum , but of incorporating environmental concerns in all Community and Member State policy . 
The implementation of the Habitats and Wild Birds Directives must henceforth be implemented speedily and effectively across the board . 
. ( NL ) The VU & ID ( Flemish People 's Union ) MEPs Nelly Maes and Bart Staes did not support the amendments tabled by the ELDR and PPE - DE Groups in relation to the habitat directive . We regard these amendments as an attempt to undermine the existing habitat directive . 
We would point out that the existing habitat directive affords the government sufficient opportunity to step in when the implementation of existing projects is hampered by the habitat provisions . 
After all , Article 6 ( 4 ) of Directive 92 / 43 / EC states : " If , in spite of a negative assessment of the implications for the site and in the absence of alternative solutions , a plan or project must nevertheless be carried out for imperative reasons of overriding public interest , including those of a social or economic nature , the Member State shall take all compensatory measures necessary to ensure that the overall coherence of Natura 2000 is protected . 
It shall inform the Commission of the compensatory measures adopted " . 
The VU & ID MEPs have since submitted a parliamentary question to the Commission , asking it to provide an overview of all the notifications it has received in this matter since the directive came into force . 
I am in total agreement with the Habitats Directive and its objectives in terms of protecting the endangered outstanding natural heritage of the countries of the European Union . 
This heritage and its biological and genetic diversity are the planet 's most precious assets and we must indeed ensure that they are protected , reproduced and handed down to future generations . 
Even so , I voted against the Sjstedt report for two crucial reasons . 
Firstly , it is unacceptable to blackmail European appropriations allocated to our countries by making them conditional , in article 11, upon compliance with the Habitats Directive as it stands . 
If it were simply a matter of ensuring that European funds are not used to finance projects destroying these outstanding ecosystems , then I should have endorsed the resolution and voted in favour of it , but it is unacceptable and unprecedented to make a European Union policy conditional upon compliance with another and that social conditions should be subject , for example , to environmental conditions . 
My second reason is that the resolution does not clarify the concept of " disturbance " and the legal discussion , which is so deliberately vague that legal battles could be revived , which might lead to bans on traditional hunts where these are authorised under the Birds Directive and the subsidiary law in the states . 
It is precisely because the European Union deliberately maintains this ambiguity that some countries experience problems in issuing their " Nature 2000 " lists and in implementing the Habitats Directive calmly , without resistance on the part of the farmers in those countries , even though everyone acknowledges the noble nature of the objectives of the directive . 
Cunha report ( A5 - 0367 / 2000 ) 
Mr President , last summer I went on holiday to Guinea - Bissau , and , as is my wont , I exchanged a few words with one of the local elderly pensioners , or rather with a fisherman from Guinea - Bissau would have dearly loved to have become a pensioner . 
Having been told that I am the representative of the Italian Pensioners ' Party , he complained to me : " I go out to sea to fish , I work whenever it is possible and I would like to work many days so that I can have a pension as well . 
However , unfortunately , because our sea is fished by European Union fishing boats , I cannot find enough work to contribute to a pension , and I do not see anything of the European Union financing allocated to the Government of Guinea - Bissau for the Government does not give me anything at all " . 
I therefore voted for the report , but on condition that things improve in future . 
This report and its amendments deal with financial support to Guinea - Bissau in the fisheries sector . 
Despite our many reservations , we voted in favour of them out of solidarity with the people of that country , especially its fishermen . 
Firstly , because the objective of the fisheries agreements between the European Union and third countries are , as is explicitly stated in some other reports , intended to spare European Union fisheries resources and , consequently , to increase catches from the waters of other countries . 
Next , because we do not know exactly how this aid will be used and what its precise ultimate destination will be . 
Unfortunately , however , too much of this aid is often nothing more than a de facto rebate granted to the European companies investing in these countries . 
Moreover , such aid is often also misappropriated by the local administration . 
Despite all that , at the end of the day , this money , which is supposed to assist the local people , will , even so , be better employed over there than the money given to major employers over here who are shedding jobs . 
Van den Bos report ( A5 - 0360 / 2000 ) 
Mr President , after staying in Guinea - Bissau for a fortnight last summer , I went on to Bangladesh , where I did not stay very long for it is not a very wealthy State . 
I approached an elderly man there as well , and he , aware that I am the representative of the Italian Pensioners ' Party , asked me : " But what is a pension " ? 
Sadly , Mr President , the people of Bangladesh are so badly off that they do not even know the meaning of the word " pension " . 
So I said to myself : " When the Van den Bos document is put to the vote , remember to vote for the motion , Fatuzzo , but also remember that we ought to monitor the transaction and ensure that the aid given to the people of Bangladesh through this agreement also serves to provide a pensioner or two with a State pension " . 
The Committee on Development and Cooperation welcomes the fact that the rate of growth of Bangladesh 's export industry is thrice that of the country 's domestic production . 
These exports , however , are almost exclusively the work of the major companies , mostly Western , which have set up factories in this country . 
While there is no doubt that these firms are getting rich by exploiting the underpaid workers of this country , including children , this is not about to enable Bangladesh to emerge from its underdeveloped state or to enable its working population to escape poverty . 
The report calls for an increase in " the efficiency and competitiveness of the private sector " on world markets . 
This is a clear indication of who it hopes to benefit from the elimination of the " infrastructure bottlenecks " , especially " transport and energy infrastructure " , as well as making " the financial system efficient " , or ensuring " a transparent and accountable institutional environment " , a euphemism for taking action to penalise anyone who , in the widespread corruption , upsets the Western investors . 
In these circumstances , the proposal to release European funds is chiefly targeted at supplementing the shortfalls of the Bangladeshi State and at having the European institutions bear the costs of the development of infrastructure that the large corporations need in order to enable them to derive most profit from one of the poorest peoples in the world . 
. I am pleased to join with our colleagues in the Development Committee in adding my full support for the Commission 's proposal for a new Cooperation Agreement with Bangladesh . 
This new agreement is a further sign of our continuing wish to strengthen our relations with Bangladesh . 
I hope it will leave the way open for the Bangladesh government to also intensify their efforts to develop the potential of SAARC as a further means of boosting the economy and creating jobs in the region . 
The report by Mr Van den Bos and the Miranda resolution clearly set out the main characteristics of the Bangladesh economy and the many challenges facing the government , its institutions , its politicians and its people . 
Bangladesh is one of the poorest developing countries . 
Almost half of its population of 127 million people is living below the poverty line . 
It has lived with and is constantly faced with the dangers of flooding and cyclones . 
Despite this , it has managed to show some improvement in the standard of living over the past 25 years . 
Economic reforms in the 1990s have recorded significant achievements with GDP , on average , rising to 4.8 % during the 1994 - 1999 period . 
Bangladesh is very dependent on foreign aid . 
The EU is a major provider of aid - 17 % of all funds . 
The EU is its biggest trading partner . In 1998 we imported 45 % of its exports . 
Bangladesh has a trade surplus with the EU . 
Almost a billion euros have been provided by the EU since 1976 for EU - financed projects : EUR 660 million were provided for food and humanitarian aid ; EUR 185 million were provided for the alleviation of poverty and for agriculture . 
I fully endorse the objectives of the EU - financed programmes to : Help raise the incomes and improve the food security of the poor ; help to improve access of very poor women and children to quality health and public health services ; improve the access of these children to education . 
This is of fundamental importance to the future of Bangladesh . 
I was particularly pleased that Bangladesh joined the ILO 's programme for the abolition of child labour in 1984 and that  significant progress  has been recorded since then . 
I welcome these efforts and look forward to further progress in this regard . 
I want to fully endorse the main objectives of the agreement , namely : support for sustainable economic development , especially as regards the poorest in society , women and children . 
The Development Committee 's resolution stresses the importance of the up - coming general election in Bangladesh in November of this year . 
The European Union should respond favourably to the invitations received from both the government and the opposition to send election monitors as was the case in the 1996 and 1991 general elections . 
I hope that members of the European Parliament will form part of the team . 
Newton Dunn report ( A5 - 0392 / 2000 ) 
Mr President , I certainly voted against Amendment No 9 about creating a European rapid reaction facility . 
I nonetheless voted in favour of the report as a whole because I think it good that the European Parliament should once again make it clear that the EU ought to give priority to non - military crisis management measures . 
That is an important observation that cannot be repeated often enough . 
Against that background , I note that the justification , in any case , refers to the European Parliament 's unanimous recommendation to establish a civil peace corps . 
I think it is good for that to be repeated . 
That too cannot be repeated often enough . 
Unfortunately , the countries holding the presidenc . Finland , Portugal and Franc. chose not to pay any attention to the European Parliament 's unanimous recommendation . 
Against that background , I think that the Swedish Presidency has a brilliant opportunity to take the initiative . 
I have on a number of occasions had occasion to suggest this directly to Foreign Minister Lindh and Prime Minister Persson . 
Unfortunately , however , it would appear that the Swedish Government has not properly understood what is meant by a civil peace corps but believes that other measures under way are the same as a civil peace corps . 
It is unfortunate that it does not want to study the report properly and that it does not respect the European Parliament 's point of view by at least doing something . 
I hope that this is a misunderstanding between myself and the Swedish Government . 
In spite of our having discussed this many times , misunderstandings may of course arise . 
I therefore wish to take the opportunity to challenge the Swedish Government once again . 
Now that Sweden has the Presidency of the Council , it should , if it is serious about the EU 's not becoming a military superpower but a factor for peace , immediately ensure that an initiative is taken in accordance with the European Parliament 's recommendation for a civil peace corps . 
Mr President , what is the Rapid Reaction Mechanism ? 
I asked myself this question when , upon my arrival in hospital to have my foot put in plaster , I saw some doctors knocking a small hammer against the knee of a patient , which immediately jerked upwards . 
But then , as I examined this morning 's documents , I realised that the Rapid Reaction Mechanism is a major financial initiative which will make it possible for Europe to intervene swiftly and immediately in order to take peace to places where peace is under threat . 
This is a commendable undertaking , and I therefore voted for the report , but I fear that it may be too ambitious for us to implement since we do not yet have a genuinely united Europe . 
-- ( DA ) We have voted in favour of the report because the intentions behind non - military crisis management are sound . 
At the same time , however , we would emphasise that it is in practice impossible to separate desirable civil intervention from unacceptable military intervention . 
Moreover , we call upon initiatives to be carried out through international organisations such as the UN , the Council of Europe or the OSCE . 
. ( FR ) Given that rapid police intervention is , like war , the continuation of politics by other means , and in view of the fact that we have no more confidence in European Union policy than we do in that of Member States , we are opposed to any form of military or police intervention by the European Union , wherever it may be . 
The report gives the Balkans as an example , but an " independent " European police intervention force would be no better than that provided under the auspices of the United Nations , or the United States , in other words . 
At the most , it would support the position in the region held by the major European industrial groups that are casting covetous glances at the market for the reconstruction of what the NATO bombers destroyed . 
Indeed , the expressed wish that " the RRF will have no geographical limitation " foreshadows acts of piracy to benefit the former colonial powers in Africa or elsewhere , like those that France has committed in the past to protect dictators from the opposition of their peoples , or like those that Great Britain is committing at this very moment in Sierra Leone . 
We therefore voted against the creation of the Rapid Reaction Facility , just as we shall vote against any budget allocations to support it . 
We must welcome the fact that the Council proposal follows on directly from the conclusions of the Cologne , Helsinki and Feira European Councils which urged the Union to " improve and make more effective use of resources in civilian crisis management " . 
The European Union has vast experience and the resources necessary to set up , at very short notice , operations such as the monitoring of elections , border control , police force training and outfitting . 
This potential must be exploited to the full , especially as the Union has not been capable of reacting quickly enough and the instruments for funding operations of this type were not flexible enough . 
The European Commission does not provide for any " geographical limitation " to the Rapid Reaction Facility ( RRF ) . 
It does , however , stipulate that the interventions must have a " short life span " . 
If events call for more long - term intervention , then the resources currently available , such as the thematic programmes , should be used . 
Under the MEDA Programme , by way of example , the RRF will be used in particular for the training of immigration service officials and cooperation in combating terrorism . 
. ( EL ) The proposal for a regulation creating a rapid reaction facility is nothing more than the framework for what may well be non - military but which is equally imperialistic political and economic intervention What the sovereign masters of the European Union want is a rapid facility to mobilise human and financial resources which can intervene directly not just when there is a " crisis " ( which the authors of the text would do well to define ) , but even when there is simply concern that so - called assistance and cooperation programmes with these countries might be at risk or even merely affected . 
Of course , the brains behind the text do not conceal their intention to supplement the proposed measures with the European Public Security Force ( armed obviously ) which can be deployed in " law and order operations " . 
Typically enough , the Committee on Foreign Affairs outdoes the Commission with its amendments abolishing the EUR 12 million ceiling on each intervention , the Crisis Committee and the nine - month limit on each intervention . 
The MEPs of the Communist Party of Greece will never cease to condemn this EU policy , which aims to make third countries politically and economically dependent and suppress the grass - roots movement . 
Not only are we opposed to any form of imperialist rapid or even slow reaction facility , we shall do everything within our power to unite all the people in these countries against any imperialist plans to subjugate them and to claim the place which they deserve in a new , fair , international order . 
In deciding to create the core of a European army , the Nice Summit has opened a new chapter in the history of the European Union . 
For twenty years , it has been attempting to win popular backing by claiming to be building a social Europe . 
Faced with failure , following the Balkan conflict , it has had a change of heart . 
It now openly admits that its objective is the establishment of a European superpower that will defend European interests " all over the world " . 
The imperialist nature of this is plain to see . 
It will do so in conjunction with the United States within NATO . 
In future , by coordinating its diplomatic and military forces , the EU will be trying to optimise what its Member States have done individually throughout the last century . 
This is to be carried out in the name of " maintaining " or " imposing " peace , and " humanitarian operations " . 
Both within and outside NATO , which is dominated by the United States , the EU is attempting to ' sell ' us on its scheme in the name of Europe 's " independence " vis -  - vis the United States . 
We do not need this Euro - militarism . We are just as radically opposed to this European army as we were to the NATO army , as the first effect will be a dramatic increase in the military budget , which will inevitably go hand in hand with heightened militaristic propaganda . 
Scientific and technological research will be siphoned off into the military sector . 
It will transfer an increased share of the state budget to businesses in that sector , with the goal of establishing a European military industry ( EADS , Dassault , BAE ) capable of getting the better of the United States . 
The workers have nothing to gain and everything to lose in the EU 's " new " imperial designs . 
. ( IT ) There is clearly no doubt that it would be highly appropriate to create a Rapid Reaction Facility and , moreover , the three Community institutions have already expressed positive views . 
However , over and above our common goal , we feel that certain elements of the Council 's proposal deserve careful consideration . 
The first is essentially theoretical : the objectives of the mechanism in question do not appear to be very clear , apart from the tasks of supranational policing . 
The rapporteur goes so far as to propose explicitly the establishment of a European Police Force . 
And if this were the case we could consider the proposal , but it would have to have a different legal basis and , most importantly , a different Community institutional system from that defined by the recent Intergovernmental Summit at Nice . 
In actual fact , in our opinion , the ultimate purpose of the Rapid Reaction Mechanism is to make Community policies and programmes effective more quickly and to maintain that effectiveness more consistently . 
Moreover , the original impression came from the description of the conditions for triggering the Facility , which , being very general , still does not give a practical idea of them , when it would have been enough , without prejudice to the normal intervention conditions laid down by Community regulations , to highlight those conditions which , on the basis of their urgency , trigger the Reaction Mechanism . 
Then , it appears strange that the governments of the States within which the Mechanism may be triggered are not among the parties notified of the triggering of the Mechanism . 
Moreover , it seems odd that they are not notified , since they have been targeted by policies and programmes which , in the case in point , need to be safeguarded . 
Finally , objections could be raised to the increase in the volume of information sent to the European Parliament , even through the consultation procedure alone , but , since we hope that the list of topics subject to codecision will be extended , we feel that , in specific cases of geographical or political importance , the Commission must not hold back from informing Parliament . 
In the light of these considerations , we support the changes proposed by the rapporteur and we have therefore voted for the motion . 
. For the past eighteen months , British Conservatives have been calling for the Commission to introduce more efficient financial management and administrative procedures so that it can deliver external assistance and implement programmes , such as mine action , urgently in time of crisis or when lives are at stake . 
They support proposals with these objectives in mind and therefore welcome the Commission initiative for a Rapid Reaction Facility ( or Mechanism ) , in spite of its confusing title and some unnecessarily politically - correct elements . 
Their fundamental objection is to the amendments which seek to use this proposal as a vehicle for establishing a " European Public Security Force " . 
This concept , for some sort of European gendarmerie , has far - reaching implications and no place in the Commission proposal under discussion . 
We were prepared to support the Commission proposal if it did not contain these amendments ( 9 or 39 ) but abstain if they were included . 
Oomen - Ruijten report ( A5 - 0338 / 2000 ) 
Mr President , as representative of the Pensioners ' Party , how could I not speak on this document , which lays down how the pensions and health care of frontier and other workers , who work in different regions from those in which they live and work at other times of their lives , should be regulated . 
A pensioner from the border between Italy and Switzerland , which is party to these agreements , asked me whether it was true that the pensions of people who work in other States of the European Union had been raised . 
" If only they had " ! 
I replied . 
" I would be very happy , and so would you , for you would be able to find much more , much better work in the other European States . 
In any case , I will raise the issue when I give my explanation of vote on the Oomen - Ruijten report , which deals with this subject " . 
-- ( DA ) The Left party attaches importance to removing obstacles to the free movement of labour . 
We have therefore supported this own - initiative report which proposes greater efforts to combat the problems created by differences in social and fiscal systems . 
However , we are not in favour of producing a directive obliging the Member States to assess the impact of new legislation on frontier workers . 
-- ( DA ) The Danish Social Democrats have today voted in favour of Mrs Oomen - Ruijten 's report on the situation of frontier workers in the European Union . 
We have done so because this report highlights the many serious problems faced by frontier workers . 
A large proportion of these problems can be solved if the Council demonstrates a capacity for action . 
In spite of the failure to introduce qualified majority voting in this area at the Intergovernmental Conference in Nice , we want to use our vote today to send a powerful signal to the Council and call upon them to complete a thoroughgoing review and simplification of Regulation No 1408 . 
We believe that the rules for coordination must be simple and easy to administer . We cannot therefore support a new directive which adds new procedures to Regulation No 1408 . 
In connection with the debate , we have emphasised that we cannot support the remarks in the report concerning the financing of social security arrangements through taxation . 
In addition , we want to stress that we do not consider , either , that health benefits such as medical treatment can be compared with general services , and that responsibility for this area must continue solely to be the responsibility of the Member States . 
For the most part , this report confines itself to general considerations without putting forward any practical decisions . 
Even when it does put forward a positive measure such as " proposals to extend access by dependent family members of frontier workers , retired frontier workers and dependent members of their families to health care provisions and benefits " , the Council is asked only " with all possible expedition to adopt a position " . 
While we support this request , we abstained from the vote on the report . 
All the workers of the European Union ought to benefit from the same social protection , with each of the component areas ( social security , retirement pensions , family benefits ) standardised according to the practices of the country where they are most favourable to workers . 
In the meantime , in order to improve the situation of frontier workers , they and their families should be able to choose , in each of these areas , between their country of residence and their country of employment , according to the situation most favourable to them . 
. ( DE ) Finding practical solutions to the problems of the 420 000 cross - border commuters also means making people aware and appreciative of the single market and the freedom of movement it guarantees . 
This is why I warmly welcome the fact that Mrs Oomen - Ruijten 's report addresses a number of these problems and their origins as well as proposing measures which will mitigate the effects of these disparities between the systems of taxation and social welfare for those who are affected by them . 
The discrepancies between national legal provisions and the principle of free movement are primarily due to the fact that Regulation 1408 / 71 is outdated and , because of the many changes that have occurred in the period since its adoption , can no longer offer employees the legal certainty they require . 
The direct consequence of this inadequate coordination is that frontier workers are often at a disadvantage in terms of welfare benefits , unemployment , pension provision and health care . 
In the last - named area , I particularly welcome the initiative of players in the health sector to offer ' exportable ' services which take account of the specific circumstances of cross - border commuters . 
Just as numerous legal uncertainties have arisen in the domains of health and social welfare , a similar situation has occurred in the realm of tax legislation , and the various bilateral taxation agreements have not succeeded in resolving these uncertainties . 
This creates areas of inequality , both between cross - border commuters and between local authorities , and these can only be eliminated in the foreseeable future through coordination of all our tax systems on a European scale . 
For this reason , we cannot but support Mrs Oomen - Ruijten 's proposal that a directive be adopted which commits the Member States to examine all legislative bills concerning tax and social welfare for their effects on cross - border commuters and to create compensatory mechanisms . 
Despite numerous opinions that have been delivered by the European Parliament in favour of the harmonisation of social and fiscal legislation , and despite the presentation by the Commission of concrete proposals for the updating and simplification of Regulation 1408 / 71, the Ministers of the Member States have been blocking this necessary reform process in the Council , thereby preventing the single market from becoming a reality for people in Europe . 
Although the directives on conservation of natural habitats , the elimination of PCBs and PCTs , and the protection of waters from nitrate pollution are only inadequately applied in the Member States , this does not mean by any means that these are poor directives which must be changed , as some people in this House would seek to have us believe . 
These directives fully live up to the ambitions of the citizens of Europe , who are demanding that greater attention be paid to environmental matters and are seeking arbitration from the European authorities . 
The great numbers of complaints and petitions received by the Committee on Petitions regarding environmental infractions and violations of these directives testify to these expectations . 
The fact is , if the directives are only partially implemented , it is because the Member States had not weighed the consequences when adopting them . 
They had not taken on board the implications of the financial costs or the amendments , which could be fundamental , that these directives would require in their policies . 
This is true both of the Habitats Directive and the Nitrates Directive since they both require the review of agricultural and regional planning policies which may cause pollution or destruction of natural environments . 
The implementation of the Habitats Directive is intended to provide long - term protection for a European network of biologically outstanding natural habitats and to exempt them from future redevelopment in order to prevent conflicts in land use or damage to those environments . 
These objectives have , admittedly , been very badly presented in the Member States , causing occasionally very bitter conflicts between the owners and users of these areas . 
Yet there was no shortage of positive results in those instances where proper coordination was achieved , since the Habitats Directive does indeed make it possible to support heritage - friendly management methods by making adequate compensation available . 
This Habitats Directive is truly innovative in terms of regional planning and nature conservation in that it reconciles the management and the use of outstanding natural sites in order to make the best use of land . 
To this end , the European Union must make every effort to support the implementation of this directive . 
The European Union absolutely must not yield to the industrial interests which would negate the very spirit of the directive . 
The Commission , as Guardian of the Treaties , must firstly adopt a firm stance with regard to the Member States in order to ensure that they implement these directives and , secondly , to stand firm against attempts to amend these directives even before they have been able to demonstrate their full relevance , particularly in the areas of dealing with nitrate pollution in water and protecting and raising the profile of outstanding natural sites . 
For the above reasons , the Group of the Greens supports all the reports presented , particularly the Sjstedt report , which will contribute to improving the implementation of the Habitats Directive . 
The reason why we abstained , then , is that we do not feel that the last - minute attempts to change the nature of the report , seeking to weaken the Habitats Directive and to urge that it be amended , are in line with respecting the directives on which we are voting . 
Parish report ( A5 - 0357 / 2000 ) 
Fatuzzo ( PPE - DE ) . 
( IT ) Mr President , I would be most grateful if you would reserve just a snippet of your attention , which I am sure is in no short supply , for the explanation of my vote for the Parish report on young farmers . 
I would stress the importance of milk produced by young farmers and of supporting the product at this difficult time for the farming world . 
I remember a film from the 1960s , directed by the famous Federico Fellini with Anita Akberg in the leading roll . There was a poster of her urging all the passers - by to drink milk . 
She was extremely successful and the ideal actress to persuade the Italians to drink milk . 
Well then , I would like similar appeals to be made to the European citizens now as well , so that farmers can sell their milk , which is , I regret to say , under threat from " mad milk " . 
Mr President , ladies and gentlemen , the subject of the Parish report is the future of young farmers in the European Union . 
Once again we hear calls for new subsidies , for so - called installation aid . 
I voted against the report . 
The report presents the situation as if all were well with the farming world . 
But nothing is well with it . 
BSE has cast doubt on the entire agricultural system . 
We spend almost DEM 100 billion of our petty cash on agriculture every year . 
That , indeed , represents half of the European budget . 
We are starting to ask ourselves what we get in return for this mone. swine fever , hormone - treated calves , dioxin - infested hens and now the BSE epidemic . 
I believe we are slowly becoming disgusted by this food chain we produce and perhaps disgusted with ourselves too . 
Instead of grasses and cereals , we are feeding cattle with corpses of domestic cats , caged rats and other animals , and I believe this is precisely the point that must now be included in this discussion . 
The use of waste products and excrement in food production is the logical consequence of a senseless agricultural policy , which undoubtedly has to be brought to an end right here and now . 
We must discuss first principles , so that these subsidisation payouts , the instruments of a command economy , can be consigned to the history books . 
That is precisely what we have to tell the young farmers . 
We must talk about that with young farmers , about the fact that they will have to be able to survive in the market without subsidisation . 
This is certainly not the thrust of the report , which is why it must be rejected . 
. ( EL ) The report by the Committee on Agriculture and Rural Development is a move in the right direction . 
More funds are needed to set young farmers up and reverse the exodus towards the towns . 
Young farmers may be the key to reviving abandoned areas , small islands and traditional communities from which the life force is draining . 
What we need is to use new technologies , such as the Internet , to create a new pleasant , cultural , technically advanced environment with a human dimension for them to work in . 
One important point not contained in the Agricultural Committee report is that young farmers need to be given a basis on which to develop alternative , organic , family holdings , given that over - intensive farming leads nowhere except to mad cows . 
-- ( SV ) We Swedish Social Democrats welcome many of the measures proposed by the Committee on Agriculture and Rural Development in order to improve the situation for young farmers . 
We nonetheless believe that the EU 's agricultural subsidy ought to be reduced considerably and are therefore opposed to the demands for an increase in the agricultural subsidy , presented in paragraphs 7, 11 and 14 of Mr Parish 's report . 
We are in favour of assisting young farmers without financial resources to meet the considerable expenses involved in setting up business , purchasing farms and equipment . 
We therefore voted in favour of this report in spite of our reservations , for there is no guarantee that the bulk , if not all of this aid will not go to the children of wealthy farm owners and that , once again , those least well off will be left by the wayside . 
At this early stage , we would denounce the misappropriation of these funds to benefit the children of wealthy farm owners . 
. I believe that the report from our Committee on Agriculture and Rural Development is most balanced and should be welcomed . 
As a representative of a rural constituency , I am acutely aware of the concerns expressed by farmers over the very future of farming in Ireland . 
It seems incredible but it is true , that in Ireland , where agriculture has long been one of the economic bases of the country , farmers are now beginning to wonder whether their sons or daughters will be able to carry on the family tradition . 
Mr Parish 's report is very timely , and the study on " The Future of Young Farmers in the European Union " by independent consultants which was commissioned at his request at the beginning of last year provides a much - needed focus on the whole issue . 
Young farmers are an essential part of the farming future . 
They perform a very important role in the social life of villages and rural communities , promoting a whole range of activities and participating in local associations . 
Farmers help to promote a healthy and prosperous countryside by maintaining the landscape . 
In Ireland the National Development Plan for 2000 - 2006 provides a wide range of measures which will assist young farmers embarking on their farming career . 
These include a new enhanced Scheme of Installation Aid to encourage the taking - over of farms by younger farmers and assist young farmers as they first set up in farming . 
Some  30 million has been provided for this scheme , which I hope will shortly be approved by the Commission . 
In addition , a comprehensive range of tax incentives are in place , aimed at reducing the cost of ownership transfer . 
These incentives include Stock Relief , Stamp Duty , Capital Acquisition and Probate Tax . 
Coupled with the Early Retirement Scheme , it is clear that the supports available to young farmers setting out on a career in agriculture will be of considerable benefit , and these measures should assist in the earlier and more efficient transfer of land to younger farmers . 
Many young farmers taking over a holding have to make necessary on - farm investments in order to optimise production efficiency and to ensure the economic sustainability of their holdings . 
In this regard some GBP 230 million have been provided for on - farm investment under the National Development Plan . 
Investment schemes will cover Farm Waste Management , Improvement in Dairy Hygiene Standards and Housing and Handling Facilities for Alternative Enterprises . 
These Schemes will be open to an increased number of part - time and full - time farmers , including young trained farmers , and will contribute to securing the viability of many farmers . 
They will focus in particular on young farmers . 
It should also be noted that the nature of these schemes shows a clear commitment to the protection of the environment , an issue which will figure strongly in the future development of both Irish and European agriculture . 
To conclude , it is imperative that we , at European level , address ourselves towards ensuring a future for European agriculture . 
The Common Agricultural Policy has been a European success story , and we want to keep it that way . 
The future lies with our young farmers and with agricultural practices which are sustainable and protect the environment . 
We must lend our full support to these objectives . 
. ( PT ) The situation and the prospects of young farmers depend a great deal on the situation and prospects of Agriculture in the EU itself . 
As we all know , agriculture and the rural world are in decline , a decline in which the common agricultural policy has played a large part , promoting , as it does , land concentration , intensification of production , the gradual verticalisation of agricultural produce , all of which contribute to desertification and rural depopulation , as proved by a fall in the number of those employed and in the number of farms of around 22 % and 20 % , respectively , since 1990 . 
Young farmers represent the new lifeblood of farms and are crucial to guaranteeing the future of agriculture in the various regions of the EU . 
The fall of around 28 % , in the last decade , in farms whose owners are under 35 years of age proves the current negative prospects . 
Special measures for Community support for young farmers are therefore crucial , although the fundamental problem lies in the need for a sea change in the CAP . 
The Parish report , with which I broadly agree , despite its lack of coherence , does not focus on the necessary changes to policy . 
It toys with the existing framework . 
Nevertheless , three amendments which I tabled and which I believe to be important have been adopted . These are : 
the need to commit ourselves to high - quality , sustainable agricultural production , which yields products which are safe and have a high added value , through support for biological agriculture , support for natural breeds and the consolidation of designations of origin and the creation of support mechanisms for regional products of special quality ; 
improving appropriations for rural development and structural funds to support and create broad public service networks , create infrastructures and give a boost to local markets in the rural world ; 
the need to simplify and integrate legislation affecting young farmers . 
The fact that we are discussing a report on the situation and prospects of young farmers in the European Union assumes very special significance in the light of the BSE crisis . 
What has happened since the well and truly hysterical dramatisation of the crisis in most of our Member States will surely do nothing to motivate young people to remain in farming , let alone encourage them to see their future in rural areas , where , as the report so admirably states , they have a very important role to perform in the social life of villages and rural communities , promoting and maintaining the countryside and contributing to the economic , social and environmental needs of the community , 
We have greater cause for concern about the future of farming in the European Union than ever before as a result of this mainly consumer - led crisis of confidence , given that the number of farmers under the age of 35 has been showing the sharpest decline for some time and now stands at 28 % and that the percentage of farmers in the population of almost every Member State is falling . 
Our report contains all the most important and correct diagnoses as well as all the demands which have to be fulfilled if sufficient numbers of young people are to continue to see their future in farming . 
This is a list of demands to which not only the European Commission but also the Council and all the Member States must pledge themselves if they want to prevent the depopulation , desolation and decline of rural areas in the European Union and the accompanying exacerbation of our social and cultural problems . 
In the EU we need sustainable , high - quality agricultural production . 
We must defend and safeguard the designations of origin of our quality produce , such as our wines , in the wider world , including the World Trade Organisation , because our future in the European Union and that of our export trade depends on top - quality products , for which there is a prosperous and discerning consumer market within and beyond the frontiers of the Union . 
There is a tendency to put the blame for the present problems , and especially for the BSE crisis , on the agricultural community , which is expected to produce increasingly cheap food . 
Because I was a member of the Consumers ' Consultative Council of the European Commission for many years , I should also like to refer here to the responsibility of consumer organisations , which , heedless of producers ' incomes , have been pressing incessantly for lower consumer prices for food . 
Again and again in the seventies and eighties , and more recently too , they spoke out against the payment of appropriate producer prices in the framework of the common organisation of the markets in agricultural products . 
So they too are partly responsible for the industrialisation of farming , for the fact that cows have been turned into carnivores and that the right of farmers to receive proper reward for their efforts has been disregarded . 
This has to be emphasised in the present debate . 
I am an enthusiastic proponent of this report , because it contains and clearly enunciates all the things that are right and important for the preservation of family - owned farms in Europe , without which there can be no support for organic farming with its high - quality regional specialities , which consumers must learn to appreciate and for which they must be prepared to pay a fair price . 
It has been noted that the situation of young farmers is a serious problem in the European Union and they do not have any real prospects despite the support provided by the Union and the Member States . 
This is why I consider this report to be so important and why I am delighted that we have voted in favour of it . 
The economic situation is unfavourable and sometimes extremely serious , particularly for young people . 
There is a real lack of prospects for young farmers , as well as a significant decrease in the numbers of farmers in general , with an increase in the age of those remaining . 
What can the European Union do ? 
The Committee on Culture , Youth , Education , the Media and Sport , having been asked to give its opinion on this subject , did not wish to focus on aspects which fell within the remits of other committees . 
We therefore chose to highlight the issues associated with education , training and information policies and the social and cultural life of young farmers . 
We note that young farmers experience problems resulting from education and training that is often poorly suited to their needs . 
Even Agenda 2000 neglects these fundamentally important aspects . 
The European Union must encourage , through its Socrates and Leonardo Programmes , measures to strengthen education and training facilities for young farmers in order to raise their skills to the required level . 
IT training must be set up . 
Internet access must become a reality , and young farmers must be able to become acquainted with integrated production and marketing management systems so as to manage their holdings effectively . 
Depopulation may be combated , in particular by maintaining public services in rural areas ( schools , post offices , transport services ) , and social facilities may be maintained by pooling the resources of several communes , for example , or by resorting to the use of mobile services . 
If the right conditions for revitalising farming are fulfilled , then young urban dwellers enthusiastic about nature and keen to improve their quality of life will be able to settle in the country and rural youth will no longer abandon the farms passed on to them by their parents . 
-- ( SV ) The Swedish Christian Democrats have voted against the draft report since we find it incompatible with the principle of subsidiarity , in spite of the fact that the subject as suc. the situation of young farmer. is of pressing importance . 
We especially object to paragraph 10 in which the unreasonable proposal is made that the ' EU should consider making it mandatory for the Member States to provide minimum levels of installation aid to young farmers ' . 
In our view , this is emphatically not a supranational issue . 
Varela Suanzes - Carpegna report ( A5 - 0365 / 2000 ) 
Mr President , the Pensioners ' Party , which I represent at the European Parliament , considers that the Commission , Parliament and the Council should change a major part of the fisheries policy and calls upon them to do so . The section in question is the part which refers to the now established practice of fishing the waters of other countries and then relieving our conscience by paying a sum of money to the governments whose waters we have fished . 
I have always been told to give to those who have not . 
However , I am afraid that we Europeans are not giving anybody anything but are going to fish the waters of others instead . 
I am quite aware of the problems of fishermen , which we do have to resolve , but we must resolve them in some other way , not to the detriment of the peoples whose only livelihood is fishing . 
Gallagher report ( A5 - 0333 / 2000 ) 
Mr President , I wish to begin by saying , on behalf of my group , that we are very strongly in favour of continuing a form of common fisheries policy within the European Union , because we understand that the management of resources is the best way forward for securing guarantees for the continuation of social and economic development in a lot of coastal regions of the European Union , which would have no other benefit and could not get employment or other developments except from their own natural resources , for example fishing and aquaculture . 
However , that said and giving credit where credit is due , we must also recognise that there are a lot of deficiencies within the common fisheries policy . 
In particular , the total objection to having a regionalised policy within the common fisheries policy is incorrect . 
This House has rejected that proposal again today . 
Regionalisation does not mean renationalisation or moving away from a Community model ; it means giving communities which are bordering each other and are fishing similar species the opportunity to come together to manage those species . 
On top of that , we must also put greater emphasis on a uniform inspection system across all European Union waters and give more powers to the Community inspectors to ensure that all regulations are being properly enforced . 
Finally , I must say that there is a need for conservation . 
We have seen a huge depletion in the fishing stocks within the European Union waters . 
The way to resolve conservation questions is not by moving to different fish stocks and bringing them into a quota system , but by ensuring that we have certain no - go areas where we can allow fishing stocks to re - mature . 
This example has already been proven in certain areas by voluntary agreements in Irish waters and by maintenance of these non - fishing area. so - called set - aside areas , to give the analogy with the common agricultural polic. for a certain period of time . 
That is the one way of guaranteeing that we can keep a food source going , provide employment and protect environmental considerations within our fishing waters . 
That is why we supported the Gallagher report . 
Mr President , I voted for this report on the common fisheries policy , but I call upon the European Parliament , the Council and the Commission to monitor more effectively one of the factors referred to in paragraph 20 of the report , which is disregarded , namely how and whether the size of the pensions and situation of the pensioners in the fisheries sector and , in particular , in the small - scale fishing sector , are monitored . 
We have a responsibility to pensioners to concern ourselves , as well as with all the other important aspects of fisheries , with how the national States protect retired fishermen , as they are the last to receive sufficient protection in the area of pensions . 
. ( EL ) My group voted in favour of the resolution . 
However , I must highlight one particular issue . 
According to current Community legislation , Greek fishermen have exclusive fishing rights within a zone of 6 nautical miles , as opposed to the 12 nautical miles which apply to the other Member States of the EU , especially the Mediterranean countries . 
This means that Greek fishermen are not being treated equally and are at a disadvantage compared with the other countries under the common fisheries policy . 
Given that , according to the statement in Article 5, paragraph 1 of Annex IX to the International Convention on the Law of the Sea , the Community has sole responsibility for conserving and managing marine fish stocks and , by extension , the competence to adopt the relevant rules and regulations , the Commission should make use of these powers and give Greek fishermen exclusive fishing rights within a zone of 12 nautical miles . 
Similarly , the European Parliament called in resolution 4 - 0018 / 99 ( C - 153 / 1 - 6 - 99 ) for the Commission to propose extending the exclusive fishing zone to 24 nautical miles in order to guarantee a suitable decentralisation policy and protection for the interests of coastal areas . 
The Commission should adopt this resolution by the European Parliament . 
The parliamentary reports on which we are required to deliver our opinion cover various aspects of the common fisheries policy , including the management and conservation of fisheries resources , structural policy , the European Union 's external relations on fishing , market organisation , monitoring and controls . 
The Commission has expressed the following priorities : improving the coherence between the various objectives of the CFP , especially between the conservation of resources , economic effectiveness and employment in fishing - dependent regions ; greater consideration of the economic side of fishing ; improving the integration of environmental and fishing policy ; improving administrative instruments , particularly integrating multiannual instruments ; seeking a more transparent decision making process and maintaining the external aspects of the CFP . 
We can , of course , support all these points in principle . 
I think it necessary , however , to highlight the following points which the Commission does not seem to have emphasised sufficiently . 
While it is true that the TACs must be determined chiefly on an objective scientific basis , dialogue with workers in the sector must certainly be established at institutional level and must be stepped up . 
The representatives of fishermen must be involved at the earliest stages prior to the scientists ' deliberations in order to increase confidence and to enable decisions to be taken which are well - founded and more readily acceptable . 
Such consultation will be even more essential when the time comes to draw up multiannual guidelines . 
Inspection and penalty systems must absolutely be harmonised between the various fishing areas , in order to prevent distortions between Member States . 
The system of inspections carried out by Community countries on third country fleets operating in Community waters must be intensified . 
Finally , while maintaining the TAC and quota system at the heart of the CFP , we wish to restate the value we attach to respecting the principle of relative stability and our opposition to the privatisation of quotas . 
Poignant report ( A5 - 0332 / 2000 ) 
Mr President , I voted for this report for . and the Pensioners ' Part. consider that , before taking important decisions , the European Parliamen. and not only Parliament but all the government bodie. should consult the groups , peoples and citizens concerned . 
The document states that the Commission consulted a large number of bodies before taking a decision on the common fisheries policy : representatives of the fishermen , representatives of the companies which live off fishing and representatives of the fishing boat equipment companies . 
It has consulted them all , performing a sort of consultation regionalisation . 
That is all well and good , but has it also consulted the fish , Mr President ? 
In 2003, Blue Europe , with its common fisheries policy , will be changed . 
2001 already marks the end of one of the fisheries management instruments , the MAGP IV , or the Multiannual Guidance Programme . 
We have two years before 31 December 2002 to consider and make a decision on a common policy which , according to the European Commission 's tally , raises 18 questions , ranging from free access to territorial waters , the control and management of the market in fishery and aquaculture products to international fisheries agreements , scientific research into fish stocks and the specific characteristics of the Mediterranean . 
The CFP is being reviewed , and even overhauled , against a complex , multi - sided context . 
Firstly , resources are finite . 
Stocks such as hake , cod , sardine and tuna , are endangered or at risk . 
There is wastage . 
Every year , worldwide , over 15 % of fish caught are thrown back into the sea , particularly in the EU , on the pretext of maintaining prices or in order to respect restrictions , whereas countries such as Norway make the most of fish that fall outside the permitted limits . 
They make up 20 million tonnes of the total global catch of 122 million tonnes . 
International and regional organisations are also concerned about fisheries management , from the UN Food and Agriculture Organisation , and the General Fisheries Council for the Mediterranean , to the North West Atlantic fisheries institutions , in which the EC participates . 
Europe has also passed 25 bilateral agreements with countries including Angola , the Seychelles and Madagascar and is attempting to come to an agreement with Morocco , no mean process and one that is currently in difficulties . 
More importantly , globalisation , and the associated problem of cheap imports , is now affecting the market . 
Essentially , the CFP , which often contains too many excessively obscure regulations , must reconcile contradictory objectives , i.e. conserve fish stocks , according to the precautionary principle , while protecting coastal communities and economies which sometimes depend on the fishing industry for employment , as in the case of the Manche region . 
Similarly , we need a clear CFP that is flexible enough to take into account specific regional characteristics , from the North Sea to the Mediterranean and even , as the Italians hope , those of the Adriatic or other sub - regional " seas " . 
In particular , we must reconcile the major opening up of the European market , importing 60 % of consumption , with the need to protect our fishermen , who see the Japanese , American and Korean markets closing . 
In order to handle such diverse problems , the European Commission has used an effective method that involves extensive consultation of fisheries and environmental organisations as well as producers . 
( Speech cut short pursuant to Rule 137 of the Rules of Procedure ) 
Joint motion for a resolution on depleted uranium 
Mr President , on behalf of my group I would like to welcome the compromise resolution which we have just passed . 
A strong and united voice calling unequivocally for a moratorium on the use of depleted uranium weapons is a positive step forward , even if it does not go as far as we would have liked . 
The Greens and EFA were calling for a complete ban on the production , export and use of depleted uranium weapons and we believe that we have a legal as well as a moral basis for doing so . 
The UN Convention of October 1980 banned the use of certain indiscriminate weapons ; the 1996 resolution of the Sub - Commission on Human Rights also explicitly condemned depleted uranium weapons because of their non - discriminatory character . 
The use of these weapons has already , therefore , been condemned in international law . 
We would also have been more reassured if the resolution had included our concerns about the methodology which is being used to assess the risks of depleted uranium . 
A growing number of scientists are now challenging the conventional methodology , which is based on doses of external radioactive rays rather than internally ingested or inhaled particles . 
Research shows that deaths from leukaemia resulting from the Chernobyl explosion have been one hundred times more than predicted by the relevant radiological protection boards , which have based their predictions on external rays . 
The enormity of this error conceals the fact that even very low doses of radiation , like that from depleted uranium , can in fact have devastating health impacts . 
It is therefore essential that we get this methodology right or else all the tests and screening in the world will be simply worthless . 
Finally , I would like to refer to the report on the front page of last week 's European Voice , which proclaims that the new EU rapid reaction force is apparently planning to use depleted uranium weapons . 
Now remember this is a humanitarian force , which is planning to use a weapon that will leave an enormous legacy of cancers among the very civilians it is supposed to be there to protect . 
This is nothing short of scandalous and must be overturned . 
Mr President , I voted against this document because I feel that there has been too much hypocrisy at play in this issue . 
I suspect , or rather , I fear , that this is what happened : 
" Mr President , which weapons shall we use against Milosevic " ? 
" The ones we usually use " ! 
replied the President . 
" Which weapons do we usually use " ? 
asked the general . 
" Do you mean depleted uranium shells as well " ? 
" Yes , why not " ? 
said the President . 
" But , " the general protested , " they can be extremely harmful to those who use them because they are dangerous in wa. we have tested them " . 
" But , as you know , my dear general , " replied the President , " war involves calculated risks and we must run these risks as well " . 
Mr President , in times of war we have to make do , as they say . 
I do not think we can be surprised at these sad incidents , which could only have been prevented by having a united , independent Europe . 
Mr President , I supported the joint resolution on depleted uranium and I welcome the fact that Parliament decided to retain the reference and the call for a moratorium on these weapons . 
I would have preferred a stronger resolution but I know how difficult it is to achieve that . 
What I do want to say , however , is that I deplore the attitude displayed by Mr Solana here this morning . 
At the same time as declaring he was in favour of transparency and openness in relation to this issue , he admitted that he only began to take action on it when it became a public issue about a week ago , despite his role as Secretary - General of NATO during the Balkans War . 
He also failed to mention or to give a view on the question whether there ought to be a moratorium on these weapons . 
I deplore also his attempt to make this Parliament complicit in the decision by NATO to use these weapons . 
The use of these weapons was disproportionate to the challenge that was being faced by NATO , particularly in the war against Serbia , and was therefore unnecessary and was a callous disregard of the effects on the population at large . 
It was a callous disregard of the effect it would have on the NATO troops , and indeed it was a callous disregard of the after - effects on aid workers and peacekeeping forces , both military and police , in the aftermath of that war . 
I would urge , as others have urged , that the new rapid reaction force should not have available to it these types of weapons . 
Indeed I will be calling on my own government in Ireland to refuse to participate in this rapid reaction force unless there is a clear commitment that these weapons will not be used . 
. ( EL ) he only purpose which the joint motion for a resolution on the " Balkan syndrome " serves is to cover up the criminal policy of NATO and the European Union which , on the pretext of defending human rights , invaded Yugoslavia , causing incalculable personal injury and material damage . 
And to ensure that the bombings were even more destructive , they had no qualms about using weapons with depleted uranium shells , despite the fact that they were well aware of their deadly long - term impact from the war against Iraq . 
Because the joint motion for a resolution refuses to acknowledge the correlation between cases of cancer and leukaemia in soldiers who served in the occupying forces in Bosnia and Kosovo and during the Gulf War and depleted uranium , it confines itself to a wish list of transparent discussions and working parties and merely calls for the Member States who are members of  to propose that the use of depleted uranium weapons be stopped and for  to study the possibility of using different types of weapons , in other words to continue killing , but with " clean " weapons . 
Typically , the proposed amendment from the group of the left calling for a ban on the production , testing , use and sale of depleted uranium weapons was ostentatiously rejected by the conservative majority of the members of the European Parliament , attracting a mere 23 % of the votes . 
Of course , the European Parliament acted true to form , as the war criminal , the former Secretary - General of NATO and the current High Representative of the EU , Javier Solana , cynically pointed out in his intervention , because it was the European Parliament itself which insisted on military intervention in the Balkans , both in Bosnia and Kosovo . 
We would , of course , be deluding ourselves if we expected war criminals to accuse themselves . 
That job belongs to the people . 
The Communist Party of Greece has repeatedly called both for a ban on the use of depleted uranium and for the occupying forces to leave the Balkans immediately and for NATO and the EU to bear the cost of treating and compensating victims and cleaning up the environment . 
The MEPs of the Communist Party of Greece voted against the joint motion for a resolution and call on the people to organise and develop their own united resistance to , and launch their own counter - attack on , the barbaric new order . 
-- ( DA ) The joint motion for a resolution contains many sensible ideas but does not do justice to the very difficult situation in which NATO has placed the civilian population in the Balkans , the soldiers who were stationed there and their dependents . 
Approximately 20 Balkans veterans have died from leukaemia , and the figure is growing . 
American soldiers in KFOR were warned against breathing in depleted uranium . 
They were warned against touching anything which might be suspected of having been in contact with depleted uranium ; they were called upon to leave areas suspected of having been polluted by dust from depleted uranium weapons ; and they were urged to wash their uniforms often . 
We do not think that the American army provides warnings of this kind without good reason . 
There have also been a number of investigations showing that breathing in depleted uranium is extremely dangerous to health . 
The consequences for the civil population in those areas exposed to military action by NATO have by no means been thoroughly investigated . 
However , only the future will decide the matter . 
We therefore believe it is quite inadequate merely to carry out another investigation into the consequences of using depleted uranium weapons . 
We believe the matter has now been quite carefully examined . 
In our view , the precautionary principle must , in any case , also cover those who report for international assignments , as well as the civil population in war zones . 
These weapons should be covered by the provisions of the Geneva Convention concerning chemical and nuclear weapons . 
All production ought to be stopped , and all stockpiles destroyed . 
We demand an end to the use of depleted uranium weapons now . 
The fact that , for at least 10 years , the armies of the most powerful countries have known about the harmful effects of depleted uranium weapons , including the effects on those using them , proves that army leaders have as much contempt for their own soldiers as they have for the civilian population and the enemy forces . 
We have good cause to be outraged at the effects that using such weapons has had upon NATO soldiers . 
We have even more reason to be outraged at the effects on the civilian population , the people who were killed by depleted uranium weapons in just the same way as those killed by conventional bombs . 
Yet , what should we make of the hypocritical surprise shown by the representatives of all these political parties that took part in the decision to bomb Serbia and Kosovo , the majority of whom did so after supporting the Gulf War ? 
They gave army leaders a free hand and , today , faced with the public 's reaction , they are pretending to be concerned about the consequences of their decision while trying to shirk their own responsibilities . 
We voted in favour of the draft amendment from the Confederal Group of the European United Left which requested a " ban on the manufacture , testing , use and sale of depleted uranium munitions " , even though we accepted that this would not turn an unjust war into a " clean war " . 
We voted against the compromise resolution to register our protest against the use of depleted uranium weapons , against warfare itself whenever it is used , but also against the hypocrisy of the parties supporting such wars . 
The general public is particularly concerned about the link between the depleted uranium used in weapons and public health . 
At the moment of impact , these weapons unleash chemical reactions , whose effects upon soldiers , civilians and the environment are still not known . 
Moreover , uranium , even the depleted variety which is 20 % less radioactive than natural uranium , is still a form of nuclear waste and dangerous to use . 
There may be a link between the cases of leukaemia found in soldiers who have served in the Balkans and the use of such weapons by NATO . 
Even though conclusive proof has not yet been brought forward , and even if there is no consensus among scientists , what we have today is more than mere suspicion , as is shown by the results of various enquiries . 
This concern is therefore well grounded and should not be treated lightly . 
Until we obtain conclusive proof , we should apply the precautionary principle and impose a moratorium on the use of such weapons . 
This is the very least on which we can decide today , before a total ban is imposed , should the studies confirm the danger . 
NATO should be totally open about the use of these weapons and about the conduct of its operations in general , and the European Commission should itself begin an independent scientific enquiry . 
We owe it to all the people who are currently suffering or living under this threat to demand truth and transparency . 
At a time when international law is tending towards the obligation to intervene legitimately on humanitarian grounds in defence of human rights , the civilian population cannot be put at risk by the armed forces supposed to protect it . 
The explanatory statement sets out our justified concerns regarding this important issue , which affects the health of soldiers involved in operations in difficult areas . 
The local populations involved naturally have a vested interest in this , especially in relation to the necessary criteria for the social , economic and environmental reconstruction of the affected areas . 
In its entirety , therefore , the resolution is fair and I fully support it . 
However , as it stands , paragraph 6 goes too far , as it stands , in calling upon NATO member states to propose a moratorium , as the precautionary principle is included in the draft which urges NATO to consider other types of weapons until the results of the enquiry on depleted uranium are published . 
Since I am unable to support paragraph 6, I have therefore decided to abstain from voting on the whole text . 
. ( PT ) We are voting against the joint motion for a resolution that has been tabled because we cannot accept that we are still trying to deny the obvious , i.e. the serious effects on the health of people in areas affected by the use of weapons containing depleted uranium . 
Since the beginning of the nuclear age , which started at the time of the Second World War , we have been aware of the risks and the precautions when dealing with uranium and other radioactive substances because this is a highly toxic element ( both chemically and radiologically ) , when inhaled or ingested and is also a threat in genetic terms . 
The use of this type of ammunition by the US and other NATO countries during the Gulf war , in Bosnia and in Kosovo has already caused the death of thousands of soldiers , suffering and death for the inhabitants of areas that were bombed and the environmental pollution in affected areas , with medium - and long - term consequences , which will affect not only the present generation but also future generations , which is prohibited by the Geneva Convention . This makes it quite clear that there is no such thing as a " clean war " . 
Therefore , given the scale of the crime that has been committed against whole civilian populations , it is crucial that we investigate , try and convict the leaders responsible for this crime against humanity , and immediately ban the manufacture , testing , use and sale of this type of weapon containing depleted uranium , not simply approve a moratorium . 
. The British delegation of Labour MEPs welcomes the action taken by NATO member states to investigate the causes of deaths and illnesses suffered by troops who served in the Balkans . 
We believe that consideration of the use of depleted uranium should be based on scientific fact . 
We note that as yet there is no evidence to link depleted uranium and ill health suffered either by troops or civilians . 
For that reason , we do not believe that it is appropriate at this time to call for a moratorium on the use of depleted uranium weapons . 
Did the discovery of the dangerous nature of depleted uranium weapons really come as a surprise ? 
We all know that these weapons , used by NATO during the Gulf War ( 1991 ) , and the conflicts in Bosnia ( 1994 - 5 ) and Kosovo ( 1999 ) had serious consequences , firstly , for the civilian population that was bombed , for their environment , and for the soldiers there , whether NATO , Iraqi , Bosnian , Serbian or Kosovan forces . 
For a long time , the military and political authorities simply poured scorn on anyone who expressed concern about this matter . 
American and then French soldiers had to get organised before the scandal was eventually unearthed , following the suspicious death of an Italian . 
There is no such thing as a ' clean ' war . 
The unspoken confession of forces formerly involved in combat should allow us to get right to the bottom of the responsibilities of the government and army leaders , primarily Mr Solana , the former Secretary - General of NATO . 
We must demand a ban on the manufacture , testing , use and sale of depleted uranium weapons . 
We are in favour of signing an international treaty and , in the short term , we demand a programme for the medical examination of soldiers who have taken part in operations in the Balkans , members of humanitarian organisations who have worked in the field and the people living in the areas in question . 
. I voted for the moritorium on weapons using depleted uranium . 
Ideally I would have preferred a total ban in view of the very high probability that they cause indiscriminate damage to health . 
I further deplore them on account of their unacceptable impact on the human and natural environment more widely . 
I particularly wish to register profound concern about the environmental damage that is almost certainly being caused by test firing at the Dundrennan Range on the Solway Firth . 
These waters already suffer unacceptable levels of radioactive pollution from Sellafield . 
Mr President , after all the distressing incidents which occurred during the bombing of Yugoslavia and the disclosures about the use of depleted uranium ammunition , the top priority today is to ban this type of ammunition , which has dangerous consequences both the second it is fired and for a long time afterwards , and which is undiscriminating , i.e. which makes no distinction between those who are at risk of suffering its effects . 
We also need , equally urgently , to formulate a large - scale assistance , prevention and reconstruction policy for the whole of Yugoslavia affected by the use of this ammunition , in order to protect public health and the environment , clean up the ground and the waters and safeguard the unimpeded development of the country and the region in general . 
The joint motion for a resolution under discussion does not completely cover the first objective , but it does have the merit of calling for a moratorium on the use of these weapons . 
As for the second objective , a few general , abstract references are made to existing assistance programmes which , however you look at it , are of limited scope , while there appears to be no sign of any intention to engage in new , efficient intervention at the level of real needs , as circumstances requires . 
For the rest , the motion for a resolution extend. with a few brief reference. to very serious matters , such as the analysis of and the need for research into depleted uranium , but makes no mention whatsoever of the constant efforts being made to confuse and conceal the facts , independent research which we all know about and even official texts issued by NATO countries on the danger of depleted uranium and the protective measures which they themselves impose on their forces . 
It is for these reasons that I am unable to vote in favour of the motion for a resolution . 
I shall return a blank ballot paper because the call for a moratorium on the use of depleted uranium may be a positive step in the right direction , not that this means that war , internationally illegal bombings and other similar , fruitless interventions will stop . In all events , constant efforts must be made and a mass movement throughout Europe and the whole world must endeavour to bring about a definitive ban on all these weapons , thereby dealing a blow to the high - handedness and arrogance of the militaristic perception of politics and the world . 
Finally , I wish to state that I am nonplussed by the political sleight of hand during our debate : just as we were accused in the past of serving NATO and the bombings by criticising Milosevic 's policy , now Mr Solana accuses us , in our criticism of the use of depleted uranium , of forgetting the human rights of Milosevic 's victims . 
In both cases , anyone with a lack of arguments on the matter at issue will forget the principles of rationalism and flirt with the irrational , which is the precursor to any type of totalitarianism or Stalinism . 
Resolution on Korea 
Mr President , the Union for a Europe of Nations Group voted in favour of the resolution on Communist Korea . 
It goes without saying that we thoroughly deplore the deeds committed by the Communist dictatorship in North Korea since 1950 . 
The scorn for human dignity that has been displayed is nothing more than the result of the unbridled materialism on which Communism in particular and revolutionary ideology in general are based . 
This group expresses the hope that North Korea will in the near future resume a policy of genuine freedom that is an indispensable condition for peace . 
In this respect , we are delighted that both North and South Korea have been on better terms for some time now . 
This drive to find peace is a source of great hope for thousands of families that have been separated for half a century . 
We must do all we can to encourage this change . 
Nevertheless , we can but condemn the willingness , indicated in the resolution , to entrust the task of managing relations with Communist Korea to the European Union rather than to Member States . 
Need we remind you that diplomacy is one of the regal powers of every sovereign state ? 
Each state is free to conduct diplomatic relations with any other . 
Each nation should be able to retain the freedom to conduct the foreign policy of its choice , the one most suited to its political and economic interests . 
However , I sincerely doubt that the Community institutions , swollen as they are with fine - sounding but half - baked principles , are mature enough to deal with the reality . 
That concludes voting time . 
( The sitting was suspended at 1.35 p.m. and resumed at 3 p.m ) . 
Council priorities for the meeting of the United Nations Human Rights Commission in Geneva 
The next item is the Council and Commission statements on the Council priorities for the meeting of the United Nations Human Rights Commission in Geneva . 
Mr President , ladies and gentlemen , Members of the European Commission , I am very pleased that , at an early stage in the Swedish Presidency , the opportunity has already been provided to debate this important issue concerning the preparations for the forthcoming meeting with the UN Human Rights Commission . 
In the course of the debate , I shall , of course , follow carefully the points of view put forward and interpret the mood of the Assembly before the continued discussion to establish the EU 's position . 
The presidency 's objective in the run - up to this year 's session is to unite the EU behind agreed positions , to encourage the applicant countries to back the EU 's statements and resolutions and , as far as at all possible , to muster general support for the proposal. especially , this year , regarding the situations in Iran and Chechnya . 
For understandable reasons , it is still unclear quite how the Human Rights Commission 's special session on the situation in the Middle East , held last autumn , is to be followed up . 
What is , however , clear is that the issue may be expected to become one of the dominant issues during this year 's session and that the EU will be one of the central players . 
In March of last year , the Council requested an assessment of the EU 's human rights dialogue with China . 
The conclusions are expected to be adopted at the Council 's meeting at the end of January . 
These will define the objectives of the dialogue and specify the forms to be taken both by the dialogue itself and by the regular assessments of the outcome of the dialogue . 
It is still unclear whether a resolution on China is to be adopted in this year 's session . 
The EU is in close contact with the United States , which was last year 's proposer . 
The same applies to another issue that has attracted attention in the Human Rights Commission , namely the resolution regarding the human rights situation in Cuba , for which the Czech Republic and Poland took responsibility last year . 
Among the resolutions on particular themes , the EU will , in the future too , take responsibility for the resolutions concerning the rights of the child and the death penalty . 
Where women 's rights are concerned , the Human Rights Commission will be deciding upon a number of resolutions to which the EU is strongly committed , even though they are not EU initiatives . 
It is as yet uncertain what initiatives will be required from the EU when it comes to the Human Rights Commission 's resolution concerning the World Conference Against Racism , while the EU 's participation in the preparations for this World Conference will undoubtedly be one of the greatest challenges during this six - month period . 
The so - called omnibus resolution on the rights of the child , prepared in cooperation with the Latin American group , has unfortunately become so extensive that it has become almost impossible to deal with . 
It is therefore the EU 's ambition to reduce the size of the resolution to a minimum and , in the process , make the rights perspective central . 
This ambition is reinforced by the desire to make a useful contribution to the preparations for the UN 's special session on children in September 2001 . 
Work in opposition to the death penalty is a priority issue for the EU 's common foreign policy within the area of human rights , as may partly be seen from the EU 's guidelines adopted in 1998 . 
An important feature of this work is the Human Rights Commission 's resolution concerning the death penalty . 
The ambition , this year too , is to achieve as strong support as possible for this resolution . 
An important prerequisite for the EU 's active involvement in issues affecting human rights is good access to relevant information . 
In this area , the EU countries ' and the Commission 's representatives around the world have an important role to play when it comes to gathering information . 
Close cooperation with private organisations is a central factor , as is cooperation with regional organisations . 
Last but not least , the EU will continue to give every support to the UN 's High Commissioner for Human Rights . 
Mr President , ladies and gentlemen , on behalf of my colleague , Mr Patten , who had to leave to go to Moscow for a meeting , I should like to praise Parliament for holding this debate today , because it affords us a valuable opportunity for an exchange of views on the forthcoming Commission on Human Rights . 
It is important that the views of Parliament are taken into account , as the European Union works towards establishing positions on the main issues which will be covered in Geneva . 
New positions on the initiatives in Geneva will only be finally determined after lengthy negotiations , which are , of course , an integral part of the process . 
NGOs and others are right to highlight the usefulness of discussion and scrutiny of the positions . 
Representatives of the presidency , the Commission services and several Member States attended a meeting of the Human Rights Contact Group held in Brussels on 11 January . 
A wide range of NGOs got an opportunity to set out their views with regard to key country and thematic concerns and this input will no doubt prove helpful to the deliberation process . 
The 56th Commission on Human Rights of last year inevitably had its high and low points . 
The adoption of the resolution tabled by the European Union on the death penalty was a welcome achievement . 
The European Union may repeat this move this year , reflecting the fact that the issue remains of paramount concern . 
The Swedish Presidency has signalled more generally that the efforts made by the European Union in connection with the death penalty will be continued and intensified . 
There was disappointment at the adoption of a no - action motion on China . 
Some members of the Human Rights Commission voted against , making clear that such motions can only serve to stifle discussion and undermine the very raison d ' tre of the gathering . 
As I have noted , decisions regarding EU resolutions for this year 's 57th Commission in Geneva have not been finalised , as is usual for this stage of the process . 
The presidency and Member States are examining the situation in several countries , taking into account , where appropriate , the information from the United Nations ' special rapporteurs and other evidence available . 
I will venture brief comments on some issues of interest which , whether or not they form part of an EU initiative , will doubtless be topics of discussion for those attending the 57th Commission . 
Familiar concerns remain with respect to China , concerns which continue to be heard as part of the EU - China dialogue . 
Positive developments in recent months include the signature of a memorandum of understanding on human rights with the United Nations High Commissioner last November . 
It is nonetheless essential that dialogue leads to concrete change , a point reiterated by the European Union in Geneva last year . 
With this in mind , the human rights dialogue with China is currently the object of an evaluation exercise which will lead to the adoption of conclusions by the January General Affairs Council . 
They will form the basis for carrying forward the dialogue in a constructive and meaningful manner . 
As regards Iran , the resolution adopted at the 55th session of the General Assembly in New York welcomed the positive changes in that country . 
However , it also noted , with concern , continuing difficulties with regard to the restriction of freedoms , the use of executions and torture and discrimination directed against religious minorities and women . 
The interim report submitted to the General Assembly last September by Mr Copithorne , the special representative , reflected the need to invigorate the progress towards improving human rights . 
Access by the special representative remains , of course , a key preoccupation . 
Finally , as a thematic concern , children 's issues will deservedly receive much attention this year , not least at the special session of the United Nations General Assembly scheduled for September . 
With this in mind , the European Union will continue to play an active role in the resolution on children 's rights at Geneva and , as last year , will seek the useful cooperation of the Latin American and the Caribbean group . 
Mr President , I would like to congratulate the President - in - Office and the Commissioner for their remarks . 
In particular for what they have had to say about the death penalty and the situation in China and Iran . 
I only regret that the word Russia was not mentioned by either gentleman because it occurs to me that the situation in Russia is worrying . 
This needs to be considered by the Commission in particular if we are to look towards a satisfactory human rights situation in Europe as a whole . 
With any luck the timing will be good and Mr Patten will be able to raise certain questions with the Russian President . 
It is very timely that this matter should come up because it is nearly ten years since the collapse of the Soviet Union . 
At that time we had very high hopes that the whole of Europe would become a human rights - favourable zone but of course things never turn out exactly as one hopes . 
The situation in particular in Byelorussia has deteriorated dramatically and there have been the most horrible civil wars and massacres on a massive scale in the Balkans . 
We must congratulate ourselves in Europe on some progress but not enough has been achieved . 
I am particularly happy to see what has occurred in Poland , Hungary and the Czech Republic . 
The human rights situation in those countries has improved dramatically and in the Baltic States with the build - up of the mixed economic system . 
Some people do not consider that to be a human right , but I believe in fact that it is and represents another step forward that we should welcome . 
It moves me very deeply every summer to see in the resorts of the Mediterranean and elsewhere large numbers of holidaymakers from eastern and central Europe including Russia holidaying in the way that we have done for many decades . 
It is , as a British Foreign Secretary , Ernest Bevin , used to say , the main purpose of a foreign policy to allow citizens to be able to travel with a minimum of bureaucratic interference and annoyance . 
I believe though that I should mention two or three of the particular problems of Russia . 
One of them is one in which I have a registered interest , namely the question of Media - Most , and the alternative television system of Russia . 
I hope that Mr Patten is well briefed on the question of the present detention of the chairman of Media - Most , Mr Vladimir Gusinsky . 
He is rather surprisingly in his house near Malaga in Spain . 
I find it bizarre that the Spanish police are fulfilling a request made by the former KGB in this way . 
The war on dissent continues on the part of Mr Putin . 
He seems not to have a sense of humour . 
He does not like to see himself portrayed on the television by a glove puppet with jokes being made at his expense . 
It seems that it is not appropriate for the President of Russia to be lampooned in this way and so he will not tolerate it . 
It is a most unpleasant feud made all the more unpleasant by the fact that one side is enjoying the support of the President of Russia . 
This is not satisfactory and I hope it will be dealt with during Mr Patten 's visit . 
Very briefly , the other points I would mention in respect of Russia are the situation in the Russian army , in particular in Chechnya , but also internally because the Russian army is notorious these days for the cruelty which it exerts and in particular the treatment of its young conscript soldiers . 
I have also watched with concern in the past year the tendency of the present leaders of Russi. many of whom are ex - KGB because they were appointed by a former colonel in the KG. to be a little bit trigger - happy in the arrest of so - called British , American and Russian spies . 
This is really something that is quite unnecessary I would have thought in the post cold - war environment . 
So , with those reservations I congratulate the Commission and the President - in - Office and look forward to an improvement in human rights in the coming year . 
Mr President , last year I attended the 56th UN Human Rights Commission in Geneva and last week , I attended the Human Rights Contact Group : much more needs to be done and , if anything , the situation is worsening across the world . 
The promotion and defence of human rights is a high priority for the European Union and remains one of the fundamental principles of the Union . 
Indeed , I believe the concept of human rights should inform everything we do in the name of democracy because a negative human rights situation is often caused or exacerbated by the absence of democracy and inefficient and corrupt government structures . 
Human rights do not exist in isolation , neither should they be considered in abstract . 
They are the fundamental rights of all people regardless of who they are , where or to whom they are born . 
Yet as we speak in this Chamber , the human rights of men , women and children are being violated . 
This is why the Council and the Member States must work for the universal ratification of the main human rights instruments available to all countries , in particular , the International Covenant on Civil and Political Rights , the Covenant on Economic , Social and Cultural rights , the Convention on the Elimination of all Forms of Discrimination against Women , the Convention on the Rights of the Child , already mentioned , the Convention on the Elimination of all forms of Racial Discrimination and the extremely important Convention against Torture . 
We also call for immediate measures to be taken to protect homosexual persons from degrading and inhuman treatment to which they are still subjected : because of their sexuality , they still face the death penalty in certain parts of the world . 
We also call on the EU to support the UN High Commissioner for Human Rights and the other international organisations and NGOs in the fight against repression of the independent media already referred to by Lord Bethell and the repression of journalists and writers and to urge all states to end censorship , to protect the right of access to official information and to stop the restriction on access to modern information technology , often a saviour to people being repressed . 
We also call upon the Council and the UN Commission on Human Rights to give full support to the drafting of the International Convention on the Protection of All Persons from Enforced Disappearances . 
Once again , and I hope not in vain , we call for the abolition of the death penalty . 
Countries can , will and should be named and shamed , but in this House and together with the Council and the UN Commission , we must redouble our efforts to ensure that men , women and children are born equal and can live as equals , enjoying the fundamental freedoms of human rights . 
That is the message that this House must carry to the UN Commission on Human Rights in Geneva and I hope everyone in this House will support such an intention . 
Mr President , President - in - Office of the Council , Commissioner , the European Union is an important community of values standing for democracy , humanitarianism and human rights . 
This is the basis not only for our internal work but also for our foreign policy . 
In many respects , the EU has a good policy on human rights . What , however , is missing is a coherent and consistent strategy for the way in which the work on promoting this is to be carried out . 
The various institutions are not always coordinated and there is a lack of follow - up and analysis , and this , of course , reduces our influence . 
Prior to the session in Geneva , I and the Group of the European Liberal , Democrat and Reform Party hope for a strong and unified Europe which will vigorously pursue a number of issues . 
It was good to hear of the ambitions of the Swedish Presidency here today . 
It is good that the Council supports the resolution on the death penalty and on the rights of the child and of women . 
On behalf of the Group of the European Liberal , Democrat and Reform Party , I would also call upon the Council to support the drawing up of protocols to the Convention Against Torture , as well as to support a new international convention concerning those who have disappeared . 
The issue of refugees must also be raised . 
Violations of human rights occur in many countries . 
These must always be criticised , and when they occur in EU countries too . 
In certain countries , the situation is alarming , however . 
I really want to appeal to the Council to try to bring about a resolution on China , where outrages against Chinese citizens are becoming worse and worse , especially violence against Falun Gong members , which has been stepped up . 
The President - in - Office of the Council mentioned Iran and Chechnya . 
I should also like to add Saudi Arabia , Colombia , Indonesia and Afghanistan . 
In these countries , too , the situation is very alarming . 
Both the UN and the EU are important voices in the international debate . 
Many countries listen and take note of signals from ' Brussels ' . 
We can make use of this position to fight actively for human rights . 
It requires consistency , courage and a more thoroughly worked out strategy . 
I hope that the Swedish Presidency can help formulate such a strategy , not only prior to Geneva but also for the future , which is a natural arena for the EU 's foreign policy . 
Mr President , human rights are an inseparable part of the basis of human dignity and law in the Union . 
They are also universal principles , despite certain differences in emphasis . 
However , the EU will have no human rights strategy whilst the responsibility continues to remain primarily with the Member States . 
As there is no strategy , tactics then become the strategy . 
With human rights that means that political expediency might dictate where and when to intervene when violations are occurring . 
To some extent that is inevitable . 
A community based on respect for , and defence of , human rights , such as the EU , should , however , be able to achieve a more consistent , determined policy on human rights than is the case at present . 
It would be desirable if the Union had a common voice in this important area . 
For that reason the opportunity we now have well beforehand to discuss the Council 's priorities in the forthcoming meeting of the United Nations Human Rights Commission is a welcome one . 
Human rights violations must be taken seriously at all times and not just when a political excuse is needed . 
Human rights have intrinsic value , which becomes blurred when they are used as a tool to achieve other , perhaps quite legitimate objectives in themselves , in individual cases , or when gross violations are kept quiet about for politico - commercial , or other , reasons . 
This is a tendency that can also be discerned in our approach to the questions on the Human Rights Commission 's agenda , regionally , nationally and with regard to the issues themselves . 
For example , suppression of the freedom of speech or torture with the perpetrators going unpunished , which Amnesty International has recently campaigned against , deserve to be looked into more thoroughly . 
Ad hoc action is not enough , then , but neither must human rights merely be a rhetorical sweetener present everywhere , like a political ' NutraSweet ' , with no real practical effect . 
For the EU 's voice to carry further and more audibly it must have a consistent policy , one that is genuinely its own , and must firm up its work in this area . 
Interinstitutional cooperation should therefore become more vigorous in the future and the role of the European Parliament in particular should be made more prominent . 
Above all , we here in Parliament should also activate and honour our rhetorical commitments . 
That means long - term , systematic involvement in human rights work when it is not directly connected with benefits to be gained or current events covered by the media . 
We have to make the reporting and monitoring process more effective , which will require not only good will but also adequate resources and diplomatic willingness . 
Non - governmental organisations and civil societies are sources of indispensable help . 
They can also bring a breath of fresh air to that vacuum in which we busy about far too much with matters of only rather narrow , topical interest . 
Mr President , Mr Vitorino , President - in - Office of the Council , in preparing a resolution on a subject like human rights , there are in fact two possibilities : we can state principles and avoid naming specific areas ; or we can do as we have in fact done , namely name a number of specific areas and so run the risk of forgetting some things . 
That is partly what this speech is about . 
However , I want first of all to say that I am very pleased indeed that something about the situation in China has been included , and I want heartily to support the amendments tabled . 
Something ought perhaps also to have been included about the situation regarding religious freedom for the Falun Gong sect , but it was not . 
There is nonetheless some quite sharp criticism , and I am very glad about that . 
I am also pleased that Chechnya has been mentioned . 
I think this is an area to which we do not pay enough attention . 
It is an area which may yet become a powder keg for security policy in that area , and perhaps also in our own area . 
There are some areas to which I think too little priority has been given . 
The Swedish Presidency says that it will give high priority to the work done towards abolishing the death penalty . 
I am extremely pleased about that , and I very much agree that this is an area to which high priority should be given . 
In this connection , we need to keep our eyes on our so - called friends . 
I think we have to be aware of the situation in the United States . Following the American presidential election , the number of death sentences carried out in the United States will reach record levels . 
We are in a situation in which there are people on death row in the United States who , we are quite convinced , have not been given fair trials , nor who will in fact be given fair trials unless outside powers help them , for the system will not of itself produce these . 
I also think we have to remember another of our ' friends ' , namely Turke. an applicant countr. which we do not mention at all in this resolution . 
It is a problem that we still have a country so close to us which will not abolish the death penalty , which will not introduce general democratic rights for ethnic minorities and which has not acquired control over the methods its police use , either on the street or in its jails . 
Turkey does not comply with the Convention Against Torture . 
By establishing a Fortress Europe , we are not doing much to help those people who flee from countries of that type , and allow me , in conclusion , to say to the Swedish Presidency , ' Remember , we do not improve the situation of refugees by building a Fortress Europe around ourselves. ' 
Mr President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , I believe that the views of our fellow members are clear . 
Mrs Malmstrm and Mrs Frahm have just spoken on the subject of China . Lord Bethell spoke about Chechnya . 
However , Mr President - in - Office of the Council , you refer to the Union 's consensus position . 
We know from experience that the Union 's consensus position is the method that you have come up with in order to avoid adopting any serious position in Geneva . 
We already saw this last year , when the Union hid behind the United States and other countries until the last moment in order to avoid adopting any real initiative on Chechnya and on the People 's Republic of China . 
Unfortunately , I fear that my own party , the radical party , will again this year be one of the only parties , along with Wei Jinsheng and a few others , to speak up for the issue of human rights in China and Tibet ; who will bring the issue of Chechnya to the fore , while the Council , and the European Union which it represents , will again be absent from the United Nations . 
You will be working on the matter of the death penalty , knowing full well that this issue today concerns the United Nations General Assembly and the Commission on Human Rights and , thus , once again you will be hiding behind fine principles in , if I may say so , a rather hypocritical manner . 
Mr President , in previous debates on the human rights situation I have advocated repeatedly that the European Union should take more preventive action and respond more rapidly to crises . 
It therefore surprised me somewhat not to hear either the presidency or the Commission breathe a word about the human rights situation in Africa just now in the introduction . 
That is why I shall make bold to start out by drawing attention to a highly topical situation , and one which is potentially very explosive on the human rights front , namely the situation in Congo following the assassination of President Kabila . 
Despite confusing , and often conflicting information , it is gradually dawning on us that there is a risk of a power vacuum developing in Kinshasa . 
That is why it is so important to quickly and effectively urge the new leaders to do all they possibly can to maintain calm and serenity in Kinshasa and to respect human rights . 
At the same time , I believe all those countries that are involved in the conflict , be it directly or indirectly , must be urged in no uncertain terms not to interfere in the current internal crisis . 
If the neighbouring countries do not lie low then the crisis could escalate further , with all the consequences this might entail . 
It is important for the thread of the Lusaka peace process to be picked up quickly though , and for the inter - Congolese dialogue to be able to start , with the cooperation of all concerned . 
I say that with the Rwandan genocide of 1994 in mind , when the international community had to witness the murder of hundreds of thousands of people , which prompts me to push for more assertiveness from the European Union , and greater alertness , also on the part of the UN , where Central Africa is concerned . 
This brings me to the agenda of the UN Human Rights Commission in Geneva . 
Notwithstanding the numerous treaties and conventions , the rights of women , children and other vulnerable groups are still being violated on a huge scale . 
Throughout the world , one woman in three suffers physical abuse . 
Fifty million children work in unacceptable conditions and two million girls below the age of fifteen are forced into prostitution every year . 
I would like to ask that special attention be given to two forms of human rights violations that have taken on alarming proportions in Europe over the last few years . 
Firstly , there is the phenomenon of paedophilia and child pornography . 
Whilst we rightly criticise Asian countries because they allow child labour , or African countries because of their child soldiers , we are regularly shocked here in Western Europe by paedophilia and child porn scandals . 
I would like to draw your attention to the excellent report by Mr Kirkhope on the subject . 
Two new revelations show how serious the situation is . 
A network of people offering photographs of sex and acts of cruelty with children via the Internet was rounded up in Italy recently . 
Last week , the British police succeeded in shutting the Wonderland club down , seizing 750 000 degrading photographs of children in the process . 
A second disturbing phenomenon is that of trafficking in human beings . 
Every year , around 30 million or so people are smuggled into other countries , half a million of whom end up in the European Union . 
Trafficking in human beings has become a very lucrative international industry , often risking the lives of the passengers . 
So many corpses of drowned illegals get washed up on Spanish beaches that it has sparked off a macabre debate as to who should pay for the burials . 
In both cases , the desperation of poor people is being exploited by unscrupulous money - grabbers . 
In both cases there is a need for information to be provided in the countries of origin , and for coordination between international police forces , in a bid to tackle these abuses . 
Sweden has a good reputation when it comes to defending human rights in the world . 
I really hope that Sweden will do its reputation full justice over the next six months and put all its efforts into the recommendations that Parliament has formulated in these two important areas . 
Mr President , the UN Commission on Human Rights is not just a discussion forum but also an exceptional instrument for the dissemination and defence of human rights . 
Undeniably , the composition of the Commission and the dubious solidarity between member states who have little respect for human rights often prevent us adopting clear - cut , distinct conclusions , or even any conclusion at all . 
However , the very fact that a serious breach of human rights in a United Nations member state should be mentioned at Geneva is really a political fact in itself . 
The countries on the receiving end of the criticism decry " name calling " and are lobbying hard in advance to prevent any discussion , and this is exactly where the European Parliament , being so committed to the defence of human rights , can fully play its part . 
In conjunction with the relevant NGOs , and particularly with Amnesty International and the human rights leagues , Parliament can address the Council and Member States in order to insist that , in Geneva , the Fifteen present well - founded common positions on priority issues . 
For 2001, the priority issues that I believe should be discussed in Geneva are , first and foremost , the death penalty , torture , forms of discrimination against women , failure to respect children 's rights , freedom of the press and freedom of information . 
Among recent forms of human rights violations , the instances of disappearance or extrajudicial execution , often preceded by torture , are particularly despicable . 
The victims are undoubtedly always political opponents of the regimes in power . 
These violations , against which there is no possible appeal , have been recorded in the Russian Federation ( in relation to Chechnya ) , in Sierra Leone , Indonesia , Colombia , Iran and Iraq , in Palestinian territories occupied by Israel and in Turkey , amongst other places . 
I could go on and on . 
This list is long but it is not comprehensive . 
Parliament will do itself credit by demanding that the governments of Europe adopt a firm position on this issue . 
We have just approved the new Charter of Fundamental Rights . 
We must act in accordance with our principles . 
The victims ' families are awaiting our action . 
Mr President , it is more than 50 years since we adopted the Declaration of Human Rights , but we probably need to ask ourselves whether the human rights situation has in actual fact improved . 
That is not an easy question to answer , but we know more today than we once did , thanks partly to the many NGOs and journalists who constantly report on human rights violations around the world , and knowledge is a prerequisite for action . 
But there is , in fact , an obligation to act upon information , so that not to do anything is to let down those whose rights are being violated , and in this area the EU has an independent responsibility . 
As many speakers have mentioned , the EU has quite a high profile in the area of human rights , and that is both a good and a bad thing . 
It is crucial that we are consistent and specific . 
In relation to Central and Eastern European countries , we have had success with our policy , which can probably best be characterised as an iron fist in a velvet glove . 
However , that is not enough , for human rights violations do not , of course , stop at Europe 's borders . 
Therefore , it is also gratifying that we have focused on human rights in connection with the new ACP - EU partnership agreements . 
However , we must be certain that we are in a position to follow through and take action if it proves that human rights are being violated . 
If we have to introduce sanctions in Central and Eastern Europe , then everyone will be affected . 
The situation of the developing countries is quite different in this respect . 
If we are obliged to introduce sanctions , which more often than not will only affect the poor sector of the population , we therefore need , where developing countries are concerned , to establish a special strategy with regard to sanctions so that we do not only hit those we really wanted to help , as well as those who have suffered in the past . 
This constitutes a very large task for the EU as a whole and also for the European Parliament . 
We must be clear which sanctions are to be imposed . 
However , it is of course crucial for us to work with human rights more generally so that we can obtain some comparable figures , for Parliament is inclined to intervene as soon as we hear that a human right is being violated somewhere or other . 
When we go out into the world , we must try to be very specific and see what the human rights situation is like in the countries concerned . We can organise meetings with human rights activists and human rights organisations in the area and we can arrange for the final report to deal with human rights issues . 
I should like , in conclusion , to say that those areas dealt with in the resolution are important , but that they are not , of course , the only areas demanding our attention . 
That is why I have touched upon a number of other areas today . 
Mr President , I would like to concentrate on three issues in this debate on the preparation of the annual human rights conference in Geneva , and the European Union 's role in this . 
I would like to say a few things about the situation in Burma , and in Indonesia , and about the child soldier phenomenon . 
It is already almost ten years since Aung San Suu Kyi was chosen as President of Burma and the Burmese Parliament received a majority of her party , the NLD . 
Since then , Burma has been suffering under a military dictatorship , scores of MPs have been murdered or have fled , and there is talk of unprecedented acts of terror being committed against political opponents and minorities . 
I have long been a member of Pidi - Burma , a group under the leadership of former Premier Bondevik of Norway , and I have visited the refugee camps of the Burmese in Thailand . 
I have a rough idea of what is happening in the country . 
I now hear that there is a possibility of talks between Aung San Suu Kyi and the military command , and that next month , a delegation from the European Union under the leadership of Sweden is going to travel to Burma . 
However , beware of being led up the garden path . 
The military regime out there has made so - called concessions before , which later proved to be absolutely worthless , and this often happened just before an EU - ASEAN Summit , or just before the conference in Geneva . 
Our advice is please keep a highly critical resolution about Burma to hand in Geneva and do not have any qualms about pushing for investment freezes or sanctions on that front . 
I emphasise this point not because I am any particular fan of sanctions , but if there is one country that does deserve them , it is Burma . 
Then there is Indonesia , a country in the midst of a democratisation process and where the government is having to deal with tough opposition . 
The country is facing enormous problems in a number of regions such as Aceh , the Moluccas , Irian Jaya and Timor . 
By all accounts , more than a million people have now fled and tens of thousands have been killed or wounded . 
Disaffected soldiers and fundamentalist Muslim groups are mainly the ones to blame for serious violations of human rights . 
The government is not doing enough about it and so a resolution in Geneva would be both beneficial and necessary . 
The idea would not be to attack the Wahid government , but to urge it to deal with the human rights violations more effectively and bring the culprits to justice . 
Lastly , I would like to draw attention to the growing problem , particularly in Africa , of the child soldiers , who are incited to commit the most terrible , drug - induced acts . 
We see evidence of this in the Sudan , and Sierra Leone , and the phenomenon is also on the increase in a number of other countries . 
What we are talking about here is a double human rights violation . 
First , these children are abducted , and then they are brainwashed , using drugs and other techniques , into maiming and murdering people . 
And when I look at the regime in Sudan , I feel this warrants additional criticism because it admits these groups to its territory in southern Sudan in order to carry on a reign of terror in Uganda . 
These groups also abduct girls from schools in northern Uganda for special services . 
What this in fact means is that these children suffer a triple injustice . 
There is an urgent need for a robust statement on these practices in Geneva , as I see it , and I also call upon the European Union to table a resolution in this vein . 
Mr President , naturally I support the criticism of China with regard to Tibet , of Russia with regard to Chechnya , and I endorse the criticism voiced in relation to the human rights violations in the conflict between Israel and the Palestinians , also when it comes to the repugnant public lynchings that are carried out . 
I approve of the criticism levelled at Iran and its lack of religious freedom , freedom for women and press freedom , but do not forget Burma and Indonesia and the child soldiers . 
That was the message I particularly wanted to get across . 
Mr President , last year , only a few votes prevented the inclusion of the continuing human - rights abuses in China on the agenda in Geneva . 
I hope we can be more successful in the coming months in winning over countries that will be represented on the Commission on Human Rights at its 57th session . 
Last weekend , in my role as chairman of the Tibet Intergroup of the European Parliament , I attended a conference in Switzerland , where parliamentarians from the EU Member States , the applicant countries and the United States discussed ways of inducing their respective countries to raise the issue of China 's gross violations of human rights . 
These abuses not only affect the Tibetans but the Uighurs and Mongols too . 
Free speech , freedom of assembly and freedom of movement are suppressed . 
The Tibetans cannot practise their own religion or celebrate their own culture and certainly cannot engage in autonomous political activity . 
Tens of thousands of them have been subjected to persecution , imprisonment and torture . 
A sustained campaign is being conducted with a view to converting Buddhist believers into atheists . 
We cannot close our eyes to this second cultural revolution . 
I am not unaware , Commissioner Vitorino , of the dialogue between the European Union and China . 
Nor am I unaware of the role played by China as a member of the WTO and a future global power . 
Attempts are being made to deal more sensitively with major trading partners . 
I trust that , some day , the old guard of blinkered centralist leaders will be replaced by new reformist elements . 
But we cannot wait until that day finally dawns . 
We cannot be passive onlookers and fail these masses of people who are being subjected to mental and physical cruelty . 
Human rights are not a Western invention . 
The new agreements between the European Union and third countries rightly stipulate that contractual obligations will be suspended in the event of either party 's failure to respect human rights . 
We therefore appeal to the Council and Member States of the EU to take the initiative in Geneva this time ; as you said , Mr Danielsson , we are one of the key players . 
Along with the United States , Canada and , as I have learned , Switzerland and the applicant countries for accession to the EU , we should try to convince the countries of Africa , Asia and South America that it is high time the subject of China was put on the agenda in Geneva . 
Human rights are not of secondary importance . Human rights are universal fundamental rights . 
Mr President , ladies and gentlemen , I should first of all like to say thank you for the strong support which I understand that this Assembly and its honourable Members have given to positive action by the European Union in the course of the Commission 's forthcoming meeting in Geneva . 
I would also thank you for the many practical points of view which have been presented in the debate . 
Allow me to comment on a few of them . 
First of all , Russia and , more specifically , Chechnya . 
Lord Bethell is right . 
It was Chechnya and not Russia that I mentioned . 
I just want to emphasise that it is the Council 's view that the situation in Chechnya is still serious . 
It cannot perhaps be said to be as urgent as it has been in previous years , but it is our judgement that we ought to follow up the resolution presented and adopted last year because of the serious situation in Chechnya . 
We have not therefore in any way forgotten this important issue . 
A number of speakers discussed the situation in China . 
I want definitely to repudiate notions to the effect that the European Union is trying to hide behind other countries when it comes to combating violations of human rights in China . 
At the same time , it is important that , when we do something about the human rights situation in China , we can in actual fact bring together a sufficiently large group of countries in the UN Human Rights Commission in order to achieve some progress . 
There are problems here , to which many of the Members referred in their speeches . 
Right now , we are engaged in a dialogue with China . 
There will be an opportunity here next month to have a discussion with the Chinese about how the European Union views the situation . 
However , we also need to conduct further discussions with the incoming administration in the United States because the United States is traditionally the proposer and has been so where this resolution is concerned . 
I can therefore promise the honourable Members that the European Union is continuing to pay attention to the situation in China . 
Mrs Frahm discussed the issue of the death penalty , which is incredibly important . 
Obviously , the European Union must distance itself from the death penalty wherever it is use. including , of course , in the United States . 
I am particularly grateful that Mr Johan Van Hecke and others have discussed the human rights situation in Africa and am only sorry that I myself did not do so in my introductory speech . It is , of course , not only a question of concern about human rights . 
Rather , we all know that , in many African countries , the problems are more deep - seated . It is not , therefore , only human rights that are the problem . 
That must not , of course , prevent us from paying attention to the problems that exist . 
I can promise Mr Johan Van Hecke that the European Union will take careful account of what has been said in this debate where Africa in particular is concerned . 
In conclusion , a few words about the situation in Burma / Myanmar . 
This year too , the European Union is preparing a proposal concerning the situation in Burma / Myanmar , to be presented at the meeting of the Human Rights Commission . 
It can only be seen as one element in a general strategy for discussing the human rights situation in Burma / Myanmar . 
For example , Sweden has for many years been responsible for a resolution in the UN 's General Assembly about the situation in Burma / Myanmar , and the European Union as a whole is actively engaged in the discussions in the International Labour Organisation ( ILO ) when it comes to the fact that forced labour still exists in Burma . 
A range of measures have been mooted there , which the European Union strongly supports . 
I would therefore express my thanks for all the practical points of view and promise to include them in the Council 's continued deliberations prior to the Human Rights Commission 's important meeting in Geneva later this year . 
Mr President , Mr President - in - Office , ladies and gentlemen , let me very briefly say and reiterate that the Commission will fully take into account the opinions expressed by the parliamentarians and emphasise that in my presentation I did not touch upon all the subjects that could be taken into consideration . 
That is why this debate today is extremely important , as is the parallel debate with the NGOs , so that we can gather as much information as possible and incorporate it in the position of the European Union in preparation for the meeting of the Commission on Human Rights . 
A few concrete words on some of the remarks . 
First of all , addressing Mr Thomas Mann , I emphasise once again that the Commission is looking forward to evaluating the dialogue on human rights with China and we hope to see concrete conclusions from that evaluation at the General Affairs Council this month , as the President - in - Office said . 
In our concerns , of course , we did not forget Africa , or Russia , or Burma , or even some horizontal issues which are extremely important , like the protection of minorities , discrimination of all kinds or the abolition of tortur . I think those are recurrent concerns as far as defending human rights is concerned . 
I would conclude by emphasising that we place great emphasis on preparing the position of the European Union for the UN General Assembly on Children 's Rights , and I welcome the willingness of the Swedish Presidency to take this position very seriously in September . 
Let me also tell Mr Van Hecke that I fully share his concerns about the threat of trafficking in human beings . 
May I remind you that the Commission has just adopted two proposals for framework decisions , one aiming to fight trafficking in human beings for sexual exploitation and the other to fight against trafficking in human beings for economic exploitation . 
These will be two important penal instruments to harmonise the legislation to combat criminal trans - national networks that exploit trafficking in human beings . 
We are in the lead in raising awareness and giving the police and the judiciary of the fifteen Member States the necessary harmonised legal instruments to fight against those threats to human rights and to stability in the 15 Member States . 
Thank you very much , Commissioner Vitorino . 
I have received seven motions for resolutions , pursuant to Rule 37 ( 2 ) of the Rules of Procedure . 
The debate is closed . 
The vote will take place tomorrow , Thursday , at 12 noon . 
( The sitting was suspended at 4.10 p.m. and resumed at 4.30 p.m. , pending the beginning of the statement by the Presidency - in - Office of the Council ) 
Programme of the Swedish Presidency 
It is my very great pleasure to welcome Mr Persson , the Swedish Prime Minister . 
Mr President - in - Office of the Council , I would like to say that it is an honour to welcome you to the Chamber for the first time , for the start of the Swedish Presidency , We wish you every success . 
Without further ado , I shall give you the floor . 
Thank you , Mr President - in - Office of the Council , for your speech . 
I shall now give the floor to Mr Prodi , the President of the Commission . 
. ( DE ) Madam President , Mr President of the Council , Commissioner , ladies and gentlemen , President of the Council , you have offered to cooperate closely with the European Parliament and the groups . 
We are happy to take that on board , for we do indeed have good contacts . 
I can tell you on behalf of our group that you also have our full support in relation to the substance of your statement , in which you give priority to a European Community approach , rather than to intergovernmental cooperation , the cooperation between governments that we firmly reject in the Community framework . 
We must not relapse into intergovernmental cooperation . 
You have a very sympathetic country as your neighbou. just as we find Sweden sympathetic . 
We hear somewhat more about a European Community approach in Finland , and I would like to see Finland and Sweden of one mind on these issues . 
You are following in the footsteps of previous presidencies and that means you are taking over a mortgage , namely the mortgage of the Treaty of Nice . 
I cannot agree with the view you set out here , that the Treaty of Nice is a success . 
But a mortgage is also an opportunity , because it can be paid off . 
We would like to join forces with you in the coming weeks and months in paying off the mortgage of Nice . 
That is why our Group of the European People 's Party and European Democrats will at this point say neither yea nor nay to the Treaty of Nice . 
I have just passed on the European People 's Party 's resolution from the Berlin Congress to the presidency of the Council , represented by Mr Danielsson . 
Mr Romano Prodi , our Commission President , referred to the need to work closely together , not just in the Community framework of our European parties , but also with the national parties . 
This EPP Congress decided the principles I want to put to you with no votes against , with all 42 national parties voting in favour . 
Firstly , on the intergovernmental conference system : a conference that drags on for weeks and months must become a thing of the past ; it is not a model for the future . 
We are decidedly against adhering to the old system . 
( Applause ) Secondly , given that the preparations have to begin under your presidency and should then lead to a decision in Laeken under the Belgian Presidency , we call on you to organise a conference fairly quickly , based on the methods and model of the Convent , with greater participation by the European Parliament and the national governments , and above all , of course , of the Commission too . 
We call on you to start the debate soon and we also call on you , Mr President of the Council , to remedy the mistakes that have emerged in the Treaty of Nice even before the Treaty is signed . 
We have heard that Poland was to be given fewer votes in the Council of Ministers than Spain . 
That was corrected , because supposedly it was just a typing mistake . 
There are other typing mistakes : the Czech Republic and Hungary , which have the same size population as Belgium and Portugal , are only to have 20 MEPs , while the other two countries have 22 . 
Let us also give the Czech Republic and Hungary 22 Members in the European Parliament and let us not begin enlargement by discriminating against these two countries . 
You can correct that before the Treaty is signed , for if it is merely a technical error , surely it does not need any political decisions . 
I turn now to the question of transparency . We note with great concern that through its activities the Council 's General Secretariat has created a number of screens at top level , with the refusal to pass on information either to the Commission or to the European Parliament  and Mr Solana , for whom I have a high regard , is of course more preoccupied with his job as High Representative . 
Please see to it that we have transparency ; that is the great hope we place in your presidency . 
( Applause ) Mr President , since I carefully read everything you say in your capacity of distinguished Swedish Prime Minister and President of the Council , I noted your address to the Nordic Club on 5 October , in which you said you place high hopes in the Council of Ministers . 
I hope Maastricht taught you otherwise . 
The Council of Ministers does not need to be strengthened , it needs to become more transparent and to be reformed , so that the doors of the Council are also thrown open to the public . 
My third and last point is enlargement . 
Here we are of the same mind : we regard enlargement as a moral , historic and political duty and one that must not be delayed , whatever the decision we take on Nice . 
Let me conclude by saying that Europe must become more competitive . 
You had many gratifying things to say about the euro . 
I agree , but you must have the courage to strengthen the euro in Europe by telling the people of your country that the euro is a necessity and that Sweden is accompanying us along this road . 
( Applause ) I wish you success , and your success will be our common success . 
You are not a member of our party , nonetheless I wish you success because what is at stake is the biggest E of all , namely Europe , so let us work together . 
( Applause ) 

Madam President , Mr President - in - Office of the Council , Mr President of the Commission , ladies and gentlemen , first of all I would like to welcome the President - in - Office of the Council , Prime Minister Persson . 
This is the first time that Sweden has held the presidency of the Council and it has outlined its priorities , the famous 3 Es , which are in line with the manifesto of the European Socialists and Social Democrats , because I am able to say with pride that Mr Persson and his party belong to my own political family , and the statement which the Swedish Prime Minister has made here in favour of the European social model and its ability to adapt in this era of globalisation is a further source of pride . 
On employment , I would like to tell him that he can count on our support at the Stockholm Summit for talks on employment , innovation and the term upon which he ended his speech , social cohesion . 
On enlargement , I hope that Sweden 's enthusiasm for enlargement will help the European Union to find greater favour with the Swedish people . 
On the environment , we support Sweden 's initiative to put sustainable development into practice . 
Madam President , the President - in - Office of the Council has referred to an issue we consider fundamental and that is the image of Europe held by public opinion in Europe . 
The barometer of European public opinion , published in recent days in various newspapers , illustrates the schizophrenia we face . 
The people of Europe , even the British , are asking for more European solutions to problems , yet at the same time they still have very little confidence in European institutions . 
This is an issue which affects us in the Commission and Parliament , but also the national governments . 
We see evidence of this in the mad cow problem . 
The Commission , by which I mean the Santer Commission , fulfilled its role , as did the Prodi Commission . 
Parliament set up a committee of inquiry in 1997 and , this weekend , we have seen once again , in the case of Austria and Italy , how governments finally recognise the problem when they have no other option . 
They are still burying their heads in the sand , when what we need are European solutions to European problems . 
The next issue which is going to keep the Swedish Presidency busy , and indeed which is going to keep us all busy , from the year 2001, which is just beginning , until the year 200. a four - year period in which many elections are to take place , including European elections , is the ' post - Nice ' scenario . 
I would like to appeal to the Swedish Presidency . 
You are admittedly no past masters at negotiating the institutional labyrinth of the Community . 
You do , however , have recognised experience in the areas of democracy and transparency , and that is what we need at this moment in time . 
You therefore have a special responsibility . 
Indeed , I welcome the commitment you expressed to arriving at a clear agreement on such a sensitive issue as access to documents , but we have to go further than that . 
You went through the five days of the European Council in Nice , and you will have been as exhausted by it as your colleagues . 
I agree with President Prodi that it is not the Monnet method which is in question here , but the intergovernmental method because , and I would like to point this out to him , and this is an ongoing scandal , our ambassadors are still in the process of concluding negotiations . 
You said that the Treaty would be signed within a month . 
We shall have to wait and see what changes are introduced into the Treaty . 
This is not acceptable . 
We must see an end to this method . 
( Applause ) 
Therefore , apart from what you said at the end , there is a positive element in Annex IV in that it does not refer to another Intergovernmental Conference . You mention a Conference of Member States . 
Moreover , you have said specifically that Parliament has a unique role in taking the initiative , and as we are being innovative here , I am going to accept President Prodi 's proposal , a Commission initiative which I welcome . 
We have four years to get to work . 
He proposed a three - phase operation , with the first phase consisting of open deliberations . 
I would urge the Council to become involved in this first phase , which you have to begin and end at Laeken , during which we have to determine the method we can use to make progress , and consider not just the future of the Union but the future of the enlarged Union because , post - Nice , those countries are already on side and they must learn how we operate , which is no mean feat . 
Therefore , Mr President - in - Office of the Council , I would also ask you to put forward initiatives for the Laeken Summit at the end of the year . 
Secondly , what method should we adopt ? 
For me and my group the method should be the democratic method employed in all our countries : open debate in Parliament , recorded in full . 
These days it is available on the Internet . 
That is a way of adapting and improving the Convention method , nothing more . 
Naturally , thereafter , the debate should be redistributed through all forms of the media , but civil society should not be placed in opposition to Parliaments , because we live in representative democracies and we have to work out a complex system . 
Lastly , Madam President , and this is my final point , I believe that the Conference of Member States must be the last act , when decisions on practical matters are made , and it should not be a tiresome and endless process . 
That brings me , Madam President , to what really is my final point , to say that you could have added another E to the European process , and I say this as a Spaniard , and that would be the Spanish word for ' hope. esperanza . 
( Applause ) 
Madam President , Commission , I would like to welcome the Prime Minister here . 
The next six months will be an exciting period . 
Important political tasks await us , and a successful presidency may hopefully also have a positive effect on public opinion . 
It can show our fellow countrymen at home that good things can be accomplished together in the EU . 
It can show our European colleagues here that Sweden is not in opposition to the European project but , rather , wishes to take a constructive part in it . 
The Group of the European Liberal , Democrat and Reform Party fully supports Sweden 's decision to make enlargement a priority . 
There is no task more important than creating a united Europe , and the negotiations really need to take a major leap forward this spring . 
We would also like to have a date for when the first countries will be able to join us . 
Another issu. in which the Prime Minister has the support of both the Liberals and of large sections of Parliamen. concerns openness . 
Public access to documents is an important democratic issue , which is central to citizens ' confidence in the entire EU project . 
During the autumn , the Council has been treading water on this issu. the work on Article 25. and it is time that we saw some results . 
We have great hopes of Sweden and of Sweden 's role in promoting and powerfully defending the model applied , for instance , in Sweden and the Netherlands . 
As a case in point , why not begin by opening up the meetings of the Council of Ministers ? 
The issue of democracy is also closely related to the events which are now to take place post - Nice . 
The treaties must be simplified . 
The EU 's tasks and powers must be more clearly defined . 
We Liberals also believe that Europeans need a common European constitution . 
Citizens must be involved in the work which will follow on from the conclusions of the Nice summit . 
It is up to Sweden to initiate the phase which President Prodi calls ' open reflection ' . 
It would be nice to be told in rather more concrete terms how the Prime Minister views this task , the method and these issues , which require further work before the Belgian Presidency begins . 
Madam President , President of the Commission , President - in - Office of the Council , I have chosen to speak Swedish today , since it is my country 's second native language . 
Mr President - in - Office of the Council , I really believe that the expectations at the start of the Swedish Presidency are very high following our experiences with the French Presidency . 
Personally , I am convinced that Sweden will once more confirm the rule that the smaller Member States are often more impartial , something which will favour the common European interest over narrower national interests . 
This is your first presidency , and your Ambassado. if I may say this in publi. has very nicely compared a first presidency with losing one 's virginity . 
He certainly did not wish to lose it in a violent manner . 
I can assure you that the European Parliament can make a presidency easier and that you will therefore lose your virginity in a very gentle and amicable way . 
My Group wants to see progress particularly in the following areas . 
Sustainable development must become a reality now . 
It is now or never . 
The objectives and indicators must be confirmed in Gothenburg in accordance with what you have told us . 
Civil crisis management is something which can be promoted under a Swedish Presidency . 
Conflict prevention in all areas of foreign policy is very important to our Group . 
We welcome your promise of a programme in this area . 
Something which perhaps does not have as clear an emphasis on the Swedish agenda is a comprehensive reform of the EU 's agricultural policy , based on the fact that our food must be made safe again . 
The environment must no longer be damaged and animals must no longer be mistreated . 
I have been following the Swedish debate and learned that you suddenly discovered that you are really a vegetarian , or at least a part - time vegetarian . 
May I welcome you to the club . 
It may come as a surprise to yourself and to the citizens of Sweden , but this is one of a number of areas which require more , not less , of a European input . 
Environmental taxes are an obvious example . 
Everybody appreciates that the insistence on unanimity needs to be abandoned in this area . 
As my colleagues have also pointed out , what we need here is a Community method , that is to say strong common institution. namely the Commission and Parliamen. instead of a method of intergovernmental cooperation . 
To a large extent , the method of intergovernmental cooperation consists of meetings behind closed doors which are outside parliamentary control . 
This will not lead to the openness you are striving for . 
I should like to call this a ' Swedish paradox ' . 
You must realise that , in order to have openness , the method of intergovernmental cooperation needs to be abolished . 
In the wake of the Nice Summit , it is important that we introduce a comprehensive reform of the EU in which the national parliaments and the European Parliament take an active part . 
I hope you take up the challenge set out by the President of the Commission . 
Madam President , ladies and gentlemen , President - in - Office of the Council , there are several points in the programme of the Swedish Presidency which we in the United Left support . 
In our opinion , the prioritie. enlargement , the environment and employmen. are important as well as justified . 
There are also other positive features of the programme which deserve to be highlighted . 
These include measures to combat trafficking in women and the efforts to attain lasting peace in Palestine . 
Where the discussions on enlargement are concerned , we consider it to be of vital importance that the EU take into consideration the specific needs of the applicant countries and that these countries not be offered a second - class EU membership . 
In relation to this objective , the outcome of the Nice Summit is a failure . 
No reforms to the EU were actually made there which would facilitate enlargement . 
Instead , the decision process became more complicated . 
It is also totally unacceptable that applicant countries such as the Czech Republic and Hungary should have been directly discriminated against in that they will receive fewer places in the European Parliament than EU countries with comparable populations . 
This is an embarrassing mistake which must be rectified . 
My first question to the Swedish Presidency is therefore the following : Are you prepared to deal with , and rectify , this mistake in the Accession Treaties which are now about to be negotiated ? 
Certain EU countries want to exclude citizens of the future EU countries from the Union 's labour market for a long period . 
Such discrimination is not acceptable . 
Instead , it is of vital importance that all those working in an EU country should be obliged to observe that country 's agreements and laws on the labour market , so that free movement does not result in dumping where social provisions are concerned . 
Real left - wing politics must give top priority to employment even in matters of economic policy , instead of to the dogmatic monetarism which currently dominates the EU and economic and monetary union . 
Such a policy would also require democratic control of the European Central Bank . 
Irrespective of their political complexion , present - day EU governments have , however , made the adaptation to EMU their priority , rather than welfare and the fight against unemployment . 
This policy must be reconsidered . 
In various parts of the European Union , there are growing demands for the continuous deregulations and free speculation we are witnessing today to be replaced by a situation in which unbridled capitalism is controlled by political decisions . 
One of the demands being made is for taxation on currency transactions , a so - called Tobin tax . 
Several members of the Swedish Government have talked in positive terms about this idea . 
No. during this presidenc. is your golden opportunity to take initiatives . 
My second question to the presidency is therefore the following : What initiatives regarding a ' Tobin tax ' are you planning during your presidency ? 
During the next six months , the most important question regarding environmental issues will be the negotiations in connection with the Kyoto Protocol to reduce emissions of greenhouse gases . 
It is extremely important to reach an agreement over this issue , but even more so to reach an agreement of substance . 
In our opinion , such an agreement must be based upon genuine reductions in emissions and not upon rich countries ' ( which are already responsible for most emissions ) being given the right to buy an opt - out via trade in emission rights . 
Sweden 's action in the settlement regarding genetically modified crops , which was recently finalised , was disappointing . 
Sweden actively opposed public registers of GM crops . 
We hope that Sweden will mend its ways and refrain from working towards revoking the de facto moratorium which exists on the issue . 
From an environmental point of view , EU legislation in this area is still inadequate 
Unfortunately , it seems that the Swedish Presidency does not want to do anything to essentially change the EU 's irresponsible refugee policy which , with the Schengen Agreement as its instrument , every day gives rise to new tragedies . 
Instead , we have seen how Sweden accepts deterioration , most recently by increasing the responsibility borne by transporters . 
This involves a kind of privatisation of the screening for asylum purposes , where the fate of many asylum seekers is in practice decided by airport personnel outside the European Union . 
The greatest disappointment among Sweden 's actions is probably , however , the militarisation of the EU . 
Not only does Sweden give up its policies of non - alignment and independence , but it is now also going to work actively towards implementing the militarisation of the EU . 
The EU army will even include Turkish troops . 
Troops that one day can commit acts of cruelty in their own country or occupy a neighbouring country are allowed to serve in the EU army the next day . 
As a NATO country , Turkey also demands influence over EU policy in this area in order to make NATO 's military resources available . 
Consequently , my third question to Gran Persson is the following : Can you promise that Turkey will not be given any such influence ? 
I am looking forward to the responses to my three questions . These concern the possibility of no longer discriminating against Hungary and the Czech Republic under the Nice Agreement , what you are going to do to make the Tobin tax a reality , and how you view Turkey 's participation in , and influence over , the EU 's military forces . 
With these words , the United Left would like to wish the Swedish Presidency every success . 
Madam President , firstly , I wish the Swedish Presidency every success in the knowledge that their success will certainly be Europe 's success as well . 
I want to welcome the Swedish Presidency 's presentation here this afternoon as one that appears to be extremely constructive and pragmatic . 
I also welcome the comments made by the Commission President , Mr Prodi . 
The Swedish government has made it clear that it intends to prioritise what is known as the 3 Es during its presidency of the Union , and this relates to addressing the key problems of enlargement of the Union , employment matters and promoting environmental issues . 
I would certainly welcome the intensification of the enlargement negotiations between the applicant countries and the European Union . 
We should recall that the accession negotiations are broken up into nearly 40 different chapters of talks , covering every ambit of social and economic activity that is carried out by the European Union . 
Presently , many of the more difficult chapters of discussions still remain unopened , and these include agricultural issues , the free movement of persons , the implementation of EU social and employment legislation and the incorporation of many EU directives and regulations in the field of environmental matters . 
This is the core of the problem when it comes to the issue of enlargement of the European Union . 
Applicant countries want the EU leaders to give a fixed date for the next enlargement of the Union . 
However , the EU governments are seeking the conclusion of the more difficult chapters of talks between the applicant countries and the European Union before such a date can be announced . 
However , the fact that EU leaders were able to agree a reform of the decision - making procedures within the EU institutions at Nice before Christmas is certainly a step in the right direction . 
Applicant countries can now take solace from the fact that the EU has reformed its internal decision - making procedures so that the mechanics of the enlargement process can take place in a streamlined and structured manner . 
I welcome the fact that the Swedish government is going to ensure that employment and environmental matters stay at the top of the agenda during its presidency of the Union . 
It is imperative that the European Union guarantees that the benefits of new information technologies are incorporated across all sectors of European industry . 
Equally , it is important that there is an intensification of support for employment initiatives in urban and rural blackspots . 
Finally , I hope that the European Union and the United States of America can come to an agreement in Bonn in May of this year so as to guarantee that environmental targets to reduce the effects of global warming can be reached . 
Madam President , Mr President - in - Office of the Council , President of the Commission , I would like to thank you for attending and for your substantial speech . 
If you will allow me , I would like to ask you a brief question on an urgent matter . 
In a few days ' time , the Union is due to make a statement on Afghanistan . 
It will have to adopt a common position. in recent weeks , the Security Council imposed an embargo on just the Talibans . Mr President , I would like to know if the European Union will also adopt this position . 
As to the future of the European Union , we have given ourselves over to a certain amount of posturing , trying to make an impact . 
Some forecast that we will vote against the Treaty of Nice , a perfectly legitimate action , I feel . 
There has been no response on democracy , no response on the rule of law ; the programmed destruction of the Commission was consummated in Nice . 
Many members and , I hope , the majority , will legitimately come out against this Treaty . 
Having said that , we are used to a great deal of flexing of muscles in the House and we will have to see what will happen when Parliament enters the ring to vote . 
Mr President - in - Office , I am not sure if you should be too concerned , since the past has many things to teach us . 
I am not , of course , Mr President , asking you to make a statement against the Treaty of Nice , I am merely asking for your understanding . 
At the signing of the Treaty of Cologne , the Council , of which you were a member , threw Parliament a bone in the shape of the Charter of Fundamental Rights in order to keep it quiet . 
A little too late , Parliament realised that this was indeed its intention and , this is the important point , that this was what you decided at Nice in the way you decided it , in other words , the weighting of votes in the Council and the membership of the Commission . 
Having said that , at Nice , it was no bone that was tossed to Parliament , Mr President - in - Office , but a poisoned chalice . 
Suggesting an Intergovernmental Conference in 2004 to Parliament and the Commission is like offering a poisoned chalice because there will be no Parliament in 2004 . We will be busy with the pre - election campaign for the preliminaries in January and February 2004 and then with the election campaign proper in March , April and May . 
The elections will be held in June , then we will have a well - earned rest in July and August . There will be the low - level preparatory meetings in September , the great budget issue in October and November and finally the Intergovernmental Conference in December . 
Mr President , from now on , if you could show a little understanding and ask your colleagues in the Council either to bring forward this conference to 2003 or to postpone it until 2005, you may be able to salvage the honour of Parliament , which very often does not seem to know the meaning of the phrase . 
Madam President , the Group for a Europe of Democracies and Diversities would like to congratulate Sweden on the Presidency . We think it is a good custom for the presidency to alternate . 
We are looking forward to the Gothenburg Summit and hope that a great many citizens will be there under the alternative arrangements . 
We call upon the presidency of the Council to re - open the negotiations on the Treaty of Nice so that this can be scrutinised democratically . 
At present , the outcome is more centralism and less parliamentary democracy . 
It is also startling that the negotiations ended with a decision to hold all summits in Brussels , with the Swedish Prime Minister 's not knowing about this decision when we believed he was involved in making it . 
It is provocative that Czechs and Hungarians can be treated as inferiors and be given fewer seats in Parliament than countries with fewer inhabitants . 
It is unwise to introduce majority voting for the purpose of appointing the individual countries ' Commissioners . In that way , they of course become the EU 's representatives in the Member States instead of the Member States ' representatives in the EU . 
With an EU government formed through majority voting , an EU State is on the horizon instead of the electorate 's preferred vision of a Europe of nations and democracies . 
We call upon Sweden to introduce genuine flexibility in the negotiations on enlargement so that the majority of the countries can be involved in the collaborative work and participate in the next elections to the EU Parliament in 2004 . 
The Treaty of Nice has been called an enlargement treaty , but it is a non - binding declaration which specifies the seats and weighting of votes in Parliament , while the binding enlargement protocol of the Treaty of Amsterdam is to disappear . 
We call upon the Swedish Presidency to ensure that an improved Treaty of Nice only comes into force when the EU admits new countries . Otherwise , we shall in fact end up saying yes to a treaty of enlargement , without obtaining any enlargement . 
We run the risk of the Treaty of Nice 's becoming merely a treaty for deepening the Union , with more Union and less democracy , and that is something I am sure would not be to the taste of the new Swedish President - in - Office of the Council . 
. ( DE ) Madam President , Mr President - in - Office of the Council , Mr President of the Commission , ladies and gentlemen , I may happen to be wearing my Nice hat today , yet I cannot get away from the fact that in Nice , as before in Amsterdam , we once again found that as an instrument the Intergovernmental Conference is finished . 
On the other hand , I do not believe the much - praised Convention is fully developed yet as a procedure . 
It could , however , serve as the blueprint for a workable procedure . 
So in regard to the distribution of powers between the Member States and the Union , a question addressed both by the President of the Council and by the President of the Commission , let me outline my idea of an effective procedure . 
During a first stage , parallel to the discussion begun under the Swedish Presidency , at the invitation of the European Council and in fact as early as possible there should be a discussion and opinion - forming process at the level of the national parliaments , which would then , just like the European Parliament , have to submit a proposal by , say , Spring 2002 on this distribution of powers . 
Only on that basis should a Convention be convened , with the participation of constitutional experts , experts in European law , representatives of the national parliaments , of the European Parliament , of the national governments , but also of the governments of the candidate states and , of course , of the Court of Justice and of civil society . They would be charged with drafting a proposal for a inventory , and to do so by around Spring 2003 . 
On the basis of that proposal , the Commission in turn would be instructed by the European Council , in stage 3, to submit a proposal to it on the distribution of powers which could conceivably happen by the end of 2003 . 
In stage 4, I am envisaging rather more stages than the Commission President before the Intergovernmental Conference is convened , this proposal would have to be submitted for fresh discussion at national level , which would have to conclude by mid - 2004 . 
Then , in stage 5, the Intergovernmental Conference would be convened , which should be brief and efficient . 
In that way , we will ensure that we have a procedure that effectively includes the national parliaments , which has not been possible so far with the Convention , and that an agreed proposal is submitted to the Heads of Government . 
Instead of the institutions acting side by side , as they have done in the past , they would therefore be acting together . 
. ( DE ) Madam President , in order to remove all doubt I would now like to make a clarification . 
On Sunday , 14 January Austria had its first suspected case of BSE . 
Allow me to inform the House that the institute in Tbingen informed us yesterday that the results were negative . 
I hope the same will apply to all future suspected cases in Austria . 
Madam President , Mr President - in - Office of the Council , ladies and gentlemen , Commissioners , it is so pleasant to see Sweden holding the presidency of the EU for the first time . 
We Moderates have always fought for Sweden in Europe , but unfortunately we have to point out that Sweden is only responsible for ' half a presidency ' since it is Belgium , instead , which will be responsible for the issues relating to the euro . 
On the other hand , we hope that Sweden , as the country holding the presidency , will be able to achieve the success required in the work of enlargement . 
The common security and defence policy has to be made more concrete during the Swedish Presidency . 
Development in this area has been surprisingly rapid , but the ambitions must now be given some substance . 
Relations between the EU and NATO will be of the greatest importance . 
Commitment and the ability to solve outstanding problems are required if we are to avoid confusion and if we are to give the EU a complementary role in NATO 's military power . 
I hope , therefore , that the fact that NATO does not even get a mention in the Swedish programme is more of a chance occurrence than part of a strategy . 
In ten years ' time , the EU will have the most dynamic economy in the world . 
Sweden is one of those countries which have made the furthest strides in the development of the new economy . 
We have companies which are world leaders in telecommunications and the Internet . 
This is mainly due to the series of deregulations which took place under the Moderate - led government between 1991 and 1994 . 
The markets for telecommunications , mail , electricity and rail traffic , as well as agriculture , were liberalised . 
At the time , Mr Persson was mainly opposed to these initiatives , but he seems to have changed his views . 
I am delighted about this and I hope that Sweden , encouraged by good experiences , will be able to push through this kind of development . 
The Stockholm Summit will provide an excellent opportunity . 
May it become a deregulation summit for jobs and prosperity . 
The debate surrounding globalisation and free trade has received increasing attention . 
The time has come to get rid of the EU 's final protectionist barriers . 
The EU , together with the new administration in the USA , can remove customs barriers for agricultural products and the textile industry . 
That , if anything , will show solidarity with the poor of the world . 
Unlike the Left Party which supports the Swedish Government , I find it gratifying that the Swedish Presidency states in its Programme that one of its main priorities is to devote itself to making the EU force the pace of development within the WTO towards tangible liberalisations . 
This declaration is totally in line with Sweden 's tradition of free trade and openness towards the surrounding world . 
The Minister of Commerce in Sweden , Mr Pagrotsky , has , however , described the Tobin tax ( as it is called ) as a nice idea , and the Prime Minister has expressed his sympathetic understanding of those who , by organising riots and disturbances , sabotaged the WTO meeting in Seattle . 
The Tobin tax is a threat to the poor of the world . 
A Tobin tax would only serve to undermine the efficiency of the market . 
I would therefore like to ask the following question : Could the President - in - Office of the Council , here before Parliament , give a clear statement as to whether the Swedish Presidency is for or against the introduction of a Tobin tax ? 
Madam President , Members of the Commission , ladies and gentlemen , I am delighted to welcome the Prime Minister of Sweden , Mr Gran Persson to Parliament . 
I usually look forward to all Presidencies , but this presidency is something quite special , and my expectations of it run particularly high . 
In my opinion , the priorities stipulated by Sweden , the three Es , are sound priorities . 
They concern a limited number of important areas well in line with the EU agenda . 
The most important one is , of course , enlargement . 
It is a task of historic significance to unite East and West on our continent after years of Cold War . 
I myself cannot imagine being able to participate in the completion of any greater or more important task in the whole of my political life . 
Sweden 's ambitions of speeding up the process in this area are entirely legitimate . 
I hope that the negotiations with the first countries can soon be brought to a successful conclusion and that a target date can soon be set for the accession of these first countries . 
I realise that this is going to be difficult . 
I also realise that it must be based on realism and that false hopes should not be created . 
But , at the same time , it is important for the populations of the applicant countries not to give up hope , but to see the light at the end of the tunnel . 
The second priority concerns jobs . 
Sweden has been pressing on with the issue of employment . 
In Stockholm , the intention is to combine employment , social policy , knowledge development and economic policy into one integrated policy . 
The method applied is the open coordination method . 
What we in Parliament would like is to have a part to play in this metho. just as we have in the case of legislatio. since it is becoming increasingly important . 
I would like to receive some indication to this effect . 
The third priority concerns long - term sustainable development . 
This is not only a question of economic and social sustainability but also of environmental sustainability . 
The EU is , after all , fairly successful where environmental policy is concerned . 
This is partly due to the fact that those with the least ambitions are unable to block decisions , but it is also due to the fact that Parliament has the right of codecision on environmental issues . 
What is missing in the strategy is a link between environmental policy and the previously mentioned areas . 
Such a link must be made before the meeting in Stockholm and must be one result of the meeting in Gothenburg . 
It was important , especially for the enlargement process , that there was agreement in Nice . 
All was not entirely well , howeve. for example , when it came to the complicated rules concerning codecision making . 
The way in which decisions were made behind closed doors was not good , either . 
Sweden has openness on its agenda and will push the issue of making documents available to the public . 
I trust that Sweden will also actively pursue the goal of a more open decision - making process . 
I sincerely hope that Sweden can make a contribution to this issue . 
I would also like to say a few words about crisis management . 
Active crisis management and military non - alignment is not the same thing as passivity , nor has it ever involved passivity . 
Active crisis management is about trying to prevent conflicts . 
Sweden and Finland have been the trailblazers in applying civilian methods to crisis management and in resorting to military action only as a last resort . This is good and will be developed in the future . 
There is a large majority in favour of this . 
Once again , I wish to welcome Sweden as the country holding the presidency . 
Madam President , Prime Minister , I too would like to welcome the Prime Minister here . 
It is not quite the same as at home in the Swedish Parliament , but you get used to it fairly quickly . 
Many issues revolve around the three Es . 
Allow me to highlight a fourth one , namely E for Empathy . 
We were all deeply shocked after the Christmas celebrations by the image of people struggling for their lives off the coast of Turkey in their attempt to get to Europe . 
Many people died in their fight for a better life . 
I know that you , Prime Minister , expressed your dismay after the awful tragedy last year when 58 Chinese people were found dead in a container in Dover . 
Europe must not be transformed into some kind of fortress . 
The European asylum and refugee policy must be characterised by dignity and humanit. that was your message at the time . 
But what has happened since ? 
Well , the development in Europe has taken a wrong turn . 
It has been proposed that the penalties for trafficking in human beings be made more severe . 
This is necessary , but the proposals are unfocused in their effect . 
Non - profit - making organisation. churches , religious orders , asylum organisations and private networks which support asylum seeker. are threatened with penalties . 
These proposals must be stopped . 
In Sweden , protection against the violation of the sanctity of churches has prevailed since the Middle Ages . 
European leaders should reflect on why trafficking in human beings to Europe is dramatically increasing . 
Europe is being closed . 
To impose a visa requirement on 130 countries is not worthy of a democratic Europe . 
The basic rule must be that people have the right to travel freely to the EU . 
Is the Swedish Presidency prepared to work towards making the list of countries from which visas are required considerably shorter ? 
I am an ardent supporter of the EU and have for a long time now wanted to see common rules within the asylum and refugee policy , but we Liberals are not prepared to accept any kind of ' cordoned - off ' Europe . 
This , Prime Minister , is an opportunity for the new presidency to make an important contribution towards humanity and human dignity in the spirit of Raoul Wallenberg , whose memory you have so commendably honoured . 
Empathy is the key word . 
Mr President , as representative of the people and the regions , we regard Sweden as an ally in our defence of things that are dear to us , such as linguistic and cultural diversity , but if you are going to talk about involving the national parliaments more we would want the same amount of attention to be devoted to the institutions of our constitutional regions , and of our governments . 
We would like our regions to be able to engage in direct dialogue , so as to remove the disparity in employment levels that can exist between different regions and one Member State . 
We welcome Sweden as an environmentally friendly presidency , but Sweden would be acting completely out of character if it were to send MOX fuel to Sellafield . 
This would be in direct contradiction with the signing of OSPAR , under the terms of which all parties are called upon to defend the non - processing option . 
Finally , enlargement . 
Not only is it fundamental to the enlargement to see the acquis communautaire adopted in the material sense prior , more than anything we want attention to be given to the ethical dimension . 
I am talking democracy , respect for human rights and minorities , so that Europe is able to become a real community of values , in short , a Community with a capital ' C ' . 
Mr President , the programme of the Swedish Presidency is a fine piece of work , but there is still no indication as to how it is to be executed at a practical level . 
How does the presidency propose to implement this ambitious programme ? 
As well as the Swedish priorities , there are all the matters left unresolved by the French still to be dealt with . 
This is the first time that Sweden has held the presidency of the European Union and it has rightly made enlargement an important priority . 
But is it not taking a rather over - optimistic view of how much willingness there is within the European Union to admit the candidate states ? 
The decision not to quote statistics in relation to accession speaks of a healthy sense of realism , given that this is determined by the accession criteria . 
It is important for the candidate states to be offered a brighter future , in freedom , necessitating an increase in employment levels and the promotion of sustainable development through environmentally - friendly technology . 
The goal of closing as many negotiating chapters as possible with the candidate states over the next six months , is a worthwhile one . 
However , we would do well to consider that the internal market must be able to continue to function efficiently in the enlarged Union . 
When it comes to the enlargement negotiations , how does the presidency propose to deal with the directives that have not been correctly implemented in the current Member States for some time ? 
On a final note , the proposal to integrate environmental aspects into other policy areas , such as taxation of energy , is to be welcomed with open arms . 
This integration is an excellent point of departure for the sixth environmental action programme , as are the concrete goals and indicators that are to be included in this programme . 
However , it is still unclear to me as to how this is to be combined with the proposed liberalisation of the WTO . 
Mr President , Sweden has every right to be proud of its policy of making equal rights for men and women a reality . 
You can imagine that I was rather surprised to see just how male - dominated your own retinue is . 
A key aspect of your line of argument is that the people of the European Union should be our first priority . 
Now I come from a country that sets great store by the expression : ' not words but deeds ' and you will soon have this opportunity . For example there is a regulation on the table which regulates access to documents from the Council , the Commission and Parliament . 
There are five questions I would like to ask you . 
Firstly , what do you propose to do with the heavily criticised Commission proposal in this sphere ? 
My second question is this : are you going to radically adapt the current French Council proposal with a view to achieving greater transparency ? 
Thirdly , are you prepared to get off to a flying start in bringing the Council working groups together , so as to be able to reach an understanding with Parliament as quickly as possible ? 
Fourthly , will you grasp the nettle of radical change and make the Council documents available on the Internet now , thereby putting transparency into practice ? 
My fifth question is : do you consider that European citizens are less entitled to openness with regard to the Brussels administration than American citizens are as regards their Washington administration ? 
Lastly , a final question : do you have the courage to initiate your own process of openness in relation to the post - Nice era , of precisely the kind put forward by the President of the Commission ? 
What would your answer be to that ? 
I think , Mr President - in - Office of the Council , that it is extremely important for us not just to hear fine words , but above all , what will your deeds be ? 
Mr President - in - Office of the Council , I wish Sweden good luck in its first presidency . 
The three Es are three good priorities that we share . 
I would like to talk briefly about enlargement . 
We support this as much as you do . 
It must be successful . 
We must never forget that success is largely dependent on our ability to manage our internal affairs properly as well . 
The legacy of Nice is not a good legacy . 
You will have to deal with it . 
However , to move on to your second priority , employment , which relates to my temporary position in Parliament . 
In the course of its development , the Union had five years to prepare for the external market , but with binding legislative instruments . 
It was the same for the euro . 
We are currently taking on the new challenge of improving employment and even achieving a return to full employment , as some dared to say at the Nice Summit , with our approval and we have all seen what could be achieved without binding legislative instruments . 
This means , however , that we should reinforce convergence and incentive instruments . 
This primarily means better coordination between macroeconomic , especially , in our case , macrofinancial policy , and employment policy in the European Union . 
Mr President , you will be chairing the new European Council in the spring , which will be the first Council to deal with general macroeconomic objectives along with employment objectives . 
You will set a precedent by forcing discussion and by forcing governments to compare results , rather than merely intentions . 
We also need coordination of all the various aspects of European policy in order to promote employment . 
Our competition policy is one of the best - defined policies and one that works the best . Should its only goal be to achieve healthy economic competition ? 
Mergers and restructuring are frequent occurrences . 
What is their added value in terms of employment and growth ? 
The Commission applies the current criteria . 
The Council would probably be well advised to adjust the balance of these criteria . 
Competition should also work in favour of employment . 
We have the same need for internal policy coordination in the Union reforms of public procurement contract procedures or in the regulations for services of general interest . 
I did have more questions but I am out of time . 
Mr President , Parliament is a place where we do not actually debate very much . 
You will get used to it and you will find it does not sadden you too much . 
It certainly saddens me . 
Mr President , President - in - Office of the Council , I should like to congratulate Prime Minister Persson on an ambitious and results - oriented programme . 
I hope it means that the EU will take several steps forward and that it will also reinforce the image of the EU in Sweden . 
Among the issues closest to people 's hearts , one of the most important nowadays is that of food safety . 
I have noted that the Prime Minister has expressed his hesitancy about eating meat in view of the ways in which animals and meat products are treated . 
Despite the fact that I am an old farmer and an inveterate meat - eater , I can nowadays understand people who feel like that . 
Parliament will be adopting positions on some eighty food safety directives . 
We are now beginning to discuss the proposal for a European food authority . 
I would be interested to hear what the Prime Minister 's attitude is to such an authority . 
In a common market , common rules and regulations as well as common controls , an. if the rules are not followe. a common system of sanctions are required . 
Such an overall solution requires more than the proposed food authority . 
My opinion is that it has to function in cooperation with the EU 's Food and Veterinary Office in Dublin and with the Commission . 
Within the sphere of influence of such a triangle , advice and consultation , risk assessment , risk management and sanctions could be dealt with within the framework of existing regulatory mechanisms and could provide an identical level of food safety throughout the Union . 
I hope to have the support of the presidency for this idea . 
Mr President , representatives of the Council and the Commission , ladies and gentlemen , it is very gratifying that the Swedish Presidency has accorded the environment a high priority . This is vitally necessary , and it also entails responsibility . 
To reverse the deterioration in the living environment requires radical political decision. a break in the trend . 
Expectations are high in view of the statement of Mr Persson , the President - in - Office of the Council , to the effect that sustainable development on the EU 's agenda will lead to a green strategy for the 21st century . 
This involves providing the economy with ecological ground - rules , integrating environmental issues in all other policies and introducing the necessary means of control . 
It is therefore incomprehensible that the Swedish Government is acting in opposition to such environment - related taxes at EU level as minimum levels of carbon dioxide and energy taxes . 
Why was a negative decision made on this in Nice ? 
Another question of great immediate interest is how the Swedish Presidency is planning to assume the tas. which it has inherited from Nic. of formulating a strategy for the political future of the EU . 
You , Mr President - in - Office of the Counci. along with a large proportion of the population of the Member State. are , of course , opposed to a federal development of the EU . 
What is your vision and how do you envisage subsidiarity and the division of powers in the future ? 
How is the President planning successfully to maintain a Swedish policy of non - alignment and neutrality while , at the same time , his task during the presidency is to continue to develop the EU 's military capacity ? 
Finally , I would like to congratulate the Swedish Presidency . 
Mr President , I would firstly like to wish the Swedish Presidency of the European Union luck . 
As the President - in - Office of the Council knows , the work of a presidency does not consist solely of defending its national interests , but also of seeking consensus so that European integration may move forward . 
And the only way to move forward is to establish harmonious cooperation between the three institutions : the Council , the Commission and Parliament . 
We are therefore reassured to receive the offer of cooperation you made Parliament today , especially in view of the statements to which Mr Poettering referred just now , in which , apparently , you declared that the Commission is an institution suffering from a serious democratic deficit and that , following the 1999 elections and the low turnout of citizens in your country , the European Parliament should be dissolved . 
I do not know whether these reports are true or not , or whether they have been denied or not , but I believe , Mr President , that these statements require some explanation . 
Having said that , when discussing the Europe of values , you referred to the need to export the system of the Charter of Fundamental Rights to third countries . 
I do not know exactly what you meant by that . 
If we are to expect third countries to adhere to certain values , to which we have not ourselves been capable of adhering , then perhaps the most logical interpretation is that you have now become a fervent supporter of making the Charter of Fundamental Rights binding in nature and perhaps even including it in the Treaties . 
In opening your speech , you referred to the European Union project , which you defined as an association of welfare states . 
The welfare interpretation of a Europe with emphasis on the tangible , on cash , the net beneficiary and the net balance , is a legitimate but incomplete vision of Europe . 
Mr President - in - Office of the Council , the Europe of welfare must be subordinate to a Europe of values , since the essence of the European Union is an ongoing appeal for peace , understanding , harmony and solidarity , and we would appreciate your continuing to bear this in mind . 
Mr President , President of the Commission , ladies and gentlemen , it is , of course , not possible for me to comment on all the views , but I can discuss some of the main features of several of the speeches . 
Naturally , I will not go into questions relating to Swedish domestic policy , since we can deal with such matters in other contexts . 
Instead , I will concentrate on the major European issues . 
I sense a strong desire on the part of several of the representative. not least on the part of the representatives of the large political group. to work together with the presidency towards greater transparency . 
This is an issue on which , as you all know , there are different approaches within the Union , which is why we are going to have a difficult and complicated task on our hands over the next few months . 
Nevertheless , we think that one of the essential prerequisites for building confidence in the European Union , in its policies and its institutions is that there be transparency ; that it be possible to follow the way in which an issue is dealt with ; that accountability can be demanded ; and that debate can be engaged in . 
In that way , a European political space can be created for conducting a debate , which in turn is the prerequisite for building institutions which will go on to create increased democratic legitimacy . 
What has been said by Mr Poettering , Mr Barn Crespo and others on this subject is , of course , excellent and something to which I subscribe . 
Many have referred to enlargement , especially Mr Barn Crespo in his powerful visionary speech . 
I have also been asked by Mrs Malmstrm whether we can specify a date for when the first applicant country will gain accession to the Union . This is something which . 
which w. wish to see , but we are not going to give that indication . 
We will not conduct that debate until we know that the substantive negotiations which will have to be held are also to be successful . 
I think we would be giving the wrong signal if we were to indicate a certain point in time when the first of the countries currently negotiating membership were to join the Union . 
It would be the wrong signal because we would first like to see the difficult negotiations with which we are faced result in a breakthrough . 
Such a breakthrough can take place during the Swedish Presidency and we may then very well be able to specify a date in Gothenburg . 
I hope that this will be the case . 
I would like it to happen , but I am not sure if it will . 
When we talk about the major issues and enlargement , it seems that we are more or less in agreement . 
There is no firmer support for enlargement than that offered by the European Parliament . 
This is more a project of the European Parliament than of any other institution . 
It is Parliament that has been responsible for enlargement . 
Naturally , I am extremely anxious that it should also be possible for the Treaty we signed in Nice to be approved , because that in turn is the prerequisite for its being possible to implement enlargement . 
I hope we can resolve the differences on factual matters which exist between the Commission , the Council and Parliament so that we can make some progress on the issue of enlargement . 
Enlargement is our common responsibility , an historic opportunity to put an end to the division of Europe into East and West . 
I agree with what Mr Andersson said in his speech , to the effect that the Treaty of Nic. despite its flaws and shortcoming. nonetheless opened the door to enlargement , something which it is important to mention . 
In their speeches , several Members have also talked about the environmental issue . 
I attach great value to the statements of Mrs Hautala and others . 
In my opinion , the environmental issue should not be seen as a brake on economic development but , instead , as a driving force . 
All the major environmental problems we see at present will be resolved by new technology . 
This is something of which I am convinced . 
I am also convinced that we , in practice , already have the technology . It is available . 
We know what , in all likelihood , needs to be done . 
When our citizens see what is happening , for example on the climate issue , and that we cannot get together and produce some kind of joint response , that is naturally something which will undermine confidence in our institutions . 
I therefore believe that the Gothenburg Summit will be an important point of departure , enabling us to show that there is a path to success whereby new technology , research , development and faith in human ability are in actual fact promoted through political investment . 
If we place the emphasis on this , we shall also be at the cutting edge of the technological development which is a prerequisite for a competitive Europe . 
Look at environmental concern as a driving force and not as a brake and as nostalgia for a time which has passed . 
Look at environmental concern as a visionary contribution to a better and more modern Europe . 
We ought to be able to adopt that approach alongside the creditable work Commissioner Wallstrm is doing with her environmental care programme for issues relating to chemicals and the way in which the use of these is regulated . 
Add all this together , and we should be able to obtain a promising outcome in Gothenburg . 
I take note of what you have said about the environmental issue and I share your views to a great extent . 
Employment is , of course , largely a policy which already is , and for the foreseeable future will remain , a responsibility of the national parliaments . 
In the open coordination which is a feature of the Lisbon process , we have found a way of jointly pursuing the development of employment in the Union . 
I fully share Mr Rocard 's view that , if we are to come closer still to full employment , the macroeconomic discussion is going to become ever more central . 
To put it more simply : how can we make use of the fact that we are cooperating within a European union in order , for example , to provide more stimulation for economic growth ? 
Our situation is such that we are not vulnerable to outside influences . 
An isolated country is vulnerable , but not so a union of countries . 
This is something we should discuss , an . I freely admit thi. it is particularly important in the case of those countries which are already cooperating over the euro . 
They have more opportunities of taking advantage of their situation or of stimulating more robust economic growth and , in that way , increased employment . 
I am quite sure that discussions of this kind will take place in the group of euro countries . 
After all , the work which forms the core of the European Union has to do with the internal market and that method of working in terms of community legislation that is in the spirit of Monnet . 
That core has , of course , already been built . 
What has now been added is cooperation within another field , something which we , for instance , call the Lisbon process . 
There are different expressions . 
Irrespective of which form of cooperation we choose , the same requirements for openness and transparency apply . 
I do not wish to see a situation in which States and governments hold discussions between themselves which could be considered as being closed and secret and which make public control impossible . 
Irrespective of which methods we apply , openness is of fundamental importance . 
Many other things have been said which I feel strongly about , but let me just say that there are two contributions which I find to be of a special and exceptional nature , but which are of central political importance and which , I want to emphasise , I have subscribed to . 
What Mr Olsson says about food policy , food quality , the interest of consumers in their right to protection and the renewal of consumer confidence is very much in line with my own thinking regarding the presidency 's approach . 
Mr Olle Schmidt talked about policy on refugees and about a generous attitude on the part of the European Union towards those who turn to us in search of safety and protection . 
The Geneva Convention must , of course , form the basis of any thinking about this subject , but we should also have ambitions over and above this . 
As a wealthy section of a global community , we really should be able to afford such a policy . 
Together , not individually . 
These are ambitions we could very well have arguments and discussions about , and it is an area in which we could take the Union forwards . 
I am very sympathetic to what Mr Olle Schmidt said in his speech about a humanitarian refugee policy . 
In conclusion , I would like to say that those of us involved in the Swedish Presidency will frequently be in your beautiful building to conduct talks and discussions , but we would also like you , for your part , to get in touch with ourselves . 
We will also be happy to receive you as guests in our somewhat cold and distant country , a country which , however , will be full of warmth and fellowship on such occasions . Of that I can assure you . 
You are all very welcome . 
I am looking forward to cooperating with all the political groups in Parliament with a view to developing the European Union . 
. ( DE ) Mr President , I want to thank the Presidency of the Council for taking such a positive approach to the Stockholm summit and aiming at economic sustainability , which lies in the interests of full employment , economic reform , innovation and the future viability of the European Union . 
What we need in Stockholm is not a deregulation summit . 
We need a summit that makes it clear at what European Union level we can regulate everything best , so that we really can make progress in using the single market in the interests not just of the economy but also of the people , of the workers . 
So I would like to make a request to the Swedish Presidency . If you want to show greater transparency and greater democracy , specifically in relation to coordinating economic policy , make a start by involving the European Parliament in the macroeconomic dialogue , in every initiative and in elaborating the basic features of economic policy . 
We will first submit our proposals in the framework of a legislative procedure . 
We will see whether the Swedish Presidency really is taking this issue of overcoming the democratic deficit on board and is proceeding pragmatically , by small steps . 
That is a very cordial request by the European Parliament , which has been calling since 1994 for an interinstitutional agreement of that kind to be reached . 
I would ask the presidency to pursue the Lisbon process consistently , ensuring that all policy areas referred to in it keep the same status . 
That means we really do implement an appropriate and adequate policy mix , by pursuing a policy of social integration , full employment and economic reforms based on clear timetables together with quality benchmarks . 
The same applies to financial policy , for we must begin by making it clear through our investment policy that the people of Europe can achieve added value through cooperation at European level , through investment in people , but also in infrastructures . 
Let me address one last comment to the Swedish Presidency : we place our hopes in you to ensure that the citizens of Europe , most of whom are very worried , can face the introduction of the euro without fear . 
Please work very closely with the Belgian Presidency and call on all the players in the villages , towns and capitals to cooperate . For the euro is a bold historic project that can only succeed if we all pull together . 
Mr President , Commissioner , as you heard from our Group chairman earlier in the debate , the EPP visited Berlin last week . 
Before leaving , I and some colleagues were able to visit Potsdam where of course the conference took place where President Truman , Prime Minister Churchil. bizarrely replaced by Mr Atley mid - conferenc. and Marshal Stalin agreed to confirm the Yalta division of Europe . 
The Swedish Presidency , as we have heard during the debate , has raised high hopes that we may achieve over the next six months the restoration of a unified Europe , but I believe the time for rhetoric has passed and what we are all looking for now are results . 
I wonder if four questions could be transmitted to the Swedish Presidency . 
First of all , does it intend to convene a council or a special meeting to which the government representatives of the candidate countries would be invited , not only to facilitate the negotiations , but to give the important signal to the public that enlargement is not merely a political exercise , a mirage , a constantly distant objective , but that we are genuinely making the progress which is required ? 
Secondly , could the bureaucratic negotiations be tempered by an understanding of the past ? 
It does seem cruelly difficult in a sense that the way the enlargement process is presented is merely a question of conforming to some technical acquis , ignoring , perhaps , the specific difficulties that the Baltic Republics and other Central and Eastern European countries faced under the Soviet system . 
With the timetable which we have set ourselves : does the Swedish Presidency agree that this necessitates transitional periods , and , finally , can we confirm that no new hurdles will be placed in the path of the candidate countries . 
Clearly today it has been Sweden 's day . 
We all very much hope that in six months ' time in Gothenburg , once again , it will not only be Sweden 's day , but Europe 's day . 
Mr President , I warmly welcome the Swedish Presidency , although the situation in which they find themselves as they assume the presidency may not be a very enviable one . 
We have recently had perhaps the most confused Summit the EU has ever seen . 
Problems are being thrashed out right up to the time the agreement is about to be ratified , and that does not , on any account , give a good picture of summits generally or the work of the Council . 
For that reason , it is very satisfying to note that Sweden , as the country holding the presidency , has indicated its desire to help steer the work of the Council in a specifically more transparent direction . 
The programme of the Swedish Presidency is full - bodied and ambitious , and it really is time environmental issues in their broadest context were finally taken to the core of any debate in the European Union . 
The programme of sustainable development drafted for the EU , which has been agreed will form part of the Rio Plus process at the Gothenburg Summit , must contain all those elements of sustainability that have been prioritised for the presidency of the EU . 
In my opinion , all three E 's are a guarantee of this sustainability . 
But I am nevertheless slightly worried , and I will now address my words to the Commission , about the timetable for drafting the subjects for debate , for example , for the Gothenburg Summit . 
How will this timetable make it possible for the European Parliament to be fully involved in the drafting of the programme relating to sustainable development , for example ? 
However , I would like to thank the country holding the presidency for including the issue of the northern dimension on the agenda . 
And I would once more like to address a question to the Commission , which is how adequate resource. staffing resources , for exampl. can be guaranteed so that this northern dimension policy also receives the go - ahead for an extension from the Commission . 
Mr President , I too should like to welcome the Swedish Presidency and its programme which contains many good priorities . 
Just like a whole succession of speakers here today , I am worried about the tendency to frequently and stridently emphasise the intergovernmental model at the expense of the model we commonly call the ' Community approach ' , i.e. one which involves the Commission 's being given a greater role and importance . 
I note the Prime Minister 's assurances of openness , irrespective of which model is chosen , but the question is , of course , more far - reaching than that . 
The interesting contribution by Commissioner Prodi confirmed the challenges we face . 
I listened with interest to the Prime Minister 's comments on the environmental issues . 
They sound fine , but there is a problem in that the majority of today 's environmental problems are directly linked to energy consumption , and the problem is that Europe at present has no energy policy . 
The Member States have not even managed to agree about a common charge on carbon dioxide . 
The Swedish Government has stated that it wants to see such a charge , but only if a unanimous decision on this can be reached which , however , is the same thing as no decision at all . 
For ten years , this question has been blocked by individual governments . 
What makes the Prime Minister and the Government think that it could be resolved at this present time ? 
Without a charge on carbon dioxide , the EU will not be able to meet the requirements of the Kyoto Protocol . 
Furthermore , the strategy for sustainable development , which is going to be taken up for discussion in Gothenburg , will be severely compromised if the EU does not take a coordinated grip on these energy issues . 
Commissioner Prodi raised the issue very creditably , and many other speakers have done the same . 
The question is whether the Swedish Government will be prepared to think again . 
Finally , I wish to say that I , just like Mr Olle Schmidt , would have liked to have seen a fourth ' E ' , standing for empathy and relating not only to the refugee issues but also to relations with the Third World . 
Reference has been made here today to the Tobin tax , but I think that this will be impossible to implement . 
One way of accumulating more money for global issues would be to encourage all Member States to fulfil their commitment to giving 0.7 per cent of their GNP in aid . 
In addition to this , as Mrs Carlsson said , the rates of duty on products from developing countries should be reduced . 
Is the Swedish Government prepared to act in this spirit ? 
Mr President , Mr President of the Council , ladies and gentlemen , this debate has made it very clear that the majority of Members of the European Parliament is disappointed by the outcome of Nice . 
The real reason is as follows . In Nice , transparency and democracy for the European Union fell by the wayside . 
What happened ? 
We find the Council applying the qualified majority principle in more and more areas . 
That prevents any scrutiny by the national parliaments , whose decisions can , of course , be outvoted by the respective majorities in the Council . 
But this democratic scrutiny has , unfortunately , not been replaced by democratic scrutiny by the European Parliament nor , unfortunately , by codecision by the European Parliament . 
Here , I am convinced , lies the crucial weakness of what was decided in Nice . 
Mr President of the Council , Sweden has a great tradition of democracy and transparency . 
I expect the Swedish Presidency to support us in our endeavour to remedy these weaknesses of Nice and to strengthen the legitimacy of democratic decisions in the European Union again , and I am convinced it will do so . 
I want to address a second point . 
During its term of office the Swedish Presidency must prepare for the introduction of the euro , i.e. of the notes and coins , in 12 European Union countries . 
The question we keep asking ourselves is this : who actually represents the euro externally ? 
I am persuaded that the European Commission ought to undertake to do more here than it has to date . 
The French Presidency gave us clear information . Accordingly , the president of the 12 EU countries represents the euro externally . 
That in turn leads to a paradoxical situation . 
The Swedish Finance Minister represents the European Union externally for general economic policy questions , while when it comes to the euro , to the euro currency , this job goes to the Belgian Finance Minister . 
If even we in the European Parliament cannot understand that , how are the citizens of the European Union supposed to understand it ? 
How are the markets to understand it ? 
We must do our outmost to return to a sensible situation here . 
You , Foreign Minister , can make a major contribution here . 
If you manage to persuade your fellow - countrymen that the euro is a good project , that it is stable from within , that its external stability is also constantly improving ; if you can persuade them to support this great project of European integration , you will also help ensure that the citizens gain a better understanding of this aspect of the European Union . 
The debate is closed . 
Question Time ( Council ) 
The next item is Question Time ( B5 - 0001 / 2001 ) . 
We will examine questions to the Council . 
Question No 1 by ( H - 0952 / 00 ) : 
Subject : EU - China SummitIn a new report the IOM reveals that the Chinese white slave mafia is very well organised and that women are being sold on markets throughout China . 
The profits are comparatively high ( often over EUR 30 000 ) and the IOM fears there will be a dramatic increase in trafficking in Chinese women both internally and to Western Europe in particular . 
At the EU - China meeting on 23 October 2000 the European Council and Commission discussed the question of responsibility for the repatriation of illegal Chinese immigrants . 
Did the Council also bring up the problem of the widespread trafficking in Chinese women and girls ? 
The Council felt that it was a very positive development to be able to open a dialogue with China concerning migration issues , particularly those concerning illegal migration and repatriation of Chinese citizens who have been found residing illegally on Member States ' territory . 
Prior to the summit meeting with China , a meeting was held in Brussels with officials from the country holding the presidency , the Commission and a Chinese delegation in order to identify and establish areas of possible future cooperation . 
Particular emphasis was placed on the exchange of information between authorities and organisations working on issues concerning trafficking in human beings and illegal migration . 
There are plans for further meetings of the same nature , and the next one will be held in Beijing in a few weeks ' time . 
Preparations for the meeting are currently under way at expert level . 
As Mrs Theorin undoubtedly is aware , the European Council in Santa Maria da Feira expressed its concern regarding the tragic events in Dover last year and condemned the criminal acts committed by persons profiteering by such smuggling of human beings . 
The European Council gave the Union the task of intensifying cooperation in order to combat such cross - border crime . 
The French Presidency responded to the urgent request by the European Council and put forward several initiatives as elements in the fight against the criminal networks which organise smuggling and trafficking in human beings . 
Even if the specific problem mentioned by Mrs Theorin was not discussed at the EU - China meeting on 23 October of last year , the Council is very much aware of the problem concerning trafficking in women and girls . 
It is about trafficking not only from China , but also from certain other countries not far from the EU . 
As the country holding the presidency , Sweden has , in the autumn of the year 2000 and in the context of the ASEM collaboration ( in which China also takes part ) , raised the issue of trafficking in women and children . 
The first step was an experts ' meeting at the end of November last year attended by experts in the field from both Asia and Europe . 
The recommendations from this meeting will be presented at ASEM 's meeting of Foreign Ministers in Beijing in May of this year . 
Swedish Presidency , I am very pleased that this issue is being treated seriously by the Council , because it is extremely serious . 
Tens of thousands of women and girls are bought and sold in China every year , many of them to the West . 
The most popular areas are the poor provinces . 
In a new report , IOM has stated that the authorities in the West have met with quite serious difficulties when they have tried to get to grips with trafficking in women from China , and that this trafficking will increase dramatically if forceful measures are not employed . 
Trafficking in women is also rife within China . 
As a direct consequence of the one - child policy and the preference of Chinese families for sons , there are currently 70 million unmarried men in China . 
The International Coalition against Trafficking in Women reports on town councils buying hundreds of women who are then distributed to the single men in the town on the grounds that they are to be pitied . 
It is a very good thing that you formed this council after the Dover scandal . 
I wonder whether the expert organisations , for example IOM and the International Coalition against Trafficking in Women , will be included in this Council . 
In what way is the Council prepared , by using its contacts with China , to bring the matter of trafficking in women in China to the fore ? 
There is every reason for the working parties which have now been appointed to quickly and effectively make contact , within the framework of the Union 's work , with other international organisations working with these issues . 
IOM is probably the organisation with the most expertise in the area . 
I assume that such contacts will be established very quickly . 
Allow me also to point out that the fight against trafficking in women is in general underlined as an important issue in the programme of the Swedish Presidency . 
We will gladly work towards combating this dreadful phenomenon on a broad front , that is to say , not only with regard to China , but globally . 
As the author is not present , Question No 2 lapses . 
Question No 3 by ( H - 0956 / 00 ) : 
Subject : Facilities for EU citizens in MeccaIn accordance with Article 20 of the EC Treaty , every citizen of the EU is entitled to protection in third countries by the consulate of another Member State if the citizen 's own country is not represented there . What facilities are provided by the EU for EU citizens in Mecca during the Haj ? 
The honourable Member should be made aware that two decisions have been adopted in application of Article 20 of the EC Treaty . 
The first concerns assistance for citizens of the European Union from the diplomatic and consular representations . 
The second relates to implementation measures for the aforementioned decisions . 
The annex to this decision states the conditions under which the Member States ' diplomatic representations may assist each EU citizen . 
The United Kingdom is providing consular services in Mecca during the Haj pilgrimage . 
There are several consulates in Jeddah which can assist EU citizens during the pilgrimage . 
Mr President , I thank the Swedish representative for his reply but it does not satisfy my enquiry . 
He is quite right to say that certain types of consular services are provided in Mecca during the Hajj by the UK Government for British Muslims . 
However , those consular services are not available to Muslims from other EU Member States who would be there under the same terms and conditions operated by the Saudi authorities as UK Muslims . 
It seems a little bizarre that whilst we are supposed to have equal representation and treatment for all EU citizens , in circumstances like the one I have described , there is unequal treatment and unequal representation for EU citizens . 
Could the Swedish minister please assure us that he will take up this matter and examine circumstances in which this kind of unequal treatment takes place , to ensure that regardless of religion or nationality people receive the same treatment from consular services by individual Member States ? 
I can not only assure Mr Bowe that the matter will be taken up , I can even reassure him that his concern is somewhat unfounded . 
The decision that I referred to previously stipulates that if the person seeking consular help is a citizen of one of the Member States of the European Union , the diplomatic or consular representation from another Member State shall treat the person seeking help as if he were a citizen of the Member State represented by the embassy or consulate . 
There is therefore no need for the discriminatory situation feared by Mr Bowe to arise . Instead , an EU citizen will be treated equally . 
I am convinced that , in this case , the United Kingdom 's representation is acting with solidarity and treating all EU citizens equally . 
This is at least stated in the decisions that have been taken . 
Question No 4 by ( H - 0957 / 00 ) : 
Subject : Market monitoring and the EC labelling systemIs it possible at present to guarantee an adequate level of efficient market monitoring with regard to compliance with the provisions of EC labelling at European level ? 
The Council is very keen to have effective market monitoring so that it is possible to be sure that the fundamental requirements of the directives relating to EC labelling and drawn up on the basis of the ' new approach ' are complied with . 
This approach is a new way of harmonising technical requirements for products in the directives . 
The monitoring of how this EC labelling of products is used is a common concern for the Commission and the Member States . 
It is primarily the Member States ' responsibility to ensure , by means of approval or in some other way , that these bodies comply with the requirements for competence and that they operate effectively . 
The Commission has been assigned a central role for ensuring uniformity and a high standard with regard to the monitoring bodies . 
The supervisory bodies are national , and the Member States notify the Commission of which national bodies are to carry out the control . 
In turn , the Commission sets up programmes to ensure that the market monitoring is organised in a uniform way between the Member States . 
In order to monitor the new approach , the bodies whose names have been notified by the Member States will , for example , establish collaboration groups for each directive . 
. ( DE ) Mr President , the EC label is an important factor of consumer protection . 
But it is a purely quantitative measure . 
All that is necessary is to prove compliance with existing European legal provisions . 
That is certainly not enough for the consumer . 
Consumers also want quality testing and certification procedures so that they can find out whether a product is of above - average standard and therefore also meets their requirements . 
That is why third - party certification is quite crucial , especially for safety components . 
We saw from the rail accident in Eschede that very serious accidents can occur if the railways only do their own monitoring , without any third - party certification . 
Do you think that in future we should place more emphasis on third - party certification in the European Union ? 
As I said earlier in my initial reply to the honourable Member , in the first place it is the Commission which is to ensure uniformity with regard to the assessment of so - called compliances . 
I would therefore like to propose that , in the first instance , the honourable Member turn to the Commission for any further information concerning this matter . 
Question No 5 by ( H - 0965 / 00 ) : 
Subject : Hunger strike by political prisoners in TurkeyThe spectre of death is haunting dozens of political prisoners in Turkey who have been on a hunger strike to the death for the past two months in protest at the inhuman conditions in Turkish prisons . 
At the same time , the Council of Europe has announced that torture continues to be standard practice in Turkish police stations , while Amnesty International has denounced the torture , the impunity and the general violation of human rights by Turkey and called on the European Union to demand an immediate end to torture and not in 2002 - 2003, as provided by the procedure for Turkey 's accession to the Union . 
Will the Council make representations to the Turkish Government to take measures to improve the situation in Turkish prisons so that the prisoners also end their hunger strike ? 
Will it adopt Amnesty International 's call for an immediate end to torture in the context of the procedure for Turkey 's accession to the European Union ? 
The Turkish Government is , in all probability , well aware of the Union 's firm conviction that the situation in Turkish prisons needs to be improved and torture abolished . 
The Council welcomes the fact that Turkey has begun a reform of the prison system and that the country is also willing to cooperate with the European Committee for the Prevention of Torture . 
Torture is one of the most pressing problems in Turkey . 
The Council has also given the issue priority in the draft partnership agreement that exists for the accession of Turkey , specifically by referring to strengthening legislation and taking all measures necessary to strengthen the fight against torture and to ensure that the European Committee for the Prevention of Torture is obeyed . 
This means among other things that the Council expects Turkey to make significant progress in this area before the end of this year . 
With regard to the standard of Turkish prisons , the EU has repeatedly demanded a prison system in Turkey which conforms to international standards . 
Therefore , in its medium - term priorities in the draft partnership agreement for accession , the Council has included the requirement that conditions in Turkish prisons be changed to conform to the UN 's rules as regards minimum standards for the treatment of prisoners . 
With regard to the lives which have unfortunately been lost during the recent riots in Turkish prisons and the report on torture and abuse during the transport of prisoners , the European Union has raised the issue in bilateral contacts with Turkish authorities . 
Naturally , the EU does not tolerate torture and abuse of prisoners . 
In their contacts with the EU , the Turkish authorities have denied all allegations of torture and abuse . 
The Council will , of course , continue to monitor the situation closely . 
I too am one of the members who have huge hopes of the Swedish Presidency on the question of human rights , because it is the presidency of a country which has shown through its deeds that it has tremendous compassion and that it is revolted by opportunism when it comes to human rights issues . 

And I should like to say that the President - in - Office 's " yes , but " stance worries me somewhat saying that the Council will continue to monitor developments , that there may have been some unfortunate incidents , but Turkey has given its assurances that nothing is amiss . 
Allow me just to remind you that , according to the Council , the partnership agreement with Turkey , which currently exists in draft form , offers an excellent opportunity for continually ' keeping a tight reign ' on Turkey when it comes to torture , the conditions in prisons and human rights in general . 
The Council naturally intends to use all opportunities that exist within the framework of this agreement to ensure that developments in Turkey head in a direction which is compatible with the common values we hold in the EU . 
A large proportion of the prisoners in Turkish prisons must be regarded as political prisoners . 
In Turkey , people are also still being convicted on political grounds . 
I was present myself at a trial on 21 December last year in Djarbakir in south - east Turkey where a Syrian priest was threatened with three years in prison for simply talking about the genocide committed against the Armenians and Assyrians in 1915 . 
This was his only ' crime ' , and for this he was to be convicted . 
Will the Council demand changes to Turkish criminal law and raise specific cases like this one , involving people being imprisoned on political grounds ? 
In actual fact , I can answer Mr Sjstedt 's question in the same way as I answered the previous question . 
In declaring Turkey an applicant country for membership of the EU , which was done at the Helsinki Summit , the EU now has completely new opportunities of closely following developments in Turkey and of pointing out every deviation from the standards which should apply to a candidate country . 
I therefore see it as a very urgent task , also under the Swedish Presidency , to ensure that developments in Turkey proceed in such a way that we can gradually see the country draw nearer to the European family in a more concrete way than we have seen up to now . 
Question No 6 by ( H - 0967 / 00 ) : 
Subject : Open Council meetingsThe Swedish Presidency has declared openness to be tremendously important to the work of the European Union . 
How many of the Council meetings to be held during the Swedish Presidency between 1 January and 30 June 2001 will be completely open to the public ? 
As has undoubtedly also emerged from the presentation of the work programme by the Prime Minister a short while ago , the Swedish Presidency attaches particular importance to the work of the Council 's being open and accessible to European citizens and to legislative work 's being open to public scrutiny . 
The Swedish Presidency is actively working towards making as many debates as possible open within the formal frameworks which apply . 
The Council 's Rules of Procedure do not permit completely public Council meetings , which is something Mr Sjstedt is also aware of . 
However , public Council debates can be held . 
In Helsinki in December 1999 the European Council decided that , on a half - yearly basis , the General Affairs Council and the Ecofin Council should hold public debates on the Council 's work programme . 
This decision has now been incorporated into the Council 's Rules of Procedure . 
Other Council constellations are also holding public debates . 
One of the first priorities of the Swedish Presidency was therefore to draw up a list of public debates which were to cover as large an area as possible of the Council 's work . 
Therefore , we have now presented a list of the public debates which are to be held during our presidency . 
Nine such debates will be held in what could be regarded as the important and central Council constellations beginning this Friday when Ecofin is to hold a debate on its work programme . 
Following this , the debates continue during the first half of the year up to the last public debate in the Council ( culture ) which , in June , shall discuss the protection of minors against damaging content in the media . 
With these measures , we have taken transparency in the work of the Council a step further . 
There are undoubtedly further steps to be taken , but , Mr Sjstedt , do not allow the best to become the enemy of the good . 
No , I shall not allow the best to become the enemy of the good . 
It is just that if we continue at the pace of the Council of Ministers it will be a hundred years before we have public meetings for real . 
Nine debates are actually not particularly impressive , if I may say so . 
I think that it should be a matter of course in a democratic society for the citizens to have the right of access to their most important legislative body , and in the European Union that is of course largely the EU 's Council of Ministers . 
It is quite simply a fundamental demand for democracy . 
If it is now the case that the Council 's Rules of Procedure prevent even the voting and the entire Council meetings where the Council is , so to speak , legislating from being open , we ought to change these antiquated Rules of Procedure immediately . 
Will there , therefore , be no such initiative from the Swedish Presidency , which is pursuing the issues relating to openness so intensel. which is something I regard as immensely important and positive ? 
As Mr Sjstedt is undoubtedly aware , the Swedish Presidency intends to use all the energy imaginable to try to move the situation forward with regard to the question of transparency during Sweden 's half - year of holding the presidency . 
We think that we are probably doing this with the increased number of debates that are open . 
We can draw parallels with most national parliaments . 
Take , for example , the Swedish Parliament . 
The legislative work in the committees in the Swedish Parliament is not public but closed , and there are reasons for this . 
There is a need to be able to agree politically , but there is of course also a need for maximum transparency . 
I can assure you , Mr Sjstedt , that we will do all we can to move the situation forward , but Rome was not built in a day . 
Even a long march begins with a small step . 
Question No 7 by ( H - 0970 / 00 ) : 
Subject : Democracy and human rights in BelarusOn a platform of shared values , the EU regards it as its duty to defend democracy , human rights and the rule of law . 
Belarus , a neighbour of the applicant countries of Latvia , Lithuania and Poland , is a country in which none of the above three principles can be said to be upheld in an acceptable manner and there is clearly a risk that the effects may spread to the surrounding countries . 
On 16 October 2000 in Minsk , the parliamentary troika of the EU , the Council of Europe and the OSCE delivered a sharply critical report on the lack of democracy in Belarus in connection with the elections held there . 
The many people who have disappeared include former Interior Minister Yuriy Zakharenko , former Deputy Chairman Victor Gonchar , and the Russian film - maker , Dmitriy Zavadskiy . 
What practical initiatives does the Swedish Presidency intend to take to promote an improvement in democracy in Belarus and what measures and steps will be taken to clarify what has happened to those who have disappeared ? 
Unfortunately , the honourable Member is absolutely right in saying that democracy , human rights and the principle of the rule of law are not respected in an acceptable way in Belarus . 
The Council is well aware of the situation that has prevailed for a long time in that country and is following the developments very closely . 
The EU has repeatedly appealed to the authorities in Belarus to respect international standards in these extremely important areas . 
At the same time , the European Union has made the most of every opportunity to encourage the development of a healthy civil society in Belarus . 
The Swedish Presidency will , with great resolve , continue the efforts of the previous presidencies to encourage improvement in democracy in Belarus . 
The Council feels that it is only through such improvements that the people of Belarus can fully exercise their power over the future of the country . 
By voting in a new president , the people will get the chance this year to take a crucial decision on what their future will hold . 
Within the relevant frameworks , the Council will offer the democratic powers every encouragement to guarantee that voters have a real and credible choice of candidates . 
The EU 's support of civil society , individual organisations and media is an important element in furthering democracy . 
As a neighbour of Latvia , Lithuania and Poland , Belarus will soon border an enlarged EU . 
Therefore , the Council is particularly keen that , in the long term , Belarus is established as a partner and it is also keen to ensure stability in the region as a whole . 
Naturally , the Council has complete confidence that the new democracies in the applicant countries will more than cope with the challenges they may come up against . 
The three countries mentioned have all played an important and active part through their bilateral diplomatic relations with Belarus . 
Furthermore , they can serve as valuable examples to Belarus when it comes to success with regard to reforms and democracy . 
Like these countries , the EU has maintained that a policy which aims to isolate Belarus would militate against its own objective . 
Therefore , the EU has striven to keep the communication channels with the authorities in Belarus open and offer them incentives to improve relations . 
At the same time , the Union has continued to exert pressure for the country to honour its commitments and to give the OSCE Assistance and Monitoring Group the freedom to act when it attempts to legitimately fulfil its task . 
During the coming weeks , the Union will once more present its point of view directly to the authorities in Minsk . 
The Union will , of course , also take this opportunity to raise the issue of people who have recently disappeared . 
It is a great pleasure and honour to be able to welcome here Lars Danielsson and the Swedish Presidency . 
The Swedish language , the language of honour and heroes , has probably never before flowed in this House as it is doing today . 
My warm thanks for your reply . 
At this point I would like to take up some attendant issues . 
They concern the political union which exists in reality between Belarus and Poland and the extent to which the Swedish Presidency is also putting pressure on Russia , as part of a political union with Belarus , to realise the democratic implications , and the implications for its status in the international community , of being in a union with a country which can hardly be described as a democracy . 
You mentioned the presidential election in Belarus in 2001 . 
But 20 percent of the candidates in the so - called parliamentary election last autum . I was there myself as an observe. were dismissed . 
I would also like to emphasise the value of the EU taking action so as to avoid a proliferation effect . 
We are , of course , noticing a disturbing development , Mr Danielsson , in the neighbouring country of Ukraine . 
We cannot underestimate the possibility of what is happening in Belarus spreading , for we should never forget that the regime in Minsk in fact has blood on its hands . 
I think that it is absolutely right to see the development in Belarus , as Mr Sacrdeus does , in conjunction with the development in Russia and the development in Ukraine . 
In the work programme concerning the cooperation between the EU and Russia which the presidency will present in the General Affairs Council on Monday next week , there is much talk of the need for discussions with Russia concerning the situations in the neighbouring countries of Belarus and Ukraine . 
We hope that we will encounter rather more understanding on the part of Russia , also with regard to Russia 's responsibility when it comes to actually being able to influence the development in Belarus in a positive way . 
We will then combine this with the urgent efforts that I described earlier in my initial reply . 
We think that it is important to influence Belarus , which is of course closer to the rest of Europe perhaps than many people think if they have not looked properly at the map . 
It is absolutely essential that we take every opportunity , on the part of the Union , to bring about a development towards democracy in Belarus . 
Question No 8 by ( H - 0974 / 00 ) : 
Subject : Women persecuted without asylum or refugeIn some countries women suffer cruel persecution and punishment , basic human rights violations which may involve mutilation and may cost them their lives . 
In many cases , this is a consequence of the application of fundamentalist laws or the carrying - out of ancestral practices and traditions . 
The European Union says that it intends to protect women from such unacceptable persecution and punishment , but it has not yet found a way of translating its declarations into political actions and decisions offering grounds for hope . 
Would the Council be in favour of the adoption of measures whereby such situations afflicting women might be considered grounds for granting asylum and refuge , in political terms , in the European Union ? 
The Council 's bodies are well aware of the type of persecution and mutilation which the honourable Member mentioned in her question . 
Within Cirea , i.e. the Centre for Information , Reflection and Exchange on Asylum , the situation in asylum seekers ' different countries of origin is monitored continually . 
The factors which are discussed here will be taken into account when the Member States deal with asylum applications from those who have been subjected to such acts of cruelty . 
It should , however , be pointed out that the experience from the studies which Cirea has carried out shows that women who are subjected to violence , rape or mutilation do not always give these reasons as the main grounds for their asylum application . 
As the honourable Member will undoubtedly recall , agreement was reached at the Tampere Summit in 1999 to work towards establishing a common European asylum system based on a complete and absolute application of the Geneva Convention guaranteeing that no - one is sent back to be subjected to persecution , and that this system should include an approximation of the rules for the recognition and content of refugee status . 
The Council has also agreed that this system should be supplemented by measures for other forms of protection which provide a suitable status for those in need of such protection . 
In December of last year , the Council was united in reaching a number of conclusions concerning how asylum seekers should be received . 
These conclusions , which will form the basis for the proposal for a Council directive which the Commission will table in the spring , contain , among other things , provisions stating that host Member States shall provide specialist health care to asylum seekers who have been subjected to torture , rape or other serious acts of cruelty . 
The Council is now awaiting the Commission 's proposal and , when it arrives , the Swedish Presidency intends to treat it as a priority issue . 
The Commission has also expressed its intention to table a proposal later this year for rules for the recognition and content of refugee status and supplementary forms of protection . 
The question of how gender - based persecution will be considered in this connection within the Union will undoubtedly be the subject of thorough analysis . 
I would like to ask the President - in - Office of the Council whether he is in favour of women being treated as individuals , for the purposes of visas and asylum requests in the European Union , without having to be dependent on a husband or guardian . 
Mr President - in - Office of the Council , are you in favour of our treating women asking for a visa or for asylum as people in their own right ? 
I would appreciate an answer , one I hope will be yes . 
Naturally , I am in favour of such a scheme . 
Each individual will of course be treated precisely as an individual . 
We must also remember that in many asylum cases we are dealing with family reunions of different kinds . 
In that case it may mean that if part of a family has been granted asylum , that will affect the consideration of asylum for other members of the same family . 
Then we are , of course , deviating slightly from the principle of individual treatment , but the basic answer to the MEP 's question is : yes . 
Question No 9 by ( H - 0976 / 00 ) : 
Subject : Iraq and the lifting of sanctionsWill the Council , under the Swedish Presidency , indicate what level of priority it attaches to the situation in Iraq and , in particular , will it make a clear commitment to press for the lifting of sanctions affecting the health and welfare of men , women and children ? 
The living conditions of the Iraqi people , together with the endeavour to achieve lasting security and stability in the area , are the most important issues for the Council with regard to its policy towards Iraq . 
The Council is at present examining the possibilities open to the Union for making a contribution in the humanitarian and cultural sphere within the framework of existing resolutions concerning Iraq from the UN Security Council . 
This concerns in particular the resolution on the oil for food programme . 
But it is also important for the Iraqi Government to cooperate in order for such a programme to be implemented . 
Of course , the European Union will also in the future fully apply the resolutions drawn up by the UN Security Council against Iraq . 
Resolution 1284 from 1999 provides the opportunity to lift the sanctions , provided the Iraqi Government cooperates fully with the UN inspectors responsible for disarmament in Iraq . 
In this connection the Council also notes and welcomes the establishment of a working party within the UN which will draw up general recommendations on improving UN sanctions , on how they are to be better directed and on how to avoid unnecessary human suffering . 
I should like to thank the President - in - Office for his answer and also to wish him well for the Swedish Presidency . 
However , as a follow - up to what he has already stated , does the presidency feel that the operation of the Compensation Commission on Iraq , which is based in Geneva , should continue ? 
As you know , this commission also deals with the question of reparations in the aftermath of the Gulf War . 
We have already seen the negative effects in publicity terms of the sanctions and how they are being used by Saddam Hussein to beat Western Europe , as well as the Americans and the UN , and to rally his people back . 
The statement last night was that this was a victory of good over evil and that Saddam Hussein was good and the rest of the world was evil . 
We are playing into his hands by ensuring that people are denied access to medicines , food and the other necessities of life . 
I think it is important to remember that the fundamental prerequisites for being able to lift the sanctions against Iraq are that the Iraqi regime cooperates fully , in particular with the UN 's inspectors , with regard to the control of whether Iraq still has access to weapons of mass destruction . 
This is also the decisive point for the Union when it comes to discussing possible changes to the sanctions . 
As regards the UN Compensation Committee based in Geneva , which , as you know , has been working since the Gulf War to settle claims resulting from the war , I think it is sensible to wait for an assessment from the UN of how this work is continuing before we in the Union take a stand on whether or not this activity will continue . 
Allow me to stress that I believe it to be necessary for us in the Union , from a general point of view , to contribute to this discussion of principle on the sanctions instrument itself and its effects . 
We have many examples today of good political grounds for introducing sanctions against a particular country , but we have difficulty in ensuring that these sanctions actually affect those we want them to affect , i.e. the governments in these countries . 
I think that , on the part of the Council , there is every reason , both as regards Iraq and in general , to continue the discussion on the form the sanctions instrument should take . 
As the author is not present , Question No 10 lapses . 
Mrs Ferrer asked me to take over her question and said she would inform the relevant service accordingly . 
Mr Van Hecke , according to the Rules of Procedure , a written note should have been sent to indicate that you were taking over the question , as has been done in the case of Mr Crowley . 
I must apply the Rules of Procedure . 
My hands are tied in this matter . 
I am very sorry . 
Since they deal with the same subject , Questions Nos 11 and 12 will be taken together . 
Question No 11 by Glenys Kinnock ( H - 0983 / 00 ) : 
Subject : Burma 
Could the Council give an assessment of the progress , or otherwise , being made through their policy of ' constructive engagement ' with the military regime in Rangoon ? 
Question No 12 by Richard Corbett ( H - 1004 / 00 ) : 
Subject : ASEAN and Burma 
What is the Council 's reaction to the ASEAN meeting of 24 November 2000 at which the ASEAN leaders reportedly insisted that EU meetings with ASEAN must involve all ten ASEAN member states , including Burma ? 
Does the Council agree that repression in Burma has actually worsened since the strengthening of the EU common position in April 2000 and that it remains inappropriate to engage in cooperative ministerial discussions with representatives of that regime ? 
The Council shares the honourable Members ' concerns regarding the situation in Burma / Myanmar , including the new restrictions which have been introduced against the National League for Democracy during recent months . 
The Council also notes the recent relatively positive development thanks to the endeavours made by the United Nations Secretary - General 's Special Envoy for Burma , Tan Sri Razali Ismail , and the opening of a channel for dialogue between Aung San Sui Kyi and the military junta . 
The Council has on a number of occasions expressed its concern in statements and initiatives and in the EU 's Common Position of 1996 . 
The Council has also repeatedly demanded that human rights be respected and specific measures taken towards democracy and national reconciliation . 
The Council would hardly describe its policy as constructive engagement , but rather as an attempt to achieve change by applying pressure by means of sanctions and through dialogues . 
As the honourable Member , Richard Corbett , reminded us , the EU 's Common Position was tightened significantly in April of last year in the light of the Council 's concern over the worsening situation in Burma / Myanmar . 
At the same time , the Council agreed to send another troika mission to Rangoon . 
It seems now as if the mission will be undertaken later this month . 
The Union has made it clear , including at the last ministerial meeting between the EU and Asean in Vientiane in December of last year , that they are expecting the EU troika to be given the same opportunities to meet all the parties involved , whether they are from the Government , the National League for Democracy or ethnic minorities . 
The ministerial meeting in Vientiane , which Burma / Myanmar participated in , presented an appropriate opportunity not only to strengthen the bonds which unite the EU and Asean but also to express the Union 's concern regarding the situation in Burma / Myanmar directly to the Burmese foreign minister . 
The Council also welcomes the fact that , in the Common Position which was agreed on in Vientiane , both the EU and Asean undertake to support the United Nations Secretary - General 's Special Envoy for Burma , Tan Sri Razali Ismail , in his efforts to bring about positive change in Burma . 
Mr President , may I also welcome the Presidency - in - Office . 
I appreciate the answer but I do have to ask , with the knowledge that of course Aung San Suu Kyi has been under virtual house arrest now for about 120 days : how can you suggest that a prisoner is able to carry out a meaningful dialogue or negotiation with her jailer ? 
That is my first question . 
Secondly , should not she and the NLD actually be offered basic freedoms before we are prepared to embrace the SPDC in this way ? 
You say that the troika will have access to areas and to as many individuals as it wants . 
Are you imposing conditions on this troika visit , which would mean that they are absolutely obligated to give that kind of access ? 
Finally , just one last sceptical comment : in 1994 Aung San Suu Kyi did have some negotiation with the SLORC , as they were called then , and they said all the time that she was being far too inflexible , this woman is impossible to deal with because she keeps asking us to respect the results of the 1990 election . 
I wonder whether you are concerned that they might be still playing games with the European Union and the international community and they will again say : " look , this woman is impossible " . 
Firstly , allow me say that I naturally fully share the concern expressed by Mrs Kinnock regarding the situation in Burma / Myanmar . 
The Council has the same basic opinion as that expressed by Mrs Kinnock in her question , namely that it is obvious that we must impose stringent conditions on Burma / Myanmar with regard to human rights . 
I would like to remind you that the European Union is active in several areas with regard to the fight for human rights in that country . 
The Union is active within the ILO , in the UN Human Rights Commission and in the UN General Assembly . 
A condition for the contacts I have described and those which we hope to be able to make at the planned visit with the troika is of course that we receive full access to all so - called parties in Burma / Myanmar . 
This goes without saying , but unfortunately we can now see that the situation in Burma / Myanmar is also getting more unsettled for other reasons . 
There are obviously border conflicts going on now between Bangladesh and Myanmar , which could also affect the situation within Burma / Myanmar . 
So , allow me to assure you that the Council fully shares Mrs Kinnock 's concern with regard to the situation . 
This does not in any way mean that we should dance to the tune of the Burmese Government . 
We are making strong demands for complete accessibility , with regard to both the NLD and ethnic minorities . 
The latter must not , of course , be forgotten in this connection . 
Thank you for that very comprehensive answer . 
As you know , the next ministerial meeting between the EU and the ASEAN countries is due to take place in Europe . 
At the moment we have a ban against travel into any of the EU Member States by any member of the military regime in Burma and their families . 
They will , therefore , not be able to take part in that meeting . 
ASEAN countries are pressuring the Union to lift that ban . 
Can I have your assurance that you will not give in to such pressure ? 
The Council does not give in to pressure . 
The Council has still not made a decision regarding Burmese participation in the forthcoming ministerial meeting between the EU and Asean which Mr Corbett referred to . 
The Council will eventually make a decision on the basis of the Common Position approved by the Union concerning relations with Burma / Myanmar . 
I can assure Mr Corbett that we probably have exactly the same opinion regarding what is necessary for the Council to be able to accept Burmese participation in this ministerial meeting . 
Question No 13 by ( H - 0985 / 00 ) : 
Subject : Fisheries and Swedish PresidencyWill the Council , under the Swedish Presidency , outline what level of importance it attaches to the fisheries sector having regard , in this connection , to the extremely difficult situation being experienced at present by fishermen in Ireland and other EU countries and will it outline its priorities with regard to the next development programme for the fishing fleet for the period 200 . 2006 ? 
It is not clear from the honourable Member 's question whether it is directed at the Council or the Swedish Presidency . 
Nevertheless , I am pleased to be able to take the opportunity , as also requested by the honourable Member , briefly to mention a few priorities with regard to the future policy for the Community 's fishing fleet . 
Firstly , allow me to say that the presidency attaches great importance to the common fisheries policy and that we are fully aware of the difficult situation faced by the fishing industry after the drastic cuts in quotas etc. at the Council 's meeting in December of last year . 
However , the cuts were necessary in the light of the situation regarding fish stocks , particularly with regard to cod and hake , and which also affected a number of other species . 
As the Council sees it , the obvious remedy for this situation in the long term is to establish a lasting balance between the fishing capacity and the available resources in order to enable a lasting and sustainable utilisation of living marine resources and to safeguard the future livelihood of the fishermen . 
The presidency therefore intends to arrange a general debate in the Council on the follow - up to the development programmes which have been taking place over several years once the fourth of these development programmes has been completed on 31 December 2001 . 
The Commission will table its proposals in the near future . 
We are well aware that a balance has not been achieved by the present programmes and that they have been controversial in certain quarters . 
In addition to the structural problems which were specifically mentioned in the question , the presidency 's priorities also include starting work on the Commission 's green paper on the future of the common fisheries policy and drawing up a proposal from the presidency on fishing and the environment , i.e. the integration of environmental issues and the principle of sustainable development in the common fisheries policy . 
This is part of the Cardiff process , and the Council is obliged to present such a document at the meeting of the European Council in Gothenburg . 
The presidency does not consider there to be much scope for taking support measures to the advantage of an individual Member State . Rather , the common fisheries policy ought to be developed for the benefit of the fishing sector throughout the Union . 
It has surely not escaped the attention of the honourable Member that the drastic cuts in fishing opportunities will be followed by plans for the restoration of the threatened stocks . 
In this connection we have invited the European Parliament to cooperate by submitting its opinion in January on the proposal for a recovery plan for cod in the Irish Sea , and these measures can come into effect as early as 14 February 2001 . 
We appreciate the work the European Parliament has done in this regard but we are still not convinced that this will actually become reality . 
I hope , therefore , that Parliament is willing to cooperate with the Council on this point . 
Thank you for your response and also for giving us a few more moments . 
I am delighted that you have been so realistic as to describe the cuts as drastic , because that is all they can be described as . 
However , I also realise that it is necessary to have cuts in order to ensure that we have sufficient resources for this generation and , indeed , future generations . 
I refer to your comments on recovery plans . 
I would ask you to assure us that you will make every effort to ensure that when the recovery plans are being discussed it is not only the scientists but also the stakeholders and the fishermen who will be involved in these discussions . 
All the fishermen I know are realists and they realise that it is necessary to have closed areas to protect the breeding grounds . 
In short , can you give us an assurance that you will make an effort to have the fishermen involved in any recovery plans ? 
I fully agree with the honourable Member 's view . 
When we discuss such important issues , it is important that all parties concerned are able to take part in the discussion in an appropriate way . 
I think that it is quite obvious that this type of discussion should have a scientific basis , but all those involved , including representatives of the fishermen , should of course have the opportunity to participate in it . 
I can therefore assure you that , as far as the presidency is concerned , we will do all we can to ensure that there is a thorough discussion with as many of those involved with these important issues as possible . 
I should just like to ask the President - in - Office if there will be compensation available because of the cuts and what effect this will have on the livelihoods of fishermen ? 
Are there any proposals for compensation to fishermen ? 
The question raised by the honourable Member is , of course , very important , particularly for the fishermen who are affected . 
However , I am afraid that the question has been directed to the wrong person , i.e. the President - in - Office of the Council . 
This is , as we see it , a question which should preferably be directed to the Commission , which is responsible for this area . 
Thank you very much , Mr Danielsson , for having done more than your duty in this first Question Time . 
Since the time allotted to Questions to the Council has elapsed , Questions Nos 14 to 22 will be answered in writing . 
Questions Nos 23 and 24 will not be taken since their subject is included in the agenda for the current part - session . 
That concludes Questions to the Council . 
( The sitting was suspended at 7.43 p.m. and resumed at 9.00 p.m ) . 
Civil aviation 
The next item is the report ( A5 - 0393 / 2000 ) by Mr Simpson , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council regulation amending Council Regulation ( EEC ) No 3922 / 91 on the harmonisation of technical requirements and administrative procedures in the field of civil aviation . 
. Mr President , I have been given a very generous eight minutes on my report here in front of this packed Chamber this evenin . I suspect that is because many people find this report quite technical and detailed . 
Whilst drawing up the second liberalisation package in 1989, the Council and the Commission agreed that Community air transport policy had to address the harmonisation of the regulatory framework applicable to civil aviation . 
Subsequently , Council Regulation 3922 / 91 was established in which the technical requirements , known as Joint Aviation Requirements , formulated by the JAA , were given the force of law within the Community . 
It is against this background that the Joint Aviation Requirements , known as JAR - OPS , agreed by the JAA in 1995, are now being transposed into European Union law . 
This in itself has proved to be a difficult exercise . 
But the Community has committed itself to adopting harmonised safety requirements for the operation of aircraft . 
In this regard , the JAR - OPS 1 Regulation constitutes a good basis from which we can work , with minimum changes , in order to amend the appropriate regulations . 
However , there are areas in which Parliament needs to act . 
Firstly , in regard to cabin crew . 
Operators should have the responsibility for training , but this should be done on a harmonised basis , with a distinct , uniform , European - wide certification system which would be accepted by all Member States . 
There is no doubt in my mind that in most cases the operators are best qualified to organise training . 
But this should not preclude other qualified organisations from having the possibility to do training , providing , of course , that all training is approved by the National Civil Aviation Authorities . 
In addition , the cabin crew directive should now be incorporated into this regulation . 
Secondly , the difficult issue of flight time limitation was not addressed by the Commission . 
The relevant part , known as Subpart Q , is missing . 
This is nonsensical , because you cannot have a directive which purports to have safety as a major part of it leaving out the issue of duty time for cockpit crews . 
In this area , the social partners have been trying to reach an agreement for ten years . 
Ten years and no agreement must be a failure by any measurement you wish to adopt . 
However , the Committee on Regional Policy , Transport and Tourism recognise that the best people to deal with this problem are indeed the trade unions and the airline operators and , in a spirit of compromise , have agreed to give all sides until 1 May 2001 to reach an agreement that will form the text of a new Subpart Q . 
However , should they fail in their endeavours then , at the second reading stage , Parliament , through the Committee on Regional Policy , Transport and Tourism , will act and legislate in this area . 
I am hopeful that the relevant social partners will reach an agreement . I am grateful to them for their current efforts . 
Amendments have been proposed that also look at the problem of cabin baggage . 
Sadly , airlines at present do not strictly enforce cabin baggage regulations , which has led to passengers bringing more and more bags into airline cabins . 
Amendment No 16 addresses this problem , which was highlighted to me by the cabin crew themselves and even some airlines . 
I find it totally amazing that groups in Parliament will vote against this amendment . 
This is a safety issue , and as their rapporteur I would ask them to seriously reconsider their opinion . 
This amendment is totally acceptable to all airlines and cabin crew and it in no way stops passengers having cabin baggage . 
What it does is stop the excessive cabin baggage which has led to passengers being injured from luggage falling out of overhead bins ; to passengers having restricted access in case of emergency evacuation procedures and , which I know from my own experience , to aircraft toilets being used to carry bags . 
Whilst I appreciate that MEPs are amongst the worst culprits for excessive cabin baggage , I would hope their sense of responsibility would enable them to recognise that a problem exists , that this problem compromises safety and that Amendment No 16 should be supported . 
I believe that the report before us is worth supporting . 
However , in conclusion , I feel I must reiterate the warning I made earlier that we need an agreement on flight time limitation before 1 May from our social partners . 
If they can deliver that agreement for us , then I believe we will have a document that we can rightly be proud of . 
I have to say that if they fail in their endeavours , I am sure Parliament will feel obliged to act on their behalf . 
Mr President , ladies and gentlemen , Mr Simpson , we have to agree with much of what you said . 
It is true that it became clear in 1989 with the liberalisation package that the European Community must not only ensure fair competition but must also ensure safety in aviation . 
The present amendment of the regulation aims to do that and I think it is right for the European institutions to clearly assume their responsibility . 
That means that if we are responsible for regulating aviation safety in Europe , we must also take the appropriate action . 
But at the same time we must also make it clear that Parliament and political bodies such as the Commission and the Council should not disregard the vote of experts . 
So I very much welcome the fact that we held a very pragmatic debate in committee and nobody really tried to enter into the details of the technical rules or , so to speak , to put political knowledge above the knowledge of the experts . 
You quite rightly also pointed out , and I think that is quite clear , that we need rules on duty time , and I myself am surprised that in spite of this long process the social partners have still not managed to put rules together . 
That is why I also think it is right for us as Parliament to make it clear once again that we expect the social partners airlines and employees ' representatives to fulfil their obligation . 
We are prepared to introduce this into the regulation too , at second reading . 
On the other hand , we are equally prepared to put our own rules in place if the social partners do not fulfil their obligation . For one thing is quite clear : safety in aviation must take priority . 
Yet safety in aviation cannot be ensured just by having rules , especially not overarching rules . 
That is why I also say quite plainly : however much we can agree with large sections of the report , we do not consider it appropriate for Parliament to introduce its own detailed provisions into this regulation in certain areas under the heading , for instance , of " one cabin crew member operations " or length of experience , i.e. how long someone has already served as a cabin crew member . 
So unfortunately we will not be able to vote for your Amendments Nos 9 and 10, which concern such proposals . 
I was somewhat surprised to see how intently the Committee on Regional Policy , Transport and Tourism considered and discussed the question of hand baggage . 
In my view that is not an issue for a parliament to discuss and I can only say to Mr Simpson and my other colleagues : let the airlines regulate that ; it is not the job of Members . 
Mr President , Mr Simpson , Commissioner , I hoped for a moment , just after seeing the new. and in fact things were looking a bit that wa. that we would start with a debate on fox hunting , which will doubtless prove to be an extremely lively debate in Britain 's House of Commons this evening . 
We are also going to be discussing dangerous matters here . 
We highlighted one particular aspect recently at any rate , that of the flight time of pilots , and we also put questions to the Commissioner on the subject at an earlier stage . 
I am delighted that a situation has arisen in the meantime in which the partners have had it pointed out to them once again that they still have the chance to enter into consultation or reach agreements . 
If they do not do so then , as others have already said , this will automatically mean asking the Commission to draw up legislation in this area which will at least prevent accidents from occurring as a result of pilots spending too long at the controls . 
Research from which we once obtained answers now takes too long , and these negotiations could speed this up , and perhaps in time we will gain an even better understanding of what all the important factors might be . 
One aspect that we did not raise during the discussions , because it only came into play later on , is the one that we have also tabled an amendment on , namely that of long haul flights . 
It is becoming increasingly apparen. and claims to this effect are now being made not only in Australia , but also in England , concerning British Airway. that long haul flights can cause people to develop thromboses . 
We cannot yet be completely certain of this , nor do we have all the relevant facts in our possession yet , but we recognise the seriousness of the situation all the same , and wonder if it would not be sensible to request the Commissio. via an amendment in this case , otherwise we will do so using other mean. to come up with some initiatives on this front . 
Finally , and this is something we have given no thought to hitherto , there is the fact that some aviation companies with large aircraft are starting to fly at a higher altitude , which also produces symptoms of illness . 
We will revisit this issue at a later stage . 
Mr President , Mr Simpson 's report is truly excellent , and I am qualified to say so for I consider myself to be one of the few people who are familiar with the technical as well as the political side of the sector , having recorded almost 10 000 flight hours precisely as a member of a flight crew before devoting myself to politics . 
The problems here are enormous : on the one hand , there is the need to make both aircraft and staff fly as much as possible , and on the other , there is the need to avoid pushing human beings , especially , beyond their physical and mental limits . 
Sleep , the disruption of circadian rhythms and so on clearly influence flight safety as well as the personal health of the members of the flight and cabin crews . 
Here , then , is the gap in the regulation , for it considers primarily the technical aspect of the resource. aircraft load factors , loading operations , length of runways , screen heights etc. but it is effectively lacking in any provisions on the workloads of the staff . 
I am not talking as a trade unionist here but precisely as a user of air transport who would dearly like to have a guarante. although I regret that a 100 % guarantee is impossibl. which is as high as possible and avoids excessive exploitation of the human element which is liable to have serious or even fatal consequences . 
Another factor to be taken into consideration is competition . 
If there are no standard rules , some of the airlines who exploit their staff will be able to reduce their costs and therefore offer more competitive prices , distorting what ought to be fair competition in a sector which is now almost completely liberalised . 
However , we could even go so far as to talk of unfair or irregular competition if this factor were not taken into account , and I wonder at the fact that neither the Union as a whole nor Parliament , specifically , has succeeded in regulating the matter satisfactorily . 
Parliament should feel truly ashamed at not having managed to express a clear opinion or produce an effective definition of all aspects of the issue . 
Mr President , Vice - President of the Commission , I consider this regulation extremely important and after all the European Parliament has been calling for an improvement in aviation safety since 1987 . 
That means we must also regulate the flight and rest times of the cockpit crew as of the cabin crew . 
I agree with the previous speakers that we should give the unions and the airlines a last chance to settle this issue between themselves , working jointly and pragmatically . 
Of course we have agreed that they must reach an agreement by May next year . 
Madam Vice - President , please tell your services that if they have not done so by the end of May we will no longer play the game that has been played for six years , namely with the Commission waiting for the parties to reach agreement . 
But they have not reached agreement . The Commission behaved very politely and did not make any proposals of its own . 
Either the parties agree by May , or we expect the Commission to put forward a proposal that we can incorporate in the second reading . For it is unacceptable not to regulate a question that is crucial to passenger safety , namely whether the captains , the crews , have had enough rest to be able to carry out their duties . 
These issues must be settled . 
Let me address a second point that caught my attention at the December Council meeting . 
If we adopt a position at first reading , in fact at Parliament 's final vote tomorrow , then I insist as I am sure my colleagues will also do on the Council deciding a common position . 
It can wait till May , till the two parties have reached agreement . 
But in the interests of passenger safety in Europe we cannot accept no decisions being taken on aviation until the supposed settlement of the Gibraltar conflict . 
The Commission and Parliament should jointly see to that . 
Mr President , as mentioned in 1989, the Council and the Commission agreed that they had to address the harmonisation of the regulatory framework applicable to civil aviation in order to maintain a high level of safety and to ensure fair competition in the internal market . 
Hence , the Community adopted Council Regulation 3922 / 91 . 
This regulation listed a number of technical requirement . JAR. produced by the Joint Aviation Authority . 
It was not the purpose of this regulation to re - open a debate on the substance of JAR : the purpose was to ensure harmonisation . 
In addition , it should be recognised that JAR - OPS has been implemented on a national basis and is applicable to European countries outside the EU . 
Therefore changes must be kept to a minimum as there cannot be two different sets of operational regulations in force across Europe . 
The Commission 's original proposal highlighted four areas which were found to be incompatible in EU law : exemptions , leasing , registration and cabin crew training . 
Unfortunately , the debate so far has centred on cabin baggage and flight time limitations for flight crew . 
On the first poin. cabin baggag. the amendments are anti - competitive and cannot apply to third - country carriers . 
Sufficient regulation is already in place , which does not allow on board hand baggage which cannot be safely stowe . I can vouch for that as a cabin crew member for 26 years . 
On my second poin. flight time limitations , which are already highly regulated and agreed through national government. civil aviation is now included in working time regulation . 
Irrespective of the decision taken on 1 May , this issue would have to be referred back to national governments for further discussion . 
It is not for Parliament to legislate on flight time limitations . 
Finally , I believe that in future safety and highly technical reports such as this should be subject to a simplified procedure in order to process necessary changes more speedily . 
Mr President , Commissioner , there are some things that are not quite as we would wish them to be in European aviation . 
Last year , in particular , showed us repeatedly that it is high time to find more common European solutions to ensure that flying in European airspace follows orderly lines again , not to speak of the great dream of limitless freedom above the clouds conjured up by Reinhard Mey . 
But first and foremost , flying must be safe . 
We all want flying to remain safe , to see further improvements here in the forefront the rapporteur , Mr Simpson , to whom we owe thanks for an excellent report . 
There are , however , different views on how to achieve greater safety . 
I and luckily I am not alone in my view would hope that we leave the practical task of regulating the safety provisions , especially in regard to cabin crew and the accompanying provisions on crew training , to the European Aviation Safety Authority . 
Surely it should be enough for the European legislator to set out the objectives , rather than getting bogged down in too much detail . 
Unfortunately , this position did not gain consistent majority support in committee . 
As a result the text we will be voting on tomorrow includes some rather too detailed provisions , for instance on the kind of training course required and so forth . 
Perhaps less would be more in this case . 
Be that as it may , Europe still has a great deal to do on the question of aviation . 
As we saw in Nice on a very general basis , here too on a more specific basis we could plead for fewer national solutions and a more European approach . 
The Simpson report is a good step along this road . 
Let us take that step tomorrow and then pursue it further in a politically convincing manner . 
Mr President , Vice - President of the Commission , in the past , Parliament has continually demonstrated its commitment to the harmonisation of safety standards at the highest possible level for the Union . 
Now it must continue to do so , and to ensure , as a matter of urgency , that this is clearly visible to the European citizens , who every year continue to suffer the problems of the European area . 
We all agree that the objective is to successfully do away with national discrepancies in order to arrive at a set of common safety standards at the highest possible level . 
Air safety cannot be confined to European Union territory , and it is important for European citizens who travel or live near airports to be confident that aircraft from third countries fulfil all the necessary safety criteria . 
The Union must therefore have control methods to ensure that , in accordance with international regulations , third country aircraft arriving at our airports comply with international safety regulations . 
This means common control methods and technical and administrative organisation and support . 
It is therefore inevitable that safety in this sector should become a matter for international cooperation within the framework of the different instruments for technical assistance and support for investment in third countries . 
Mr President , I will end by pointing out the need to assist the Commission in its work in this very complicated field and the priority which must be given to creating the European Air Safety Agency , as well as the need for independent regulations , which we are currently considering , on issues relating to rest periods for aircrew . 
Mr President , I would firstly like to thank Mr Simpson for his magnificent work as rapporteur on this proposal . 
I believe that his work has contributed a considerable amount to this Parliament 's understanding of a very technical and complex proposal and it is of course no easy task to translate it into a language which is accessible to the average citizen . 
In this respect I believe that he has been very successful . 
Having said that , the amendment we are proposing to the Regulation currently in force has twin objectives : firstly , it intends to move forward with the harmonisation of the regulatory system in the field of safety in civil aviation by extending it to the harmonisation of the operational requirements for aircraft ; secondly , it intends to establish procedures which will allow the Community to manage the variables and exceptions which the Member States are obliged to adopt from time to time as a result of operational needs . 
With regard to technical requirements , the report mainly deals with two aspects . 
In accordance with JAA regulations , which lay down the requirements , the Commission 's proposal does not contain any provisions on flight and duty times or on rest periods . 
This is a very controversial issue and the reality is that no agreement has been reached in this regard within the JAA . 
Of course , the Commission hopes that the negotiators representing the operators and the crews will be successful , and Mr Simpson has urged them to reach a voluntary agreement on safety systems relating to flight and duty times and rest periods . 
If they are not capable of reaching agreements by May , we will then have to consider whether or not we should act . 
In any event , of the relevant amendments , the Commission accepts the spirit of Amendments Nos 12, 13 and 17, but with a different wording . 
With regard to Amendment No 1, the Commission shares Parliament 's desire to regulate the safety of flight and duty times and rest periods , but prefers that compliance with this objective not only be pursued by means of the specific proposal that we are debating today . 
There are other possibilities , such as amending the Regulation after the adoption of the present proposal . 
I would like to add that any proposal presented by the Commission in the future will have to guarantee the high level of safety that we all wish to see . 
Therefore , if the Commission makes use of the voluntary agreement between the negotiators , to which I have just referred , to produce a proposal , it would amend the agreement where necessary in order to achieve the necessary high level of safety . 
With this reservation , I repeat , the Commission accepts the spirit of Amendment No 1 . 
Various amendments have also been adopted on the requirements applicable to cabin crews . 
While this proposal deals with the operational requirements of cabin crews , the training and professional qualification requirements are the subject of a separate and supplementary Commission proposal . 
We must take care to ensure that the two texts are in agreement and compatible with one another . 
Amendments Nos 9 and 10 can be accepted without changes , but the wording of Amendments Nos 6, 7, 8 and 11 will have to be modified , as well as Amendments Nos 12, 13 and 17, which we now accept only in principle , and their wording will also have to be modified . 
Finally , the amendments on technical requirements , specifically Amendments Nos 4, 5 and 16, are acceptable , although the final text of Amendment No 4 will reflect the solution to the problem in question as found by the Council . 
In relation to the procedures for the approval of temporary variables and exceptions , the Commission does not accept Amendments Nos 2, 14 and 15 . 
The Commission is already under institutional obligation to carry out the consultations laid down in the amendments . 
Likewise , Amendment No 3 must be rejected , since derogation of the Regulation is envisaged once the European Air Safety Agency has been created . 
Lastly , with regard to Amendment No 18, the two issues it addresses are concerned more with the health of passengers than the operational safety of flights . 
As was mentioned in the Communication on the protection of air passengers , the Commission intends to establish groups of experts to examine the risks to passengers ' health , including those resulting from cosmic radiation , with the aim of determining what these risks are and proposing the necessary measures . 
With regard to the specific issue of arterial thrombosi. which has been raised by some of yo. the Commission has written to the airlines to request that they provide passengers with information on the risks , on factors for predisposition and on what they can do to minimise those risks , specifically in relation to the problem of thrombosis and in relation to health problems in general . 
The Commission considers that such information would be a very valid precaution and that it would be appropriate in terms of improving passengers ' rights . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Priorities in road safety 
The next item is the report ( A5 - 0381 / 2000 ) by Mrs Hedkvist Petersen , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament resolution on the Communication from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions : Priorities in EU Road Safet . 
Progress Report and Ranking of Actions . 
Mr President , 40,000 fatalities on Europe 's roads is 40,000 too many . 
This Chamber reacts with sensitivity to all the events taking place around the world , but we do not give sufficient attention to the Grim Reaper at work on the roads of Europe . 
Without in any way underrating the significance of mad cow disease I am nevertheless asking for a sense of proportion . 
Thousands more of our fellow creatures die in traffic accidents than from BSE . 
This should be a cause for panic . 
I would like to thank the Commission for its outstanding analysis of the situation . 
EU cooperation is needed more than ever , as there are dramatic differences in the levels of road safety within our Community . 
Four times as many people die in road accidents in Portugal than in Britain . 
However , there is plenty more scope for improvement in every country . 
The traffic environment must be made to become as safe as possible , but drivers are always responsible for their own safety and that of others on the road . 
A car in a garage is completely harmless , but when it is being used wrongly it is like a deadly weapon . 
Traffic regulations are not cookery book recipes that everyone can adapt to their own taste . 
The time for individuality on our roads is past : we need just as strict compliance with the regulations on the roads as we do with air travel . 
I will mention three important ways of reducing the number of road fatalities . 
Firstly , there is compliance with speed restrictions . 
I often drive in the Mediterranean countries , and , believe it or not , close to within the speed restriction , and I am constantly being overtaken . 
And it is no wonder , because only very rarely do I see any speed controls in operation . 
The accident statistics for these areas speak plainly . 
This laxness is paid for in human life and the tears of those left behind . 
Around two out of every three drivers in Europe go over the speed limit in built - up areas and half break the speed limit on the open road . 
If mad cows should be removed from pasture land , mad speed merchants should be removed from the roads . 
An effective , if not very popular , remedy is automatic speed controls and heavy penalties . 
Certainly in my country , Finland , the EUR 100 000 fines paid by some amount to just routine fare collections . 
Secondly , in vino veritas : there is truth in wine . 
It is also true that alcohol plays a part in no less than 9 000 cases of death a year . 
I think it is important that Member States switch to an alcohol limit of 0.5 per mil , which can also be monitored . 
If Member States lack the courage to do this , the matter must be dealt with through decision - making at European level . 
People sometimes have to be protected from their own governments . 
In repeated cases of drunken driving , or when the driver is well over the limit , there should be a long ban and the car should be confiscated by the state . 
The third point has to do with taxation . 
High taxes on cars lead to old and unsafe cars on the road . 
My country is a sad example of this . 
Finland is the Cuba of Europe when it comes to the age of cars . 
Cars that fulfil stringent safety standards should also benefit from lower taxation . 
In general , taxation should focus on a car 's use and not its purchase price . 
Ladies and gentlemen , I wish you a safe trip . 
Remember to fasten your safety belt in the back too . 
Mr President , first of all I thank the rapporteur for her splendid work on behalf of us all and also thank Mr Vatanen for his contribution , speaking on behalf of the PPE - DE Group . 
I fully endorse many of the points he made , not least in respect of blood - alcohol limits . 
In fact there are only two points that I wish to make this evening . They relate to safer car fronts and the very important issue of blood alcohol . 
On safer car fronts , I think it is worth pointing out how clearly the rapporteur has made the case for the Commissioner to come forward with a directive . 
In fact this Commissioner pledged to this House in January last year , a year ago , that we would have a directive on safer car fronts . 
A year on there is no directive . 
What we have in February is a hearing . 
More talk . 
No action . 
Meanwhile , two thousand people in the last year have needlessly , unnecessarily lost their lives because the Commission would rather talk than act . 
I hope tonight and tomorrow the Commission listens to the vote of this House and decides to proceed with its commitment to have a directive on safer car fronts . 
No more talk , please . 
Let us see some action . 
And , indeed , the same is true for blood alcohol . 
We have had talk on this issue , year in , year out . 
We all know that ten thousand people a year in Europe are killed in drink - related crashes . 
We must tackle that particular problem . 
But I find it highly ironic , and I am sure the timing is not coincidental , that on the very day that we are debating blood alcohol , drink driving , road safety , the day before this Parliament is to vote on drink driving , the Commissioner has already made her mind up . 
She has issued a recommendation on drink driving . 
It would have been nice , would it not , for the Commissioner to have at least listened to the debate , learned what the outcome of the vote was tomorrow , before she decided to pre - empt the parliamentary procedures and issue this recommendation . 
We know a recommendation , alas , is simply not worth the paper it is written on . 
Member States need and support clear guidance . 
We believe it is time for the Commissioner to get tough on drunk drivers and drink driving , to come forward with a directive to reduce the limit to 50 mg . 
In the United Kingdom , which has traditionally had a good record , we have sadly seen over the Christmas period a rise in the numbers of people drinking and driving . 
In my own region , in some parts of my region , 17 % of drivers tested were above the UK legal limit of 80 mg. It is quite clear that we need action . 
Indeed the British government is asking for a solution at European level , in a European context . 
So all I make is a very simple request to the Commissioner tonight to listen to the debate and to heed the vote tomorrow . 
Mr President , Commissioner , first of all , I would like to thank the rapporteur for her outstanding report on a subject which touches the daily lives of every citizen , wherever he or she happens to be in Europe , namely our own safety on the roads and that of our children . 
I would like to address three particular points . 
Firstly , I would advocate drawing up European legislation with regard to a European pedestrian test and the four associated crash tests . 
After 22 years of EU subsidised research , it is clear beyond all doubt that these tests are of value and that hundreds of lives can be spared every year as a result . 
This is absolutely paramount for many pedestrians and cyclists , particularly in a densely populated country such as the Netherlands , but also elsewhere of course . 
A second point I would like to raise relates to alcohol limits in the blood . 
Some members of my group will support the rapporteur 's proposal to produce an EU regulation setting an alcohol limit of 0.5 per cent . 
We do not wish to extend this limit but we do think that harmonisation of this limit will enhance people 's legal certainty in a Union where many citizens cross the internal borders daily , and where the mobility of employees is precisely what we want to promote . 
I am not in favour of setting lower limits for certain categories of young road - users though . 
The signal we send out must be clear . 
Either a standard is safe or it is not . 
And 0.5 % is a socially responsible , easily measurable and enforceable quantity to my mind . 
Now , Commissioner , I would just like to unburden myself of the fact that I think it is extremely discourteous towards Parliament that the Commissioner evidently already decided , in advance of this evening 's debat. in which , when all is said and done , people are calling for a regulation on the alcohol limi. that a recommendation to the Member States will suffice . 
This will encourage a non - committal attitude and will certainly do nothing to increase transparency from the citizens ' perspective . 
My final point relates to the long - term ' Vision Zero ' objective . 
I have a problem with this . 
An objective must be realistic and achievable , that is what motivates and stimulates . 
Naturally we can reduce the number of victims , but it would be wishful thinking to believe we could eliminate road accidents altogether . 
Mr President , Commissioner , firstly I would like to express my thanks for the magnificent work done by Mrs Hedkvist Petersen . 
There are many reasons for the accidents and the extremely high number of victims on European roads . 
The causes are many and varied , and the report has been able to mention and summarise the most important ones . 
Furthermore , the Commission communication on priorities in road safety contains six points detailing the aspects on which we can have the greatest impact in order to achieve better results . 
I am going to focus on the aspects which refer to the management of the black spots on the roads and the reduction of the effects of impacts on road infrastructures . 
A high number of accident victims are users of two - wheeled vehicles , motorcyclists and cyclists , for which roads are also intended . 
For cultural and climatic reasons , there are an extraordinary number of these accidents in certain Member States . 
Serious studies have concluded that the majority of serious accidents or deaths amongst these groups result from impacts with crash barriers , that is to say , against roadside protective barriers or against vertical road signs , both of which are designed and created for four - wheeled vehicles . 
The majority of these accidents happen at the black spots which some Member States are indicating and identifying . 
My amendment of the legislative proposal on the design and placing of these soft protective barriers at these black spots is not therefore gratuitous . 
We must not be satisfied with a mere recommendation to the Member States or leave this simply to be dealt with through subsidiarity , which would greatly affect its implementation . 
We must now be bold . 
Let us legislate , let us seek a greater degree of harmonisation , let us promote measures for the rational and safe use of roads by pedestrians and cyclists , and let us seek formulas to reduce heavy traffic , at least in populated areas ; let us harmonise the speed limits by means of an ambitious legal framework , as the Commission recommended in 1986, thereby removing the Member States ' inertia . 
Let us be vigilant of the environmental impact of traffic , such as noise and environmental pollution . 
I would also like to reiterate the importance of legislating on the maximum permitted levels of alcohol . 
Finally , I would like to thank the Commissioner for being so very open to our proposals . 
Mr President , Commissioner , ladies and gentlemen , the appalling figure of 42,000 deaths a year on the roads of the European Union , the estimated 1.7 million injuries , are a constant reminder that we must give top priority to the issue of road safety . 
These figures do not only represent immense personal suffering , they also mean enormous economic losses and costs . 
These are estimated at EUR 100 billion , accounting for some 2 % of the gross domestic product of all the European Member States . 
That is more than all the European Union Member States put together spend on culture . 
I want to give warm thanks to the rapporteur and I especially welcome the fact that she has concentrated on three priority areas : accident prevention , injury prevention and post - impact care and rehabilitation . 
In my view that makes it clear that road safety cannot be improved to the required level by individual , selective measures but only by a whole raft of measures , which include road user education , speed limits , alcohol limits , better road infrastructure , traffic control systems , improved vehicle safety standards , stricter checks on observance of road traffic rules and also constant assessment of vehicles on the roads . 
That is why I find it extremely regrettable that the amendment on harmonising the re - registration of cars that have been involved in accidents in the European Union was not adopted , although independent reports clearly demonstrate that there is a substantial link between vehicles that have been in an accident once and their renewed involvement in accidents with an ensuing higher death toll . 
I just want to address the previous speaker for a moment . 
You know I tabled an amendment concerned in particular with the question of motorcyclists and safety barriers , and I would be glad if you and your group could endorse it tomorrow , since I myself am a motorcyclist and am therefore obviously very familiar with this problem . 
Mr President , I can only support the Commission in not presenting a Community regulation on blood alcohol content . 
My colleagues are holding a sham debate , a totally sham debate . 
The socialists and our group decided jointly a year ago , when the proposals from the previous period were taken up again , that we do not want Community legislation here . 
The point we make is this : we want checks . 
That is the crucial question , not what the law says . 
It is crucial to have on - the - spot checks . 
Here I can only reply to my UK colleague : if your police carried out checks over Christmas , it would take these people off the roads and prevent the accidents . 
So I can only repeat that the crucial factor is to check the blood alcohol level rather than to issue a Community regulation . 
That is why we will reject the first part of Amendment No 4 . 
If it is nevertheless carried , my group will reject Mrs Petersen 's entire resolution , because it is hypocritical to call for Community legislation when there is no need whatsoever for it . 
Talk to your countries . 
Most countries agree with the common view of this House that 0.5 parts per thousand is quite adequate , as the Commission rightly said . 
That is what we recommended to all these countries . 
The people you should talk to , Mr Watts , are those who do not apply that . 
So it is not a question of a sham debate or of what the law says ; the police must carry out - on - the spot checks and pick out all the drunken drivers . 
That will give us the greatest road safety . 
Secondly , we will not accept Amendment No 6 either , with which the Greens are once again trying to start another sham debate , namely on a general speed limit of 120 km / h . 
We already have speed limits on most European roads . 
In my country we have speed limits on 95 % of all roads . 
Where do the accidents happen ? 
On the 95 % of roads , because there are not enough speed checks there either . 
So , fewer laws and more checks will do more for road safety . 
Mr President , Commissioner , ladies and gentlemen , it is a known fact that , if death from radioactive weapons is due to human insensitivity , then deaths from road traffic accidents are due mainly to human stupidity . 
And it not only behoves an organised state not to be stupid in its own acts and omissions ; it must also protect its citizens from the consequences of their own stupidity . 
It is as part of this endeavour that the excellent report by our fellow member , Mrs Hedkvist Petersen , on the Commission communication on the priorities in road safety defines the way forward . 
Action is needed on three fronts : first , by taking legislative , regulatory action , secondly , by promoting new technologies in vehicles and in the road infrastructure and , thirdly , by taking administrative action and running an information campaign . 
Of course , if we take care to ensure that any measures taken receive widespread support , then they will be even more effective and if , at the same time , we draw on the experiences of the Member States in these areas , then we shall be sure to strike a happy medium . 
For example , everyone could agree to a drastic reduction in alcohol levels for certain categories of drivers , such as those carrying dangerous loads . 
In addition , modern technology can and should be used in order to put the measures decided into practice and to control the application of current provisions . 
And , of course , we should mobilise local society and regional bodies and ensure that they are more closely involved in road safety issues by addressing the people directly . At the same time , the information campaign must , of course , continue to run , using cleverer ways of getting through to the public , especially young people . 
Likewise , it might be worth examining the possibility of rewarding the safest vehicles through the road tax system and demanding minimum safety specifications depending on the type of road , so that road design and construction can be integrated into programmes subsidised by the European Union . 
Finally , we call on the Commission not to " race " through cases such as today ' s . 
That is what road safety needs . 
Mr President , the frequency of road accidents is so tragic and so underestimated as to justify the adoption of all possible initiatives as soon as possible at all levels of government and on all aspects of the matter , including human behaviour , the infrastructure and vehicles . 
The only selection criteria we nee. although I fear this will be difficult , given the nature of the debate thus fa. is to identify the operations which would be most effective precisely because they are simple to implement . 
I believe that the areas of human behaviour and infrastructures are those in which we can expect the quickest results : for example , the results of making it mandatory to wear a helmet and seat belts were remarkable in Italy . 
Motorcyclist deaths have fallen by 45 % across all the age groups since it was made mandatory to wear a helmet last year . 
I am aware that measures such as making it compulsory to wear seat belts and helmets can be difficult to enforce , to implement , and that if they are not implemented then they are meaningless , merely words on paper . 
However , this does not mean that we should disregard the drink - driving issue , and I would therefore not be against slightly higher common blood alcohol limits , even though Italy might lose out slightly . 
Mr President , we shall be voting in favour of the report on priorities in EU road safety , as it includes a number of practical measures which may reduce , at least slightly , the number of deaths in road accidents . 
It is deplorable that road accidents represent the most common cause of death amongst children and adults under 45 years . 
However , although most of the measures are positive , they target motorists alone , thus absolving car manufacturers as well as the government , and society in general , of any responsibility . 
What is the point of measures , binding or otherwise , to encourage motorists to keep their speed down , when car manufacturers not only produce cars that greatly exceed speed limits but even make this a selling point ? 
What is the point of calling upon motorists to be careful and to reduce the time they spend at the wheel , when , in the quest for profit , the road haulage industry and large retail and industrial companies force lorry drivers to drive until they are extremely tired ? 
What is the point of lamenting the fact that road traffic accounts for 95 % of accidents involving all forms of transpor. there is hence no possible comparison with trains or aircraf. if every government 's policy is to encourage road transport , openly or implicitly , over all other types of transport , for both the public and freight . 
Even in Europe 's richest countries , public transport is underdeveloped and many people use their cars not through choice but out of necessity , due to a lack of adequate public transport . 
In the race for profit and zero stock , large companies are forced to see road transport as part of their production line and this transforms some motorways into a long , almost endless chain of lorries . 
Even on the limited question of truck - on - train technology , what happens in actual practice is the opposite of the official line . 
On a more general note , a sensible approach to transport would require a sensible approach to manufacturing , an approach , in other words , that does not place profit above all else . 
This , however , is a far cry from the laughable measures proposed by the Commission and by this report . 
Mr President , Vice - President of the Commission , I checked the statistics while preparing this short intervention and I was shocked to discover that , statistically at least , more than 55 people have been killed on the roads of the European Union since we convened this morning . 
The European Union loses 4 people an hour . 
Road traffic accidents are the most common cause of death among children and young people . 
Every year , we lose a university or large school full of young people no less , because 15,000 young people die on our roads every year . 
Add to that the fact that I personally have the unhappy privilege of coming from the Member State with the second highest number of fatal accidents in Europe . 
And what is more , Greece is the only country in Europe in which , unfortunately , there has been no downward trend over the last ten years . 
Entire families are being sacrificed on the asphalt alter . 
Road safety can , and must , be a top priority both for the whole of Europe and for each individual country , which is why I shall support the proposal made by Mrs Hedkvist Petersen , whom I should like to congratulate on her report , that we need strategic planning for road safety and we need to set a series of strict but realistic numerical targets . 
This will attract citizens ' attention and provide an effective focal point . 
We , ladies and gentlemen , have a huge responsibility both here and in Brussels . 
It is , for example , unfortunate that no legislative proposal has been submitted on the compulsory adoption of the four types of test designed to make car fronts safer for pedestrians , a research programme which , it should be noted , the European Union has been funding for the past 22 years . 
In addition , further support for the European programme to evaluate novice drivers , support for strategies to promote the use of seat belts , the development of telematics systems , the mandatory fitting of daytime running lights to motorbikes and cars and other proposals in the report could benefit road safety and public health enormously at relatively little cost . 
Mrs De Palacio , I am sure that you are familiar with part of your communication which highlights a disturbing disparity between the different Member States in the quality and safety of roads and number of victims claimed . 
Unfortunately , this disparity closely mirrors the difference in the quality and speed of economic growth of the Member States of the European Union : the safest country is Sweden and the least safe countries are Greece and Portugal . 
What does this mean ? 
I will attempt to answer this question as positively as possible : it means we cannot invest in safety without investing in Community action . 
I feel that Parliament , with a few legitimate exceptions , is calling for greater courage from the Commission , and I would therefore like to thank the honourable Member for her report , which makes the Commission 's communication totally clear and more effective . 
More courag. to get straight to the poin. means two things : firstly an undertaking to specify limits and rules in our prevention policy , o. without wishing to offend Mr Jarzembowsk. any control will be useless . 
If we are going to control the speed at which people drive , it does make quite a difference whether the limit we set is 100 or 200 kilometres per hour . 
The same applies to drinking . 
We feel that the Commission should present a directive setting the maximum blood alcohol limit at 0.5 parts per thousand for all the Member States . 
I say this as a citizen of a country which has established a higher limit precisely in order to forestall any accusation of self - interest in our argument . 
The principle of subsidiarity is all very wel. although I feel that it would be grossly inappropriate to take away the licences of all drunk driver. but the problem is working out at what point a driver is to be considered drunk according to our highway code . 
Commissioner , I feel that employing this sort of courage is the simplest and most effective , but also the only way of achieving the ambitious objective we have set ourselves of reducing the number of victims claimed by the roads of the European Union by 40 % over the next few years . 
Mr President , let me thank the rapporteur for the great commitment she has shown in this matter . 
Last year , nearly 43,000 people were killed on the road networks of the EU . 
One of the main reasons for this was the use of alcohol . 
There is no getting away from this fact . 
Six years in the European Parliament have given me great respect for the fact that we have tremendously differing views on many issues , but we should all agree that alcohol and driving never go together . 
Despite this , people are killed every day on the road networks of the EU because of this precise combination . 
We can also entertain very different opinions as to whether we should have common rules within the EU or whether each country should solve this problem on its own . 
Allow me to point out two things for those who are in two minds about this issue . 
My first point is that no EU country would find it acceptable if another Member State tolerated a situation in which a train driver , an airline pilot flying an aeroplane with 300 passengers on board or a sea captain responsible for the safety of 1000 people or were to drink alcohol before he or she assumed responsibility for his or her passengers . 
Why is it , then , that we do not impose the same requirement on those who drive on our roads ? 
The other point I want to make is that 95 % of fatal traffic accidents actually take place on the roads . 
All I want is that we should take the problem of these 95 % as seriously as we do the problem of the 5 % of accidents which occur in connection with the other types of transport . 
That is precisely why I consider the report to be an ideal basis for our future work on this issue , which is also why I am going to vote in favour of it tomorrow . 
Mr President , Commissioner , ladies and gentlemen , safety on Europe 's roads is a vital matter and the figures speak for themselves : 42 000 deaths a year and 1.7 million people injured . Something has to be done about this . 
We must seek to make our roads safer . 
There is very great suffering among those who lose a family member as a result of a car accident . 
Our society is becoming increasingly mobile , and I am in favour of it . 
But that is precisely why it is our duty to tackle the risks . 
Here , we as politicians must assume our responsibility towards society at European , as also at national and regional level , and call for better and more adequate road traffic measures . 
The analysis of road accidents is decisive . 
The way to compile accident statistics therefore includes recording , processing and interpreting accident data . 
A systematic examination of what happens on the roads can provide important data to help ensure greater safety and prevent accidents . 
The construction method of transport modes , as also road design and people themselves , are weak points . 
We must identify and seek where possible to remedy them . 
I see this as a most important aspect . And here I think road user education is essential . 
We must raise people 's awareness of the dangers and risks involved in road use , as the precondition for their acceptance of measures . 
Even children , a specially high - risk group of road users , must be taught through play how to behave on the roads . 
Young people must be informed of the risks they and other road users face once they have obtained their driving licence . 
One point is especially close to my heart : measures against drink driving but also against the use of medicines and drugs when driving . 
Many measures have already been taken to combat drink driving , including many awareness - raising measures . 
Yet people often do not realise that taking drugs and medicines can cloud their minds and affect their driving just as much . 
The EU road safety programme aims to define the main priorities clearly . 
Above all , we need to take a systematic approach to these problems . 
It is vital to call for cooperation between the Commission and the Member States . 
Mr President , Commissioner , road accidents are the most frequent cause of death and serious injury among children and young people , in fact generally among EU citizens under the age of 45 . 
We must no longer accept this as a stroke of fate but must do something about it . 
The condition , however , is that we stop believing that road safety depends primarily on how well road users behave or remain in control of themselves . 
Apart from setting out a clear obligation , Articles 41 and 94 of the EC Treaty also provide us with the legal basis which some Members of this House doubt for a great number of effective measures to improve road user safety . 
It is up to us finally to attach adequate political priority to this issue . 
In fact , there is perhaps hardly any policy area in which the common responsibility of the EU , the Member States , regional and local authorities and the appropriate organisations is recognised so clearly . 
Subsidiarity is , therefore , particularly applicable here . 
That is precisely why we should not underestimate the added value of EU measures versus Member State efforts . 
Calculations of the economic costs of traffic accidents show that they are considerably higher than the costs of preventing traffic accidents . 
So that justifies the call for increased financial resources even in times of economic austerity . 
But beware , let us make no mistake . 
It is not always the case that the more money we put in , the higher the level of safety we can achieve . 
This can be demonstrated by information campaigns on best practice in the EU states and binding measures to reduce the causes of accidents , such as alcohol , drug - taking and the use of medicines , as also a directive on expanding safety tests which will make the car industry take a more creative approach and promoting the European New Car Assessment Programme ( EuroNCAP ) . 
I congratulate the rapporteur , Mrs Hedkvist Petersen , on her excellent report and urge you to endorse it . 
Mr President , Commissioner , it is interesting to listen to this discussion and it will be interesting to continue working on the issue of road traffic safety in Parliament after this discussion and after our decision tomorrow . 
I am told that the majority of the political groups consider a regulation at European level on alcoholic content to be preferable , since this is an exclusive competence which we can utilise by virtue of the Treaty . 
I agree with Mr Stenmarck when he say. and this is made plain by the previous discussio. that we should never accept safety levels that are lower than those which it is possible to bring about . 
However , this is something we do accept when it comes to roads but which , of course , we do not where aviation is concerned . 
In my opinion , it is important to have such a regulation at European level where alcohol is concerned . 
Mr Jarzembowski presented some interesting views but , unlike Mr Jarzembowski , I think that we should utilise the opportunity of issuing a directive as well as introducing police controls and other alternatives . 
We need to utilise all opportunities , and that is what we shall do . 
We have not said no to a directive before . 
Now , we have the chance of taking a political initiative , so let us do so . 
Turning now , Mr Bautista , to the issue of black spots , which was raised by the Greens , I believe that it is important for us to keep an eye on what happens . 
It would be interesting to see a report on the situation out there in the Union . 
I am well aware of the fact that this is an important issue for cyclists and motorcyclists . 
Finally , there is the matter of education and the situation of children . 
Just as Mrs Schierhuber said , we need to have road safety education . 
We must utilise this opportunity , together with all the other measures at national , local , regional , and European level . 
We must make vigorous joint efforts to this end . 
Mr President , I would firstly like to congratulate Mrs Hedkvist Petersen wholeheartedly on the very thorough motion for a resolution which she has prepared on road safety . This demonstrates the European Parliament 's interes. which we have seen today in your speeche. in creating an ambitious policy for combating the scourge of traffic accidents . 
I would also like to express my gratitude to all of you who have spoken , who have given voice to your opinions and who have enriched this debate . 
In response to the European Parliament 's request , I would remind you that last March the Commission presented a communication on road safety which listed a series of concrete measures to be implemented over the next few years , specifically the last two years of implementation of the second action programme on road safety . 
I would like to stress that , in general , I am in complete agreement with the contents of the report and also with what the resolution itself says , both with regard to the action programme under way , whose implementation will soon be completed , and with regard to the future road safety programme which the Commission intends to present in the next few months . 
I also wish the European Union to have an effective and lasting policy for reducing the number of accidents , which is currently completely unacceptable . 
In the first stage we will have to implement the final priority measures established within the framework of the road safety programme , which is currently under way and , in particular , propose that the obligation to install speed - limiting devices be applicable to a greater number of lorries , specifically by lowering the tonnage above which such a measure is required . 
Furthermore , we will have to promote the exchange of information on black spots and the techniques for reducing them and , in general , to increase the safety of road infrastructures and adopt measures to improve the car fronts in the event of collision with vulnerable users of the road network . 
These road improvements must include a different design for current crash barriers , which are enormously unfriendly to cyclists and motorcyclists . 
The second stage must include the adoption of a more systematic approach with regard to the future action programme , for which we must establish quantifiable objectives on a European scale , which will be drawn up with the cooperation of the Member States , in order to achieve greater efficiency and complementarity between the measures adopted in Brussels and those established on a national level . 
Because it is clear that the establishment of specific objective. as we have seen in those countries which have adopted the. provides a stimulus and has the effect of a psychological incentive on the authorities , which leads to them exercising better control and therefore to a reduction in accidents . 
Nevertheless , I do not intend today to deal with the aspects on which we agre. you know these from the communicatio. but I would like to expand a little more on the reasons for the two points of disagreement . 
The first is drink - driving . 
Ladies and gentlemen , you are absolutely right . 
Yesterday or the day before , the written procedure on the recommendation for 0.5 to be the maximum limit for alcohol in the blood was finally adopted by the Commission . 
The date is purely coincidental . 
It was in the communication in March . 
You must not believe that there has been any manoeuvring by anyone . 
I thought that this was at a more advanced stage . 
I am sorry . 
Please do not imagine that the date has been in any way chosen to coincide with this debate . 
But I would like to explain why no proposal for a directive is being presented . 
This is not being done for two fundamental reasons . 
Firstly , I must say that the United Kingdom , one of the countries where the alcohol limit is greater than the 0.5 which we recommend - as Mr Watts mentioned a moment ag. is the country with the second lowest number of accidents in the European Union after Sweden . 
If Great Britain had a limit of 0.2 instead of 0.8 it would probably be the country with the lowest number rather than the second lowest and would have far fewer accidents . 
I do not know . 
What I mean to point out is that it is a fact , an objective fact , that Great Britain , with a limit of 0.8, is the country with the second lowest number of accidents in the Union . 
I am not recommending 0.8 but 0.5. It is not enough to recommend or to lay down that an alcohol limit be respected if the national authorities then fail to adequately control the reality of that alcohol content in drivers ' blood . 
I would like to say to you that if some Member States do not currently control the alcohol content in blood , I doubt that we will have better results just because we have reduced it to 0.5. What we need is better control on the part of the authorities . 
Secondly , there are customs , habits and reasons why I feel that this is the classic type of issue which should be left to subsidiarity , and that is why we are only recommending the level of 0.5. I know that you have a different opinio . 
I have seen i. and , of course , the truth is that , furthermore , there has not so far been a sufficient majority in the Council to move forward with an initiative of this type . 
If , suddenly , all the Member States agree , it will be very easy for them , amongst other things , to implement a level of 0.5 in their countries . 
Do not tell me that the United Kingdom wants a European directive to resolve a problem in Great Britain because I would not believe it . 
Then let them implement 0.5 in the United Kingdom . 
Why do we have to force them to do so ? 
If the United Kingdom wants to do it and we already have a recommendation , let them comply with it . 
With regard to car fronts , I clearly heard Mr Watts 's criticism that the Commission prefers to speak and not to act . 
I cannot accept that criticism . 
The Commission wishes to act in the most effective way and , sometimes , delaying an initiative for a few months can , in reality , be a much quicker way to ensure that it is implemented . 
And we have given the automobile industries six months to reach an agreement . 
They do not have until 2002, Mr Watts , but until June 2001 . 
In this respect , I would like to tell you that this initiative is not only my responsibility but it is also the responsibility of the Commissioner for Industry , Mr Liikanen , and that is what we agreed . 
In saying this I wish to point out that we have by no means rejected the idea of creating a regulation in relation to front sections of cars which are more respectful when it comes to accidents involving peopl. unprotected bodie. but that we simply wish to be even more effective by gaining the support of the automobile sector . 
With regard to the future action programme for 2002 - 2010, we are a priori open to all the ideas included in the motion for a resolution . 
I am even prepared to reconsider the issue of the level of 0.5. I am not going to maintain rigid positions on this issue . 
I do not believe that that is the main problem . 
The problem of control is much more important . 
In any event , I am counting on your cooperation , your help and your support , and I congratulate the rapporteur once again . 
Mr President , my name was mentioned . 
It is important for the record to clarify the situation in the UK relating to the UK Government 's view on blood alcohol . 
I am sure that the DG on Transport and Energy has a copy of the UK 's road safety strategy that was published in March 2000 . 
It makes it very clear that the new government in the United Kingdom is committed to a solution within a European context . 
I believe you would now find a much more positive response to a proposal for a directive than perhaps was the case with the previous administration . 
Mr President , on a point of order . 
If I have understood my colleague correctly , then it is enough to have a recommendation that the UK Government will lower the blood - alcohol level . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Intermodality and intermodal freight transport 
The next item is the report ( A5 - 0358 / 2000 ) by Mrs Poli Bortone , on behalf of the Committee on Regional Policy , Transport and Tourism , on the communication from the Commission to the European Parliament , the Council and the Economic and Social Committee on the progress of the implementation of the action programme of the communication on intermodality and intermodal freight transport in the European Union . 
Mr President , Commissioner , I will refrain from defining intermodality , adopting the definition which the Commission itself has used in the past instead . 
However , the operations supporting intermodality are becoming ever more urgent for a number of reasons : the need to rationalise traffic and optimise transportation times , and economic and environmental requirements , for intermodality is a key element in sustainable mobility . 
As matters stand , intermodality poses a series of drawbacks stemming from the lack of integration between the various modes of transport , together with deficiencies peculiar to some of these modes . 
The development of intermodality hinges primarily upon the level of efficiency provided by the rail services on offer , which unfortunately , in many Member States , rate poorly in terms of quality , efficiency and cost - effectiveness . 
Moreover , as the Commission has pointed out on several occasions , the development of infrastructure continues to focus on unimodal systems , whereas intermodal transport requires a network - based approach focusing on complementarity and connections between the various modes . 
Lastly , open intermodal information systems able to manage intermodal transport and network services efficiently and to guarantee a rational and constant real - time information and message flow have yet to be put in place . 
A specific analysis of the friction costs allied to intermodal freight transport reveals that the main drawbacks compared to traditional unimodal transport can be identified as high costs , longer time frames , inferior quality , higher risks of damage to goods , restrictions as to the types of goods that can be transported , and more complex administrative procedures . 
These friction costs can be attributed first and foremost to the absence of coherent system networks and connections linking the latter , leading to a loss of efficiency and an increase in transfer costs . 
Furthermore , the differing profitability and service quality levels amongst the various modes of transport do not sit easily alongside notions of customer satisfaction and real - time goods transfers . 
The culprit is the absence of broad electronic message systems linking different partners in the intermodal chain and the lack of an identification and information system for goods organised on an intermodal basis . 
Lastly , the entire system is dogged by a series of bottlenecks stemming from the absence of harmonised time frames and timetables amongst the various modes of transport , as a result of which the needs of the freight transport chain do not correspond to the operational demands of the resources employed in the process . By way of illustration , the working hours of drivers and crews do not tally with intermodal operations , and terminals are not always able to accommodate round - the - clock train and shipping timetables . 
Clearly , the intermodal transport framework in Europe varies somewhat , with totally contrasting circumstances apparent in the various Member States . 
Hence the need to accord priority to the monitoring of the different circumstances , with the support of the Transport Intermodality Task Force , with a view to singling out specific lines of action designed to address emerging priorities in individual Member States . 
The aims which the EU intends to pursue through the development of intermodality relate to the need to establish an integrated system comprising the various transport modes which offers seamless , customer - tailored door - to - door services , makes for efficient and cost - effective use of the transport system and promotes competition between operators . 
In its communication on intermodality and intermodal freight transport in the European Union , the Commission highlighted the objectives to be pursued in the intermodal transport sector and divided them into priority areas for action , known as " key actions " : infrastructure and integrated means of transport , interoperable and interconnected traffic operations , and services and regulations common to all transport modes . 
The objective is to establish an information system providing for real - time transport management , as well as the use of electronic transactions in transport , by means of the development of real - time electronic information and transaction systems , the harmonisation of transport message , procedure and document standards using Electronic Data Interchange ( EDI ) systems , a uniform liability regime designed to offer the end user a clear set of transparent conditions and procedures with regard to liability for cargos which may be damaged or lost during transportation , the development of information society technologies of benefit to intermodal transport , through the creation of an open structure which makes it possible to follow the movement of goods along the entire intermodal chain , and paperless transport , involving the harmonisation of document regulations and the creation of a single electronic window . 
The Commission has also planned a series of horizontal measures , using research and technological development projects to introduce innovation aimed at utilising new technologies to develop innovative services and increase productivity . 
Clearly , a discussion on intermodality requires , at the same time , a sharp cultural change in the culture of enterprise . 
The globalisation and liberalisation of the markets are already producing a substantial increase in the demand for the transportation of goods and commodities . 
The high growth rates are inducing competition which will increasingly affect the volumes transported and , therefore , mergers and other forms of association between operators in the sector will be absolutely inevitable . 
Finally , I would like to thank the Members who contributed actively to the preparation of a resolution acceptable to the majority of the committee . 
I should also like to inform you that , as far as the few amendments tabled are concerned , I essentially endorse all of them , with the exception of Amendment No 3, with regard to which I am somewhat perplexed by the reference to State aid . 
Mr President , intermodality is still in its infancy . 
Not even 8 % of our freight is transported by several different modes of transport . 
Yet the distances travelled on average have been increasing since as early as 1970, a trend which favours the use of more than one mode of transport . 
Freight is growing out of all proportion too , and is expected to increase by 70 % over the next ten years . 
It is surprising that there is no breakthrough in intermodal transport in the offing . 
Perhaps the pressure on the transporters and the shippers is not yet so great as to bring about this breakthrough . 
But that being the case , a few warnings are in order for the relevant sectors . 
Firstly , the road network will not be able to cope with the 70 % increase , not in the urban or regional distribution , and not in terms of long distance transport either . 
To depend exclusively on road transport must therefore be deemed a sin of reckless faith , which used to be a mortal sin . 
Secondly , environmental considerations will play an increasingly important part over the next ten years . 
Driving a lorry through certain parts of Europe will meet with increasing opposition . 
The people will put up increasingly stubborn resistance to transport violations of their environment . 
We have already seen this in the failure of the directive that sought to harmonise bans on weekend driving . 
So there is no question of our being able to opt for intermodality . 
We are being forced into it . 
Now if you take that as your point of departure , none of this is really going to make any headway . 
Of course the sectors must apply themselves more effectively , and come up with some more innovative ideas , but then the government must get down to work too , and simplify and streamline procedures , for example . 
The trans - European water networks must be brought to fruition quickly and as a matter of priority . 
Everyone talks about rail transport , but water transpor. where there really is still room for growt. no longer seems to feature at all in the European or national lists of priorities . 
No one coordinates the efforts undertaken by each individual State , when that is surely one of the essential tasks of the European Commission . 
It is a pity because road transport , in combination with inland navigation could make a substantial difference in north and northeast Europe . 
But before we reach that point , numerous obstacles still have to be cleared away in terms of legislation , matters of a technical and practical nature . 
Incidentally , the same applies to the ancient practice of coastal navigation , which has long allowed itself to be elbowed out , but is now making a powerful comeback under the modern name of short sea shipping , providing everyone pulls together at any rate . 
If we look at the advances that have been made since the excellent action programme of 1997, then we see a number of positive aspects , for example the task force transport intermodality . 
The extension of the PACT programme , pilot actions in combined transport , will also spur matters on . 
In view of the fact that the Union is to undergo enlargement and acquire some new members before long , we must take account of the new situation during the accession negotiations even now . 
But unfortunately , intermodal transport is still too expensive anyway . This is down to shortcomings in the field of infrastructure , inefficiency in the field of management and information , and innovations that do not make the grade . 
All the same , we must develop a trans - European transport network in the form of a multi - modal infrastructure network , and the business community and government must join forces at all levels in the process . 
Mr President , Commissioner , ladies and gentlemen , in transport policy we still do not pay intermodal transport the attention it deserves . 
Hitherto , in fact , only 8 % of European freight transport is intermodal , as my colleague just said . 
That is why this kind of transport is often not taken seriously enough yet . 
But intermodal goods transport is both the expression and the measure of the European integration strategy , which seeks to integrate not only the individual , national transport markets but also the various transport modes . 
Following the liberalisation strategy that is not quite completed yet and the harmonisation that has begun , the single market needs this integration strategy if it is to have a viable future . 
That is why the reports on the progress in implementing the action programme for intermodal transport also reflects the progress made in European transport policy . 
The communication from the Commission and the report have raised many , indeed all the important issues : the reviews of the trans - European networks aimed at establishing a genuinely intermodal network , measures to create value - added logistical systems , the measures that are still needed to harmonise load units and so forth , genuinely intermodal information , standardised transport messages and documents , the development of a uniform intermodal liability regime and many others . 
Here , as we all know , we need a whole range of regulatory , political measures to ensure that intermodal transport really has a viable future . 
Because the framework conditions are so complex and because the development of intermodal transport is still far from being a self - sustaining process , we need a great number of successful pilot projects . 
So I hope we will get a well - funded new PACT programme , that will be usable by the candidate countries even at this stage , for it is there that many of the decisions are taken that concern our future . 
The signals are not all set wrong there yet . 
I also hope that we will give intermodal transport due importance in the Sixth Framework Research Programme . 
In our view , in future pilot projects should look more at strategic aspects , i.e. at linking up the existing intermodal part - networks . 
Another aspect that has not really been addressed is this : perhaps we could look into the conditions for creating new European , intermodal operators . 
For we do not yet have any real operators in this area . 
Perhaps , theoretically at least , and as a kind of precedent , an international company could manage Alpine transit transport on an intermodal basis . 
Of course we are also in favour of the European Reference Centre for Intermodalism that keeps being announced and hope it will soon become a reality . 
Mr President , Commissioner , I would like to thank the rapporteur for her excellent work . 
Our group is in favour of adopting the report with its amendments . 
At present intermodality is expensive owing to friction costs , inefficiency , frameworks of infrastructure , and partly also because road transport tends to be favoured . 
The report and the Commission communication propose many actions worthy of support that would increase the volume of intermodal transport . 
New technology must be utilised effectively , for example in increasing ebusiness , so that the most suitable route and services can be obtained for various situations . 
I would also like to point out that this form of transport is the most efficient system for long journeys . 
In the development of transport facilities , priority must be given to remote regions and areas which are seriously deprived in terms of the trans - European networks . 
The improvement of collection and distribution systems in congested areas is crucial . 
Mr President , Commissioner , first of all I would like to thank both the Commission and our rapporteur for their work on this issue . 
We have already said a great deal on this subject , and so I shall keep this very brief . 
We have been able to ascertain that a modal shift has taken place in recent years , although the manner in which , and the extent to which , this has taken place has been very low - key to date . 
We want to give this trend a huge boost . 
That being the case , it is important that the modalities themselves , specifically rail , internal and coastal navigation , are booming and that political freedoms have been granted too , in the form of liberalisation , interoperability and a number of other things which the sector can use to seize its opportunities . 
Yet we would also like to increase the number of opportunities available to SMEs , in particular , although this sometimes entails financial assistance . That is precisely why we have tabled an amendment for forms of state aid to SMEs , also for environmental purposes . 
Incidentally , I am not in agreement with the advantage enjoyed by the Galileo project in these matters , but that is something we should discuss on another occasion . 
I would point out that the alarming increase in transport , also as a result of e - commerce , means that unfortunately , intermodal transport is just a drop in the ocean at the moment , but will have to make headway in the future . 
Mr President , ladies and gentlemen , road safety , intermodality , the costs of transport infrastructure : my perspective on these issues , placed one after the other on today 's agenda , is that of one who is concerned with the problems of mountainous areas , particularly the Alps . 
The subject of road safety brings to mind the Mont Blanc tunnel tragedy , which is an example of the need for European coordination guaranteeing safety in both operative tunnels and those under construction . 
Then there is the matter of intermodality across the Alps , where , apart from the Swiss decision to invest heavily in rail transport , there are serious delays in the construction of the other links and the other new rail tunnels already provided for by Community documents , such as those along the Turin - Lyons - Brenner link , or under discussion , such as the Aosta - Martigny tunnel . 
Clearly , if the wise sayings " Whoever breaks it pays for it " or " Polluter pays " crop up in a discussion on the cost of the roads , then , apart from anything else , there needs to be fewer heavy goods vehicles and more rail transport in the Alpine region in future . 
In the short - term , there needs to be severe restriction of the number of goods vehicles passing through the region , including the Mont Blanc Tunnel when it reopens at the end of this year . 
Mr President , ladies and gentlemen , I would firstly like to thank Mrs Poli Bortone for this ambitious and constructive report , and for her speech , which offer great support for the activities of the Commission in this field . 
I would also like to thank all the Members who have spoken in the debate today . 
The Commission agrees that an efficient intermodal transport system for goods is crucial to the Union and the candidate countries and , of course , it is essential if we want to guarantee mobility in the coming years . 
I believe that the efficiency of an enlarged single market , the competitiveness of our industries and the sustainable development of the Union depend on this . 
The Commission will evaluate the intermodal transport infrastructures in the countries of Central and Eastern Europe in order thereby to facilitate the revision of the guidelines for the Trans - European Transport Network . 
The European Reference Centre for intermodal transport , with its headquarters in Strasbourg , will be operational this year and will be soliciting the information which the intermodal industry needs and which may help in the creation of new policies . 
The Commission intends to continue supporting intermodal transport , through research in the framework programmes for technological research and development and also by extending and enlarging the pilot actions for combined transport ( the PACTs ) . 
As the report indicates , we will have to invest in the necessary infrastructure and its management . 
In this respect , there are various speaker . 
Mr Caveri , for exampl. who call for the great transport axes which are already in the TENs to be developed . 
We wish to study the use of current budgetary resources , reconsidering their use , in order to promote the large - scale assimilation of intermodal transport by industry . 
I must tell you , ladies and gentlemen , that I hope , given the degree of adjustment and development , that we are now on the finishing touches . 
With regard to the White Paper on the common transport policy , as well as the delivery of the revised Trans - European Networks , which I have promised you , I hope that the Commission will be able to definitively approve a text on that issue over the next few weeks . 
Intermodal transport is one of the key elements in it . 
We are at an important stage in the development of intermodal transport , since we have to move on from promoting pilot actions and projects to ensuring that industry incorporates them in a generalised sense . 
The work that we have undertaken has confirmed that the knowledge , systems and technologies exist in Europe to carry out this type of activity , which facilitates the safe and durable transport of goods . 
The charging policies that we are going to present will support the competitiveness of intermodal transport . 
Finally , I would like to say that I am in complete agreement with the proposals to develop compatible electronic systems , made by different speakers , amongst others the rapporteur , Mr Stockmann and Mr Pohjamo . 
These compatible electronic systems must specifically support intermodal transport : these support instruments are a prerequisite for achieving efficient European transport , which has a good cost - efficiency ratio and which respects the environment . 
I am also very happy with the agreement between Parliament and the Commission on this issue and I can assure you that the services of the TREN Directorate - General will continue to play an active role in the promotion of intermodal transport . 
I would like to end by thanking the rapporteur and all the speakers and I hope I will continue being able to count on your work and cooperation on this subject , when it comes to discussing the White Paper on transport . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Charging for the use of transport infrastructure 
The next item is the report ( A5 - 0345 / 2000 ) by Mr Costa Paolo , on behalf of the Committee on Regional Policy , Transport and Tourism , on transport infrastructure charging . 
Mr President , Commissioner , I am pleased to present this own - initiative report , drawn up by the Parliamentary Committee on Regional Policy , Transport and Tourism with the aim of bringing about progress in an area which I hope our work will help you to understand better . 
As you know , it derived from a 1995 Commission Green Paper , which called for measures to internalise the external costs incurred by environmental , safety and congestion considerations , in order to bring about a fairer and more efficient system of charging users for access to transport infrastructure . 
Basically , the report calls upon the Commission to intervene by harmonising the definitions of internal and external costs , harmonising or identifying charge calculation methodologies , and then , of course , leaving the implementation of these measures to subsidiarity and the decisions to be taken by the Member States . 
In my opinion , in essence , the report ensures that the recommendation to apply the " polluter pays " principle is included in the wider principle of " user pays " . 
This is its contribution , and it has two consequences which I wish to emphasise now . The first is that if the methodology which we hope the Commission will decide upon and we will be able to endorse enables us to produce a clearer definition of the internal and external costs and a clearer system for charging users , we will create the conditions to be able to transfer the financing of infrastructure from purely public resources and general taxation to the users as such . 
We can therefore now picture the enormous effort before Europ. the Europe of today and the Europe of tomorro. in the process of constructing new infrastructure , the effort of involving private capital in this operation as well , which would not be possible if we do not succeed in identifying this situation . 
The next step is to consider that , where the attribution of some of these costs is meaningless , as , for example , in the case of the Italian motorways , which have already fully achieved their paybac. the revenue from these charges which exist today could constitute funds to be used in cross - subsidies , in order to ensure that certain costs charged to road users serve to improve infrastructure in other modes of transport which are certainly more environmentally friendly . 
I would stress that this whole system , which transfers the financial burden from the State to the user , must have a safeguard , and that is the last principle , according to which those who have the most difficult circumstances because they are disabled or because they live in rural or remote areas where access is difficult , can in some way be exempted , and a series of subsidies , including State subsidies , can therefore be developed to compensate for this . 
Our objective in producing this report is to draw together certain fundamental principles which I have already mentioned : the " user pays " principle , the " polluter pays " principle and the principle of cross - subsidisation etc. together . 
How can we do this ? 
The methodological suggestion given here is that a series of good practices exist now in Europe , which we have attempted to explore and put together in a seminary whose papers we will make available to anyone one who wishes to study the issue in more depth and which we have financed with the help of the Commission . 
Well then , these practices can now , in my opinion , be generalised and made available to everyone . 
This would make it possibl. and I feel that the time is now rip. to obtain operative indications for advancing European policy in this direction in practical terms . 
. ( DE ) Mr President , Vice - President of the Commission , Mr Costa , ladies and gentlemen , I want to give high praise to the rapporteur for his success in achieving a broad consensus with his report , after we have spent years in this House hotly debating the right way to charge for transport infrastructure costs . 
Commissioner , Vice - President , I hope that after the vote tomorrow you will peruse all the drafts for the White Paper on transport policy again and check whether they follow the same lines as proposed by this House . 
After all , normally the Commission 's proposals always take account of the Member States ' views , and perhaps in future they will also take more account of Parliament 's views . 
I believe that the Costa report offers an opportunity to re - think some of the habits the various departments have grown so fond of . 
I also hope that we do not mix up the subject matter of the White Paper with the subject of the trans - European networks . 
We are about to review the trans - European networks ; these are both important subjects . 
To present them to Parliament as a single package would , in my view , be extremely unwise since they are in fact separate subjects . 
Allow me to make just a few comments on the Costa report . 
Amendment No 1 makes it quite clear that we want use - based transport charging , which can be verified on the basis of the construction , expansion and improvement costs . 
That is the first issue . 
So there are two aims of which we must not lose sight when we harmonise these transport infrastructure charges . 
Firstly , we must finally achieve a single market in this area . 
For when you think that we still have enormous distortions of competition because of divergent fiscal and other charges between the Member States , a whole 8 - 9 years after the completion of the single market on 31 December 1992, then the question of equal competition is bound to arise . 
Secondly , we really all think that after the meteoric rises in oil prices over the past year , in whatever way we want to convert and achieve a more fair and environmentally compatible system , the total charge for undertakings must not rise . 
We do not want any forcing up of prices . 
Last point : in relation to external costs I have two requests . 
Firstly , about three years ago , Parliament decided in toto to work out on a scientific basis what the external costs actually are . 
How can they be calculated and how can they be charged ? 
We never received that report . 
Secondly , we must differentiate when we calculate these external costs . 
To give just one example : congestion costs . 
It would be absurd to charge an undertaking for the fact that the drivers are stuck in a tail - back because the Member States have not expanded the roads , so that the undertaking not only has higher petrol and working costs but also has to pay additional charges to the Member State responsible for the congestion . 
Mr President , I should like to thank the rapporteur , Mr Costa , for his excellent work on what is a very difficult , detailed but important dossier . 
Congestion , pollution , gridlock , global warming , floods , freak weather . 
Is it the end of the world ? 
No , it is just rush - hour in my region . 
The same problems are occurring in regions and Member States across the European Union . 
We all have the same transport crisis and there may be common solutions to these common problems . 
We must all accept the fact , for example , that the fastest growing source of global warming gases is the transport sector . 
Something surely , colleagues , must be done . 
However , as we all know , everyone wants someone else to do it . 
That is our challenge . 
I hope Mr Costa 's work , his report and the conclusions we will reach tomorrow will provide a framework within which we can begin to tackle these problems . 
We must promote better understanding of our common problems and , indeed , find common solutions to them across the European Union , but on the basis of consensus and mutual understanding . 
Secondly , we must promote an exchange of ideas . 
Many localities and regions have excellent ideas , and that knowledge and information must be disseminated throughout the European Union . 
Indeed , that is my third point : Europe has a key role to play here in disseminating best practice as to how best we tackle the transport challenge . 
Fourthly and finally , in terms of what Europe 's contribution can be within the framework of this particular initiative , I hope that governments , local authorities and those implementing taxes and charges can do so within a framework that is developed and integrated at a European level , and do it together . 
However , I want to say that there is great concern and anxiety about this particular Commission initiative and , indeed , about Mr Costa 's report , although I personally feel that many of those concerns were fully addressed in committee where , I know , there was widespread cross - party support for Mr Costa 's work . 
There were concerns , for example , about subsidiarity . 
But that was more than adequately addressed when we said to the Commission : you have a key role to play in trying to pull this research together . 
But , clearly , Member States and their role will be fully respected in terms of their rights to determine their own taxation levels . 
Indeed , the work we have done has already gained and secured widespread support . 
I can refer to a letter from the organisation that represents the motoring clubs across Europe , including , for example , the AA and RAC , who are broadly sympathetic and supportive of our work , because they know that unless Europe takes a lead on this issue , unless we begin pulling together the best of the ideas from across the European Union , then the cities , towns and rural areas , will continue to suffer from unacceptable levels of congestion and pollution . 
I commend Mr Costa 's report , his work and , above all , his ability to bring us all together in a single common objective of trying to tackle the transport crisis . 
Mr President , Commissioner , I would like to thank the rapporteur , Mr Costa , for his most excellent work . 
I would also like to say thank you for the interesting debate on the subject with some illuminating examples . 
I think it is important that the issue is now being dealt with by Parliament . 
The main principle of the report is quite right , that users should pay for the transport infrastructure and its maintenance costs . 
Charges for the use of the transport infrastructure must take account of the costs to society , but also the ability - to - pay principle and the need to support remote areas . 
The importance of charging for the use of the transport infrastructure will increase as a means of controlling the situation in the future . 
The system of charges must be flexible and dynamic , so that it would offer incentives for the introduction of new technical services . 
As there are plans , however , for a combination of fares and taxes , we have to take care that we are not simply left with a system of taxation . 
There are still a lot of problems attached to a system of charges . 
Covering overall costs with fares will work in areas where there is a lot of transport . 
Conditions vary regionally , however , to a significant extent , so the same bases for charges cannot apply everywhere . 
Long distances , scattered populations and difficult natural conditions must be taken account of when the instruments in respect of charges are determined , just as the report states . 
In my opinion , it is important that we look into the possible impact of the scheme before charging becomes a reality . 
Mr President , Commissioner , first of all I would like to thank Mr Costa , who did , when all is said and done , put in a huge amount of work , having started by following the activities of the high - level working group on this subject , because it is an own - initiative report . 
Ultimately , we were left with a report that we would have preferred , at the very least , to send out a different signal to the Commission , in particular . 
In fact we expect more from the Commission than the signal sent out by what , in a sense , remains of the Costa report . 
Allow me to explain as follow. it will also speak of a certain amount of exasperation . 
Every so often , I cherish the hope that we will be sufficiently clever to gain insight into a certain period and do what we have to with it . 
I have already anticipated for quite some time that fair pricing would be a rational , intelligent debate and would deliver measures . 
When I see how long it all takes , that is when I start losing patience . 
If I can draw something of a comparison between the way in which the discussion on the changes in the agricultural policy is now taking place against the backdrop of the problems surrounding food safet. in Germany , among a number of other countries , my own include. then I predict than something similar will happen where the transport policy is concerned , and the environmental problems we are now experiencing , irrespective of the failed climate conferences , etc . 
I am also exasperated at the fact that almost everyone still hides behind all kinds of issues to do with our supposed inability to establish the cost scientifically . We can do it for accidents all right , but not for other things . 
I have a problem with this . 
Again , there is more than enough data for us to make headway with this whole affair . 
I therefore hope concrete measure. of the kind , incidentally , that first featured in Mr Costa 's report and a number of which we quite deliberately re - submitte. will be included in the actual White Paper . 
Not that we expect everyone to go along with them , but the primary intention is to send out a signal to the Commission to attempt , in the meantime , to coordinate , if not harmonise , these measure. which will include a kilometre levy and so o. at European level , so as to avoid a situation where one country does take action and another does not . 
One country will say that none of this is scientifically feasible , while another will simply get on with implementation , which is a most curious state of affairs of course . 
That is why we have put a number of subjects back on the table and we hope that some of them make it through . 
Apart from that , I wish everyone luck at the drafting stage . 
Mr President , I would also like to join Members in recognising the considerable work that has been carried out by the rapporteur and the Committee on Regional Policy , Transport and Tourism , who have incorporated many amendments . 
I would , however , like to come back to some points I think worth emphasising to make the report as effective as possible . 
First of all , I feel it is imperative to point out that the main thing is to promote the sustainability of transport , which is a fundamental , long - term measure needed to protect our environment and avoid congestion . 
On this issue , I do not believe that it is possible to consider freight transport on the same level as private transport . 
The former is currently widely favoured as an economic activity , whereas the latter allows freedom of movement , a fundamental freedom . 
We must extend the quality choice range in the variety of transport available . 
That should then drive us to consider the need to improve services of general interest in these sectors that are so important to the people and to the economy . 
Secondly , I also believe that we need to pinpoint priority issues . 
We cannot consider rail users and road users on the same level either . 
This means that the cost of road use is added to the total of costs borne by society such as environmental costs and the costs of accidents . 
All studies have clearly shown this . 
We must give this factor priority in terms of Community action . 
To sum up , with regard to changes in charging , I believe that this type of charging should not further increase costs , particularly those paid by users . 
Any infrastructure charging system , like the one proposed in my group 's amendment , should improve the services of general interest , which some transport services provide , in order to offer all citizens equal access to high - quality , safe and affordable services . 
Mr President , Commissioner , it may be common knowledge that our group is not convinced of the need for all the current competences . 
However , these go unchallenged in the sphere of the European transport policy . Yet this cross - border problem demands a cross - border solution . 
That is something we are all agreed on in this House . 
That is why I am surprised that opinion is so divided on this . 
After all , we have agreed that we must strive for a sustainable transport policy , which allows for mobility both now and in the future . 
Seen from this perspective , it is necessary for users of different forms of transport to foot the bill for the costs they incur , in order , in this way , to be able to repair the damage caused or prevent it from happening . 
This concerns both the internal costs of the infrastructure and the external costs , which are less easy to convert and allocate . 
In the present resolution , the emphasis is very much on the internal costs , which can be quantified very precisely at this stage . 
Although these costs form a substantial part of the total costs incurred , it is wrong to suppose that this means the total costs are known . 
The lack of complete knowledge concerning the magnitude of a particular cost item is not a legitimate reason for excluding this item from the methodology to be devised . 
I can fully identify with Mr Bouwman 's amendments on this point , as I could with his contribution . 
I would agree with those of you who have doubts , that passing on all costs incurred must not leave transport operators with such narrow margins as will put their livelihoods at risk . 
In order to avoid this , however , we must not attempt to keep transport prices as low as possible , thereby keeping the costs to be passed on as low as possible , but what we must do instead is offer the transport operators legal support with a view to passing the costs incurred onto the group that should by rights foot the bill , namely the end - users . 
Finally , I would point out that the optimum situation from the competition viewpoint is when there is a level playing field for all transport modes . 
However , that must not be our sole point of departure . 
In our efforts to secure sustainable mobility , we must concentrate specifically on those forms of transport which do society and the environment the least damage . 
Supporting the development of such modes of transport may not be ideal from the competition perspective but is completely justifiable , also politically , given the goal to be achieved . 
You will appreciate that I am unable to vote in favour of the present resolution as it stands . 
Mr President , Commissioner , I too would like to start by thanking the rapporteur both for the enormous amount of work he has done and also , in particular , for his willingness to accept the suggestions , amendments and proposals of all the rest of the committee , to the point that I feel this report can be said to be a highly collegial report produced by the committee as a whole . 
Moreover , the current situation is clea. the White Paper and the Green Paper illustrated it perfectly : there is a great problem because of the environmental and social costs we have to bear and because of the attack on free trade that the difference in taxes and taxation systems in our countries imposes upon their economic systems . 
With this report , therefore , we have identified a possible situation , a road to take , and it is now up to the Commission to take it . 
I recall the benchmarks that we all share : greater proportionality with regard to use in the distribution of costs , attentiveness to social costs , but also protection of disadvantaged geographical areas and sectors of the population , " yes " to environmental sustainability but , at the same time , reconfirmation of the right to mobility as a universal right . 
The only recommendation I would venture to make , Commissioner , is that all this is good , particularly the shift to the " user pays " principle , but with the reservation that we cannot allow this principle to penalise the citizens or businesses . 
Shifting to the " user pays " principle means entering into the rationale of providing a service for which a price is set , and we must therefore guarantee the citizens and businesses what they want and what they are willing to pay for : namely quality . 
Quality in the context of transport , in my opinion , means above all safety , accessibility and coordination of infrastructures . 
If we can provide this , then , at the same time , we will have overcome our present difficulties and set the wheels in motion for a new perspective for the future . 
Mr President , I would like to add to the praise for Mr Costa , the rapporteur , because this is an extremely difficult subject and there are very conflicting opinions . 
Furthermore , he has had many amendments to work through . 
When all is said and done , I believe that the text presented is clear and consisten. no mean feat . 
I think that this contribution by the European Parliament will enable the Commission to make good progress in its subsequent work . 
The issue of infrastructure charging is perhaps one of the most difficult for the general public to understand , but it is perhaps also the key to achieving our objective of a sustainable freedom of movement , given that the number of people travelling and the amount of freight transported within the Union is expected to increase considerably . 
Today , we know that road travel produces the most pollution but that it is also cheaper in terms of both infrastructure financing , which is often funded by the community , and in terms of its use . 
Therefore , if we really wish to travel without causing so much damage to the environment , we will certainly need to establish charging ; that is , how the various types of transport pay the real price of costs . 
All the same , I believe that we must be very aware that the rail system is not and will not for many years be in a position to compete to a great extent with road transport , in particular in terms of freight transport or combined transport links , which are urgent priorities . 
There are still considerable infrastructure costs and infrastructure and investment needs , and rail companies ' profits do not provide enough to cover them . 
Compared to road tolls , those on the railways are still too high with a concomitant strain on operating costs . 
The issue of charging is therefore absolutely central to this matter and if we really wish to improve transport we need to be in a position to absorb efficiently the external costs of transport ; as mentioned ; in other words , so that road transport actually pays for all the costs it entails , as does rail transport , and so that the prices charged accurately reflect this transparency regarding costs . 
We should not , however , close our eyes to one political stumbling block in all this . 
The political stumbling block is that our fellow citizens want to travel . 
They believe that they have the right to freedom of movement , something I think we should bear in mind , and very often they do not differentiate freight transport and the private car . 
This was obvious last September . 
Therefore , on a political level , we must take a cautious approach , which should be both gradual and selective . 
A gradual approach means that we cannot impose extra costs on road travel until the railway is in a position to take over from it , and for the time being the railway is not in any such position . 
A selective approach is needed , because I believe that we have to distinguish between private transport and goods transport and that we may also have to gradually introduce taxes on heavy goods vehicles , if we really wish to improve pollution in regions like ours , that act as crossroads . 
Mr President , we must make it very clear that this is not about the EU raising taxes or imposing a new tax over and above the existing national taxes . 
It is an attempt to find a common set of criteria , of cost components for the transport infrastructure , and minimising substantial discrepancies across the EU . 
However , it is up to the Member States to set and levy charges , albeit in a common framework . 
At present , revenue is not earmarked for transport infrastructure . 
Quite often , I know in the UK , it is used for bolstering government coffers . 
I am sure it is the same in other EU Member States . 
Transport costs should be paid by the user , but governments should not charge rural users if there is no public transport , and this report makes that very clear . 
This report is about a level playing field : not to charge more but to charge more efficiently . 
Hauliers in the UK complain that they are at a competitive disadvantage , and that is true . 
Non - UK truck drivers do not pay UK road tax . 
Other EU countries ' average is ten times lower HTV taxes . 
The same applies to diesel fuel : it is three times more expensive in the UK . 
That leads to distortion of competition across the EU . 
Instead of the UK Eurosceptics criticising this report , they should welcome it because it will do a lot to help our hard - pressed hauliers . 
Mr President , I have not yet reached the point that a number of people whom I have heard speak this evening have reached . 
As matters stand , infrastructure investments are made in waterways and other transport modes , for example . 
Nobody knows exactly how much is invested . 
On the other hand , the state receives revenue from transport , such as road tax . 
Nobody knows precisely how much this amounts to , but one thing we do know is that it is not directly re - invested in roads and other forms of infrastructure . 
This report addresses the balance between revenue and expenditure ; intangible costs such as environmental and noise - related costs are also taken into account . 
Some people also want to recoup the cost of traffic jams from those who get stuck in them , according to the ' polluter pays ' principle . 
I think this is an excellent principle and I would like to see it applied in full , but not to traffic jams . Traffic jams are indicative of failed government policy on the infrastructure front , which is why the government itself , certainly in the Netherlands , must be regarded as the polluter . 
This report talks about balancing the payment of social costs between the different modes of transport . 
Let us take a moment to consider the train in this light . 
Road transport always seemed to cause far more pollution than rail transport . Following research , this seems not to be the case . 
Now the question is : what are we actually seeking to achieve by making social costs visible in this way ? 
Do we really want an objective , rational assessment of the costs of the transport modes , or , if certain results do not meet with our approval , for example if rail transport becomes prohibitively expensive as a result , will we end up making a political assessment ? 
We want people to travel by train and so it must be made more affordable . 
That is fine by me , but not by using this method . 
We are not going to tax water and road transport heavily first on the basis of the theoretical model , and then spare the train . 
Road and passenger traffic already pay far more than their share in terms of social costs . 
So either we stop beating about the bush , so that everyone knows what they can be for or against , or we operate a well - balanced and proportional system with guarantees for the disabled , people who live in rural areas and have no choices , and the competition position of the Union . 
Commissioner , I must say , this is a hornet 's nest you have got yourself into . Why should a system of this kind only be applied to the transport sector ? 
Why should it not be applied to aluminium factories , hospitals , ski runs , hypermarkets , parliament buildings and high - voltage networks too ? 
Mr President , I would also like to congratulate the rapporteur , Mr Costa , but I would like to point out that he deserves congratulations not for his psychological capacity to unite wills , but for having included certain factors in the report which allow us all to be united . 
I would like to highlight two of these factors , the ones which lead me to support the rest of his proposals . 
The first is that the report , " stresses that such methodology needs a gradual and step - wise implementation based on transparency and sufficient information " . 
The second factor which leads me to approve this report is the subsidiarity issue , because , undoubtedly , Mr Costa 's report makes it absolutely clea. he has said this with complete transparenc. that there is going to be an increase in the cost for users , as the cost of funding by the States is going to be passed on to users . 
We cannot ignore that fact . 
We therefore need this gradual implementation , which seems to me to be absolutely essential because , when we speak of tariffs in relation to internal and external costs , in the fullest sense of the word , which is currently difficult to define , we are talking about an increase in cost for the user . 
Therefore , in fact , we are talking about favouring rail transport . 
I believe that this is one of the bases which justify the imposition of tariffs . 
The fact is that road transpor. automobile. have a clear and very serious environmental impact , so much so that they alone are replacing , and therefore increasing , what all the other industrial sectors are saving in terms of greenhouse gases . 
The time has therefore come to tame the automobile . 
Nobody wants to be deprived of an automobile , but we must tame it . 
On the one hand , by means of research , aimed at reducing consumption . 
On the other hand , however , we must also influence drivers . 
It is clear that these tariffs are going to produce an increase in the cost to users so that they might consider the possibility of using public transport and the possibility of making more rational use of the railway. both for goods and for passenger transport . 
I believe that this is the key factor , which truly justifies the Commission and Mr Costa 's proposed imposition of tariffs . 
That is why we are going to support him but , of course , this gradual implementation seems to me to be fundamental to the consumer being able to accept and take this process on board . 
Mr President , Commissioner , first of all I would like to congratulate Mr Costa on his handling of this difficult dossier . 
It is an intractable subject and the fact that there are 126 amendments shows how divided opinion is , but at least it has led to a more realistic position . 
Broadly speaking , I would , in theory , agree with the report that we need to have a more accurate idea of the marginal social costs of transport . 
However , in practice , it would appear that such measures would be attended by unexpected and unintended effects . 
That is why a great deal more research will need to be done before the prices can be calculated correctly . 
I do not see eye to eye with Mr Bouwman on that score . 
One of the undesirable effects is that the cost to roads will rise by a relatively small amount , around 10 to 15 % . 
This contrasts with the 100 % rise in the cost to rail , and the 50 % rise in the cost to internal navigation . 
The desired modal shift will come under review again then . 
My second concern is that the cost to transport will rise by a substantial amount . That would be to the detriment of Europe 's economic position . 
Finally , I do not go along with the rapporteur 's proposal to depart from the ' user pays ' principle , in that he wants to grant extra assistance to remote regions , for example . 
Firstly we must consider in real terms whether this would lead to distortion of competition and an increase in the total costs . 
I am against cross - subsidies for the same reason . 
Mr President , Commissioner , ladies and gentlemen , thanks to the Costa report the discussion about a common framework for levying transport infrastructure charges has got going again . 
If we want a single market that works , we need a transport system that works , in which the conditions of competition are equal or at least comparable for all those involved in transport . 
The gradual harmonisation of transport infrastructure charges is the most important step towards that . 
The way we agree to calculate costs is certainly important to the maintenance , operation and new development of infrastructure whether full costs or marginal costs , social marginal costs or social net costs . 
But almost more important in terms of equal opportunities in competition is that we reach agreement , and do so as fast as possible . 
Yet we must remember one thing . If we want to see fair competition between the various transport modes too then we need to go on discussing the implementation of the external costs . 
To prevent that discussion also means preventing the integration of the various modes of transport and is therefore no more than lobbying , or a policy of lobbying for the status quo . 
I will fight out the question of who is holding sham debates in this House with Mr Jarzembowski elsewhere ; at present I only have two minutes ' speaking time . 
For heavy goods transport we urgently need a Europe - wide , kilometre - based heavy goods charge ; here we could also envisage reducing the motor vehicle taxes . 
Many transport associations are themselves seeing it that way now . 
Only if we charge transport costs on the " user pays " principle can we obtain a market - compatible instrument to tackle the emerging crisis in goods transport , for we all know about the next leaps in goods transport costs : rising costs as a result of enlargement eastward , of e - commerce , and that is on top of the rates of increase we have seen up to now . 
Mr President , I would firstly like to thank Mr Costa for his magnificent report and all the speakers for participating in this debate . 
I am happy to be able to say that the Commission has received the report and its conclusions with great satisfaction . 
I am aware of the great amount of work and the enormous effort that the rapporteur , Mr Costa , has put in to trying to achieve the greatest possible consensus , and for which he has been praised by Mr Jarzembowski and other speakers . 
I would like to say that , with regard to such a sensitive and thorny issue as charging for infrastructures , it is a great achievemen. and I stress thi. to have almost squared the circle , because it is really difficult to reach a consensus on a proposal such as this . 
This report is based on a series of seminars with the members of the Commission 's own high level group on charging for infrastructures and on an information conference on best practice in charging for infrastructures . 
By this I mean that this is a well - worked , well - informed and studied document and we owe that firstly to Mr Costa and to the other speakers who have shown their great interest in such a thorny and difficult issue . 
The report is therefore well - worked and makes a solid contribution to the understanding of the policy of charging for infrastructures as well as its application , a key issue in the orientation of transport policy and in making progress with a policy which guarantees lasting transport and mobility for the future and in dealing in a rational way with the extraordinary demand to which we are going to have to find a solution in the years to come . 
The report also coincides with the Commission 's policy on charging for transport infrastructures . 
The Commission believes that the lack of coordination in fiscal policies , the lack of coordination in Member States ' charging , hinders the efficiency of transport operations and restricts the development of the single market and economic integration . 
Whatever the treatment of the different means of transport , it imposes real costs on European companies and on society in general . 

Consequently , the Commission has proposed the gradual implementatio. and I am sorry that Mr Izquierdo has left , because he has not seen that not only has Mr Costa accepted that amendment , but that the Commission is happy that he ha. of a harmonised framework for charging for infrastructures in the European Union which is applicable to all means of transport . 
The Commission 's policy of charging for infrastructures provides a framework for the reform of charges and taxes on transport , with a view to reflecting environmental costs , infrastructure costs and the cost of managing demand for transport . 
Progress has been made , as in the case of the approval in December of the measures on railway infrastructures through the conciliation procedure . 
A great deal , however , remains to be done . 
I am therefore pleased to be able to assure Parliament that the concerns highlighted in the report in relation to charging for infrastructures will be taken fully into account in the next Commission White Paper on the common transport policy , which I referred to previously and which , although somewhat later than the dates initially envisaged , will enable us to make progress in solving one the most complex problems of that transport policy : charging for infrastructures . 
All of that will be possible thanks to the magnificent work of the Members of this Parliament and Mr Costa in particular . 
Thank you very much , Mrs de Palacio . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
( The sitting was closed at 11.40 p.m ) . 
